(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1460423,      33101]
NotebookOptionsPosition[   1446415,      32643]
NotebookOutlinePosition[   1446777,      32659]
CellTagsIndexPosition[   1446734,      32656]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Fast edge colouring of graphs with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellChangeTimes->{{3.400134975640625*^9, 3.400135001828125*^9}, {
  3.400135090171875*^9, 3.40013510665625*^9}}],

Cell["Graphics", "Subtitle",
 CellChangeTimes->{{3.400135095265625*^9, 3.400135109234375*^9}}],

Cell[TextData[StyleBox["\[CapitalAAcute]gnes T\[OAcute]th\nBudapest \
University of Technology and Economics, mathematician student,\n\
tothagi@math.bme.hu  ",
 FontSize->24]], "Text",
 CellChangeTimes->{{3.400135114140625*^9, 3.40013515334375*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontSlant->"Italic"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.400135265671875*^9}],

Cell[CellGroupData[{

Cell["graphics1: Edge colouring of graphs", "Section",
 CellChangeTimes->{{3.400135285*^9, 3.4001352963125*^9}, {
   3.400135789453125*^9, 3.400135794078125*^9}, {3.40013585740625*^9, 
   3.400135879625*^9}, 3.4001368445625*^9}],

Cell[CellGroupData[{

Cell["preparations", "Subsection",
 CellChangeTimes->{{3.4001360084375*^9, 3.400136011484375*^9}, 
   3.40034355425*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11", "=", 
  RowBox[{"GraphPlot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "2"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<a\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "3"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<b\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<c\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "\[Rule]", "3"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<d\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<e\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<f\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"4", "\[Rule]", "5"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<g\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", "\[IndentingNewLine]",
     
    RowBox[{"VertexCoordinateRules", "\[Rule]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "&"}], ",", 
       RowBox[{"CircularEmbedding", "[", "5", "]"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"VertexRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"White", ",", 
         RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
         RowBox[{"Disk", "[", 
          RowBox[{"#", ",", ".1"}], "]"}], ",", "Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"#2", ",", "Medium"}], "]"}], ",", "#1"}], "]"}]}], "}"}],
        "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4003470559375*^9, 3.400347056703125*^9}, {
  3.4003475915625*^9, 3.40034759190625*^9}, {3.40034871534375*^9, 
  3.400348716609375*^9}, {3.400349707125*^9, 3.400349709515625*^9}, {
  3.400349743296875*^9, 3.400349799640625*^9}, {3.4004055604375*^9, 
  3.400405568078125*^9}, {3.40040671525*^9, 3.40040671584375*^9}, {
  3.400406923390625*^9, 3.400406924453125*^9}, {3.40040738796875*^9, 
  3.400407421765625*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsGroupBox[{
     GraphicsComplexBox[{{0.30901699437494745`, 
      0.9510565162951535}, {-0.8090169943749473, 
      0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
      0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, 
      {RGBColor[0.5, 0., 0.], 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 InterpretationBox[
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox["\"a\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                  Text[
                   Style["a", Medium]]], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{1, 2}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 InterpretationBox[
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox["\"b\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                  Text[
                   Style["b", Medium]]], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{1, 3}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 InterpretationBox[
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox["\"c\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                  Text[
                   Style["c", Medium]]], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{1, 4}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 InterpretationBox[
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox["\"d\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                  Text[
                   Style["d", Medium]]], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{2, 3}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 InterpretationBox[
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox["\"e\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                  Text[
                   Style["e", Medium]]], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{2, 4}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 InterpretationBox[
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox["\"f\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                  Text[
                   Style["f", Medium]]], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{3, 4}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 InterpretationBox[
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox["\"g\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                  Text[
                   Style["g", Medium]]], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{4, 5}]}}], {
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["1",
          StripOnInput->False,
          FontSize->Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["2",
          StripOnInput->False,
          FontSize->Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["3",
          StripOnInput->False,
          FontSize->Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["4",
          StripOnInput->False,
          FontSize->Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{1., 0.}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["5",
          StripOnInput->False,
          FontSize->Medium], {1., 0.}]}}}},
    ContentSelectable->True],
   Annotation[#, 
    VertexCoordinateRules -> {{0.30901699437494745`, 
     0.9510565162951535}, {-0.8090169943749473, 
     0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
     0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  ImageSize->200,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{3.400684954734375*^9, 3.400749745640625*^9, 
  3.400750827578125*^9, 3.400858185375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p12", "=", 
  RowBox[{"GraphPlot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "2"}], ",", "\[IndentingNewLine]", 
      RowBox[{"1", "\[Rule]", "3"}], ",", "\[IndentingNewLine]", 
      RowBox[{"1", "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
      RowBox[{"2", "\[Rule]", "3"}], ",", "\[IndentingNewLine]", 
      RowBox[{"2", "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
      RowBox[{"3", "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
      RowBox[{"4", "\[Rule]", "5"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"VertexCoordinateRules", "\[Rule]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "&"}], ",", 
       RowBox[{"CircularEmbedding", "[", "5", "]"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", "\[IndentingNewLine]",
     
    RowBox[{"VertexRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"#2", "\[Equal]", "1"}], ",", "Yellow", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "2"}], ",", "Red", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "3"}], ",", "Blue", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "4"}], ",", "Green", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "5"}], ",", "Red", ",", 
           "\[IndentingNewLine]", "True", ",", "#2"}], "]"}], ",", 
         RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
         RowBox[{"Disk", "[", 
          RowBox[{"#", ",", ".12"}], "]"}]}], "}"}], "&"}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"EdgeRenderingFunction", "\[Rule]", 
     RowBox[{"(", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thick", ",", 
         RowBox[{"Line", "[", "#1", "]"}]}], "}"}], "&"}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"Text", "[", "\"\<Vertex colouring\>\"", "]"}], ",", "Large"}],
       "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400749200109375*^9, 3.400749249140625*^9}, {
  3.400749310734375*^9, 3.40074941315625*^9}, {3.400749522359375*^9, 
  3.40074957703125*^9}, {3.400749754328125*^9, 3.4007498581875*^9}, {
  3.400749921*^9, 3.4007499215625*^9}, {3.400749952734375*^9, 
  3.400750005*^9}, {3.40075006428125*^9, 3.400750065015625*^9}, {
  3.4007501261875*^9, 3.4007502099375*^9}, {3.400750240125*^9, 
  3.40075026603125*^9}, {3.400750346421875*^9, 3.400750368765625*^9}, {
  3.40075054965625*^9, 3.4007506298125*^9}, {3.40075082084375*^9, 
  3.400750821*^9}, {3.400751693640625*^9, 3.400751762953125*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], Thickness[Large], 
      LineBox[{{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749473, 0.5877852522924732}}]}, 
     {GrayLevel[0], Thickness[Large], 
      LineBox[{{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749476, -0.587785252292473}}]}, 
     {GrayLevel[0], Thickness[Large], 
      LineBox[{{0.30901699437494745`, 0.9510565162951535}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {GrayLevel[0], Thickness[Large], 
      LineBox[{{-0.8090169943749473, 
       0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}}]}, 
     {GrayLevel[0], Thickness[Large], 
      LineBox[{{-0.8090169943749473, 0.5877852522924732}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {GrayLevel[0], Thickness[Large], 
      LineBox[{{-0.8090169943749476, -0.587785252292473}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {GrayLevel[0], Thickness[Large], 
      LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]}}, {
     {RGBColor[1, 1, 0], EdgeForm[GrayLevel[0]], 
      DiskBox[{0.30901699437494745`, 0.9510565162951535}, 0.12]}, 
     {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], 
      DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.12]}, 
     {RGBColor[0, 0, 1], EdgeForm[GrayLevel[0]], 
      DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.12]}, 
     {RGBColor[0, 1, 0], EdgeForm[GrayLevel[0]], 
      DiskBox[{0.30901699437494723`, -0.9510565162951536}, 0.12]}, 
     {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], DiskBox[{1., 0.}, 0.12]}}},
   Annotation[#, 
    VertexCoordinateRules -> {{0.30901699437494745`, 
     0.9510565162951535}, {-0.8090169943749473, 
     0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
     0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  ImageSize->200,
  PlotLabel->FormBox[
    StyleBox[
     InterpretationBox[
      Cell[
       BoxData[
        FormBox["\"Vertex colouring\"", TraditionalForm]], "Text", "TR"], 
      Text["Vertex colouring"]], Large, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{{3.40074952675*^9, 3.400749577421875*^9}, 
   3.4007497064375*^9, {3.400749755*^9, 3.40074985865625*^9}, 
   3.400749922078125*^9, {3.400749964546875*^9, 3.400749973625*^9}, 
   3.4007500085625*^9, 3.400750065515625*^9, {3.40075012903125*^9, 
   3.400750210421875*^9}, {3.4007502448125*^9, 3.4007502664375*^9}, {
   3.4007503545625*^9, 3.4007503693125*^9}, {3.40075058603125*^9, 
   3.40075063009375*^9}, 3.400750828203125*^9, {3.4007517053125*^9, 
   3.40075176146875*^9}, 3.400858186609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p13", "=", 
  RowBox[{"GraphPlot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "->", "2"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<a\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "3"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<b\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<c\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "\[Rule]", "3"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<d\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<e\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<f\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"4", "\[Rule]", "5"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<g\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", "\[IndentingNewLine]",
     
    RowBox[{"VertexCoordinateRules", "\[Rule]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "&"}], ",", 
       RowBox[{"CircularEmbedding", "[", "5", "]"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"VertexRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
         RowBox[{"Disk", "[", 
          RowBox[{"#", ",", ".1"}], "]"}], ",", "Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"#2", ",", "Medium"}], "]"}], ",", "#1"}], "]"}]}], "}"}],
        "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"EdgeRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Yellow", ",", "Thick", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "3"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thick", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Thick", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"2", ",", "3"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Thick", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"2", ",", "4"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thick", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"2", ",", "5"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thick", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"3", ",", "4"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Yellow", ",", "Thick", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"4", ",", "5"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Green", ",", "Thick", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "True", ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}]}], "]"}], "&"}], ")"}]}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"Text", "[", "\"\<Edge colouring\>\"", "]"}], ",", "Large"}], 
      "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.40034952515625*^9, 3.400349567078125*^9}, 
   3.400349710890625*^9, {3.400349793609375*^9, 3.400349805328125*^9}, {
   3.40034998921875*^9, 3.400350012140625*^9}, {3.4004055725*^9, 
   3.40040557696875*^9}, {3.40040671184375*^9, 3.400406713078125*^9}, {
   3.400406921234375*^9, 3.400406926671875*^9}, {3.400407425609375*^9, 
   3.40040744440625*^9}, {3.40075054390625*^9, 3.4007505441875*^9}, {
   3.400750640484375*^9, 3.400750719875*^9}, {3.400750824328125*^9, 
   3.400750824546875*^9}, {3.400751766328125*^9, 3.400751771421875*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {RGBColor[1, 1, 0], Thickness[Large], 
      LineBox[{{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749473, 0.5877852522924732}}]}, 
     {RGBColor[1, 0, 0], Thickness[Large], 
      LineBox[{{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749476, -0.587785252292473}}]}, 
     {RGBColor[0, 0, 1], Thickness[Large], 
      LineBox[{{0.30901699437494745`, 0.9510565162951535}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {RGBColor[0, 0, 1], Thickness[Large], 
      LineBox[{{-0.8090169943749473, 
       0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}}]}, 
     {RGBColor[1, 0, 0], Thickness[Large], 
      LineBox[{{-0.8090169943749473, 0.5877852522924732}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {RGBColor[1, 1, 0], Thickness[Large], 
      LineBox[{{-0.8090169943749476, -0.587785252292473}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {RGBColor[0, 1, 0], Thickness[Large], 
      LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]}}, {
     {GrayLevel[0], EdgeForm[GrayLevel[0]], 
      DiskBox[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["1",
         StripOnInput->False,
         FontSize->Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
     {GrayLevel[0], EdgeForm[GrayLevel[0]], 
      DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["2",
         StripOnInput->False,
         FontSize->Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
     {GrayLevel[0], EdgeForm[GrayLevel[0]], 
      DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["3",
         StripOnInput->False,
         FontSize->Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
     {GrayLevel[0], EdgeForm[GrayLevel[0]], 
      DiskBox[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["4",
         StripOnInput->False,
         FontSize->Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
     {GrayLevel[0], EdgeForm[GrayLevel[0]], DiskBox[{1., 0.}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["5",
         StripOnInput->False,
         FontSize->Medium], {1., 0.}]}}}},
   Annotation[#, 
    VertexCoordinateRules -> {{0.30901699437494745`, 
     0.9510565162951535}, {-0.8090169943749473, 
     0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
     0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  ImageSize->200,
  PlotLabel->FormBox[
    StyleBox[
     InterpretationBox[
      Cell[
       BoxData[
        FormBox["\"Edge colouring\"", TraditionalForm]], "Text", "TR"], 
      Text["Edge colouring"]], Large, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{
  3.400684956125*^9, {3.40075066353125*^9, 3.40075072009375*^9}, 
   3.400750828765625*^9, 3.400751774625*^9, 3.400858187140625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result", "Subsection",
 CellChangeTimes->{{3.400407927265625*^9, 3.400407928*^9}, {
  3.4008581875625*^9, 3.400858188390625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"{", 
   RowBox[{"p11", ",", "p12", ",", "p13"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.400349905671875*^9, 3.400349958078125*^9}, {
   3.400404783515625*^9, 3.400404866640625*^9}, {3.400404980484375*^9, 
   3.400404986515625*^9}, {3.400405583234375*^9, 3.40040559671875*^9}, {
   3.400405692875*^9, 3.400405695828125*^9}, {3.400406695203125*^9, 
   3.400406706859375*^9}, {3.400406913375*^9, 3.40040691953125*^9}, {
   3.40040744584375*^9, 3.400407446953125*^9}, 3.400749211171875*^9, {
   3.400750801*^9, 3.400750840546875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    TagBox[
     GraphicsGroupBox[{
       GraphicsComplexBox[{{0.30901699437494745`, 
        0.9510565162951535}, {-0.8090169943749473, 
        0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
        0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, 
        {RGBColor[0.5, 0., 0.], 
         {Arrowheads[{{0.5, 0.5, 
             GraphicsBox[{
               GrayLevel[0], 
               InsetBox[
                BoxData[
                 FormBox[
                  StyleBox[
                   InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"a\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                    Text[
                    Style["a", Medium]]], StripOnInput -> False], 
                  TraditionalForm]], {0, 0}, 
                ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
                GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{1, 2}]}, 
         {Arrowheads[{{0.5, 0.5, 
             GraphicsBox[{
               GrayLevel[0], 
               InsetBox[
                BoxData[
                 FormBox[
                  StyleBox[
                   InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"b\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                    Text[
                    Style["b", Medium]]], StripOnInput -> False], 
                  TraditionalForm]], {0, 0}, 
                ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
                GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{1, 3}]}, 
         {Arrowheads[{{0.5, 0.5, 
             GraphicsBox[{
               GrayLevel[0], 
               InsetBox[
                BoxData[
                 FormBox[
                  StyleBox[
                   InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"c\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                    Text[
                    Style["c", Medium]]], StripOnInput -> False], 
                  TraditionalForm]], {0, 0}, 
                ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
                GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{1, 4}]}, 
         {Arrowheads[{{0.5, 0.5, 
             GraphicsBox[{
               GrayLevel[0], 
               InsetBox[
                BoxData[
                 FormBox[
                  StyleBox[
                   InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"d\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                    Text[
                    Style["d", Medium]]], StripOnInput -> False], 
                  TraditionalForm]], {0, 0}, 
                ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
                GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{2, 3}]}, 
         {Arrowheads[{{0.5, 0.5, 
             GraphicsBox[{
               GrayLevel[0], 
               InsetBox[
                BoxData[
                 FormBox[
                  StyleBox[
                   InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"e\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                    Text[
                    Style["e", Medium]]], StripOnInput -> False], 
                  TraditionalForm]], {0, 0}, 
                ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
                GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{2, 4}]}, 
         {Arrowheads[{{0.5, 0.5, 
             GraphicsBox[{
               GrayLevel[0], 
               InsetBox[
                BoxData[
                 FormBox[
                  StyleBox[
                   InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"f\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                    Text[
                    Style["f", Medium]]], StripOnInput -> False], 
                  TraditionalForm]], {0, 0}, 
                ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
                GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{3, 4}]}, 
         {Arrowheads[{{0.5, 0.5, 
             GraphicsBox[{
               GrayLevel[0], 
               InsetBox[
                BoxData[
                 FormBox[
                  StyleBox[
                   InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"g\"", Medium, StripOnInput -> False], 
                    TraditionalForm]], "Text", "TR"], 
                    Text[
                    Style["g", Medium]]], StripOnInput -> False], 
                  TraditionalForm]], {0, 0}, 
                ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
                GrayLevel[1]]}]}, {0, 0}}], ArrowBox[{4, 5}]}}], {
        {GrayLevel[1], EdgeForm[GrayLevel[0]], 
         DiskBox[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
         {GrayLevel[0], InsetBox[
           StyleBox["1",
            StripOnInput->False,
            
            FontSize->
             Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
        {GrayLevel[1], EdgeForm[GrayLevel[0]], 
         DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
         {GrayLevel[0], InsetBox[
           StyleBox["2",
            StripOnInput->False,
            FontSize->Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
        {GrayLevel[1], EdgeForm[GrayLevel[0]], 
         DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
         {GrayLevel[0], InsetBox[
           StyleBox["3",
            StripOnInput->False,
            FontSize->Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
        {GrayLevel[1], EdgeForm[GrayLevel[0]], 
         DiskBox[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
         {GrayLevel[0], InsetBox[
           StyleBox["4",
            StripOnInput->False,
            
            FontSize->
             Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
        {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{1., 0.}, 0.1], 
         {GrayLevel[0], InsetBox[
           StyleBox["5",
            StripOnInput->False,
            FontSize->Medium], {1., 0.}]}}}},
      ContentSelectable->True],
     Annotation[#, 
      VertexCoordinateRules -> {{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749473, 
       0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
       0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]& ],
    AspectRatio->Automatic,
    FrameTicks->None,
    ImageSize->200,
    PlotRange->All,
    PlotRangePadding->Scaled[0.1],
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[
    TagBox[{{
       {GrayLevel[0], Thickness[Large], 
        LineBox[{{0.30901699437494745`, 
         0.9510565162951535}, {-0.8090169943749473, 0.5877852522924732}}]}, 
       {GrayLevel[0], Thickness[Large], 
        LineBox[{{0.30901699437494745`, 
         0.9510565162951535}, {-0.8090169943749476, -0.587785252292473}}]}, 
       {GrayLevel[0], Thickness[Large], 
        LineBox[{{0.30901699437494745`, 0.9510565162951535}, {
         0.30901699437494723`, -0.9510565162951536}}]}, 
       {GrayLevel[0], Thickness[Large], 
        LineBox[{{-0.8090169943749473, 
         0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}}]}, 
       {GrayLevel[0], Thickness[Large], 
        LineBox[{{-0.8090169943749473, 0.5877852522924732}, {
         0.30901699437494723`, -0.9510565162951536}}]}, 
       {GrayLevel[0], Thickness[Large], 
        LineBox[{{-0.8090169943749476, -0.587785252292473}, {
         0.30901699437494723`, -0.9510565162951536}}]}, 
       {GrayLevel[0], Thickness[Large], 
        LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]}}, {
       {RGBColor[1, 1, 0], EdgeForm[GrayLevel[0]], 
        DiskBox[{0.30901699437494745`, 0.9510565162951535}, 0.12]}, 
       {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], 
        DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.12]}, 
       {RGBColor[0, 0, 1], EdgeForm[GrayLevel[0]], 
        DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.12]}, 
       {RGBColor[0, 1, 0], EdgeForm[GrayLevel[0]], 
        DiskBox[{0.30901699437494723`, -0.9510565162951536}, 0.12]}, 
       {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], DiskBox[{1., 0.}, 0.12]}}},
     
     Annotation[#, 
      VertexCoordinateRules -> {{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749473, 
       0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
       0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]& ],
    AspectRatio->Automatic,
    FrameTicks->None,
    ImageSize->200,
    PlotLabel->FormBox[
      StyleBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox["\"Vertex colouring\"", TraditionalForm]], "Text", "TR"], 
        Text["Vertex colouring"]], Large, StripOnInput -> False], 
      TraditionalForm],
    PlotRange->All,
    PlotRangePadding->Scaled[0.1]], ",", 
   GraphicsBox[
    TagBox[{{
       {RGBColor[1, 1, 0], Thickness[Large], 
        LineBox[{{0.30901699437494745`, 
         0.9510565162951535}, {-0.8090169943749473, 0.5877852522924732}}]}, 
       {RGBColor[1, 0, 0], Thickness[Large], 
        LineBox[{{0.30901699437494745`, 
         0.9510565162951535}, {-0.8090169943749476, -0.587785252292473}}]}, 
       {RGBColor[0, 0, 1], Thickness[Large], 
        LineBox[{{0.30901699437494745`, 0.9510565162951535}, {
         0.30901699437494723`, -0.9510565162951536}}]}, 
       {RGBColor[0, 0, 1], Thickness[Large], 
        LineBox[{{-0.8090169943749473, 
         0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}}]}, 
       {RGBColor[1, 0, 0], Thickness[Large], 
        LineBox[{{-0.8090169943749473, 0.5877852522924732}, {
         0.30901699437494723`, -0.9510565162951536}}]}, 
       {RGBColor[1, 1, 0], Thickness[Large], 
        LineBox[{{-0.8090169943749476, -0.587785252292473}, {
         0.30901699437494723`, -0.9510565162951536}}]}, 
       {RGBColor[0, 1, 0], Thickness[Large], 
        LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]}}, {
       {GrayLevel[0], EdgeForm[GrayLevel[0]], 
        DiskBox[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
        {GrayLevel[0], InsetBox[
          StyleBox["1",
           StripOnInput->False,
           FontSize->Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
       {GrayLevel[0], EdgeForm[GrayLevel[0]], 
        DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
        {GrayLevel[0], InsetBox[
          StyleBox["2",
           StripOnInput->False,
           FontSize->Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
       {GrayLevel[0], EdgeForm[GrayLevel[0]], 
        DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
        {GrayLevel[0], InsetBox[
          StyleBox["3",
           StripOnInput->False,
           FontSize->Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
       {GrayLevel[0], EdgeForm[GrayLevel[0]], 
        DiskBox[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
        {GrayLevel[0], InsetBox[
          StyleBox["4",
           StripOnInput->False,
           
           FontSize->
            Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
       {GrayLevel[0], EdgeForm[GrayLevel[0]], DiskBox[{1., 0.}, 0.1], 
        {GrayLevel[0], InsetBox[
          StyleBox["5",
           StripOnInput->False,
           FontSize->Medium], {1., 0.}]}}}},
     Annotation[#, 
      VertexCoordinateRules -> {{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749473, 
       0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
       0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]& ],
    AspectRatio->Automatic,
    FrameTicks->None,
    ImageSize->200,
    PlotLabel->FormBox[
      StyleBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox["\"Edge colouring\"", TraditionalForm]], "Text", "TR"], 
        Text["Edge colouring"]], Large, StripOnInput -> False], 
      TraditionalForm],
    PlotRange->All,
    PlotRangePadding->Scaled[0.1]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.400684959140625*^9, {3.40075083153125*^9, 3.400750841109375*^9}, 
   3.400751780546875*^9, 3.4008581893125*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
graphics2: First method: Colouring the vertices of the linegraph\
\>", "Section",
 CellChangeTimes->{{3.40013575340625*^9, 3.400135797328125*^9}, {
   3.400135864015625*^9, 3.400135893875*^9}, 3.400136877484375*^9, {
   3.400137776578125*^9, 3.400137778609375*^9}, {3.40013797578125*^9, 
   3.40013797725*^9}, {3.400407898703125*^9, 3.400407900328125*^9}}],

Cell[CellGroupData[{

Cell["preparation", "Subsection",
 CellChangeTimes->{{3.4004079658125*^9, 3.4004079689375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p21", "=", 
  RowBox[{"GraphPlot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "2"}], ",", "\[IndentingNewLine]", 
      RowBox[{"1", "\[Rule]", "3"}], ",", "\[IndentingNewLine]", 
      RowBox[{"1", "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
      RowBox[{"2", "\[Rule]", "3"}], ",", "\[IndentingNewLine]", 
      RowBox[{"2", "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
      RowBox[{"3", "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
      RowBox[{"4", "\[Rule]", "5"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", "\[IndentingNewLine]",
     
    RowBox[{"VertexCoordinateRules", "\[Rule]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "&"}], ",", 
       RowBox[{"CircularEmbedding", "[", "5", "]"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"VertexRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"White", ",", 
         RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
         RowBox[{"Disk", "[", 
          RowBox[{"#", ",", ".1"}], "]"}], ",", "Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"#2", ",", "Medium"}], "]"}], ",", "#1"}], "]"}]}], "}"}],
        "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.40034981659375*^9, 3.40034982203125*^9}, {
  3.400406898984375*^9, 3.40040693396875*^9}, {3.400407468640625*^9, 
  3.400407469125*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsGroupBox[{
     GraphicsComplexBox[{{0.30901699437494745`, 
      0.9510565162951535}, {-0.8090169943749473, 
      0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
      0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, 
      {RGBColor[0.5, 0., 0.], 
       LineBox[{{1, 2}, {1, 3}, {1, 4}, {2, 3}, {2, 4}, {3, 4}, {4, 5}}]}], {
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["1",
          StripOnInput->False,
          FontSize->Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["2",
          StripOnInput->False,
          FontSize->Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["3",
          StripOnInput->False,
          FontSize->Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["4",
          StripOnInput->False,
          FontSize->Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{1., 0.}, 0.1], 
       {GrayLevel[0], InsetBox[
         StyleBox["5",
          StripOnInput->False,
          FontSize->Medium], {1., 0.}]}}}},
    ContentSelectable->True],
   Annotation[#, 
    VertexCoordinateRules -> {{0.30901699437494745`, 
     0.9510565162951535}, {-0.8090169943749473, 
     0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
     0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  ImageSize->200,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{3.40068496225*^9, 3.400858191203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p22", "=", 
  RowBox[{"GraphPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "2"}], ",", 
      RowBox[{"1", "\[Rule]", "3"}], ",", 
      RowBox[{"1", "\[Rule]", "4"}], ",", 
      RowBox[{"1", "\[Rule]", "5"}], ",", 
      RowBox[{"2", "\[Rule]", "3"}], ",", 
      RowBox[{"2", "\[Rule]", "4"}], ",", 
      RowBox[{"2", "\[Rule]", "6"}], ",", 
      RowBox[{"3", "\[Rule]", "5"}], ",", 
      RowBox[{"3", "\[Rule]", "6"}], ",", 
      RowBox[{"3", "\[Rule]", "7"}], ",", 
      RowBox[{"4", "\[Rule]", "5"}], ",", 
      RowBox[{"4", "\[Rule]", "6"}], ",", 
      RowBox[{"5", "\[Rule]", "6"}], ",", 
      RowBox[{"5", "\[Rule]", "7"}], ",", 
      RowBox[{"6", "\[Rule]", "7"}]}], "}"}], ",", 
    RowBox[{"VertexCoordinateRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", "0.77"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", "0.18"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.31", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.81"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", 
         RowBox[{"-", "0.18"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", 
         RowBox[{"-", "0.77"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.65", ",", 
         RowBox[{"-", "0.47"}]}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"VertexRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"White", ",", 
         RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
         RowBox[{"Disk", "[", 
          RowBox[{"#", ",", ".17"}], "]"}], ",", "Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Which", "[", 
              RowBox[{
               RowBox[{"#2", "\[Equal]", "1"}], ",", "\"\<{1,2}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "2"}], ",", "\"\<{1,3}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "3"}], ",", "\"\<{1,4}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "4"}], ",", "\"\<{2,3}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "5"}], ",", "\"\<{2,4}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "6"}], ",", "\"\<{3,4}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "7"}], ",", "\"\<{4,5}\>\"", ",", 
               "\[IndentingNewLine]", "True", ",", "#2"}], "]"}], ",", 
             "\[IndentingNewLine]", "Medium"}], "]"}], ",", "#1"}], "]"}]}], 
        "}"}], "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.40034763828125*^9, 3.4003476439375*^9}, {
   3.400347702875*^9, 3.400347711640625*^9}, {3.400347756*^9, 
   3.400347820140625*^9}, {3.400347889796875*^9, 3.400347972703125*^9}, {
   3.40034814359375*^9, 3.40034815284375*^9}, {3.400348261015625*^9, 
   3.40034826284375*^9}, {3.400348373296875*^9, 3.40034838996875*^9}, {
   3.400348441125*^9, 3.400348478625*^9}, {3.400348734625*^9, 
   3.4003487545625*^9}, 3.400349679390625*^9, {3.400406287734375*^9, 
   3.400406336953125*^9}, {3.40040693796875*^9, 3.40040693903125*^9}, {
   3.400407471390625*^9, 3.4004074718125*^9}, 3.40064717609375*^9, {
   3.400647219359375*^9, 3.40064722340625*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsGroupBox[{
     GraphicsComplexBox[{{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 0.}, {-0.81, 
      0.}, {-0.25, -0.18}, {-0.25, -0.77}, {0.65, -0.47}}, 
      {RGBColor[0.5, 0., 0.], 
       LineBox[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {2, 6}, {3, 
        5}, {3, 6}, {3, 7}, {4, 5}, {4, 6}, {5, 6}, {5, 7}, {6, 7}}]}], {
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{-0.25, 0.77}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{1,2}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.25, 0.77}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{-0.25, 0.18}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{1,3}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.25, 0.18}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{0.31, 0.}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{1,4}\"\>",
          StripOnInput->False,
          FontSize->Medium], {0.31, 0.}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{-0.81, 0.}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{2,3}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.81, 0.}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{-0.25, -0.18}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{2,4}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.25, -0.18}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{-0.25, -0.77}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{3,4}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.25, -0.77}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{0.65, -0.47}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{4,5}\"\>",
          StripOnInput->False,
          FontSize->Medium], {0.65, -0.47}]}}}},
    ContentSelectable->True],
   Annotation[#, 
    VertexCoordinateRules -> {{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
     0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {0.65, -0.47}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  ImageSize->200,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{3.400684962890625*^9, 3.40085819178125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p23", "=", 
  RowBox[{"GraphPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "2"}], ",", 
      RowBox[{"1", "\[Rule]", "3"}], ",", 
      RowBox[{"1", "\[Rule]", "4"}], ",", 
      RowBox[{"1", "\[Rule]", "5"}], ",", 
      RowBox[{"2", "\[Rule]", "3"}], ",", 
      RowBox[{"2", "\[Rule]", "4"}], ",", 
      RowBox[{"2", "\[Rule]", "6"}], ",", 
      RowBox[{"3", "\[Rule]", "5"}], ",", 
      RowBox[{"3", "\[Rule]", "6"}], ",", 
      RowBox[{"3", "\[Rule]", "7"}], ",", 
      RowBox[{"4", "\[Rule]", "5"}], ",", 
      RowBox[{"4", "\[Rule]", "6"}], ",", 
      RowBox[{"5", "\[Rule]", "6"}], ",", 
      RowBox[{"5", "\[Rule]", "7"}], ",", 
      RowBox[{"6", "\[Rule]", "7"}]}], "}"}], ",", 
    RowBox[{"VertexCoordinateRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", "0.77"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", "0.18"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.31", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.81"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", 
         RowBox[{"-", "0.18"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", 
         RowBox[{"-", "0.77"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.65", ",", 
         RowBox[{"-", "0.47"}]}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"VertexRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"#2", "\[Equal]", "1"}], ",", "Yellow", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "2"}], ",", "Red", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "3"}], ",", "Blue", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "4"}], ",", "Blue", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "5"}], ",", "Red", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "6"}], ",", "Yellow", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"#2", "\[Equal]", "7"}], ",", "Green", ",", 
           "\[IndentingNewLine]", "True", ",", "#2"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"EdgeForm", "[", "Black", "]"}], ",", "\[IndentingNewLine]", 
         
         RowBox[{"Disk", "[", 
          RowBox[{"#", ",", ".17"}], "]"}], ",", "\[IndentingNewLine]", 
         "Black", ",", "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Which", "[", 
              RowBox[{
               RowBox[{"#2", "\[Equal]", "1"}], ",", "\"\<{1,2}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "2"}], ",", "\"\<{1,3}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "3"}], ",", "\"\<{1,4}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "4"}], ",", "\"\<{2,3}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "5"}], ",", "\"\<{2,4}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "6"}], ",", "\"\<{3,4}\>\"", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"#2", "\[Equal]", "7"}], ",", "\"\<{4,5}\>\"", ",", 
               "\[IndentingNewLine]", "True", ",", "#2"}], "]"}], ",", 
             "Medium"}], "]"}], ",", "#1"}], "]"}]}], "}"}], "&"}], ")"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400348534984375*^9, 3.40034867878125*^9}, {
   3.40034874825*^9, 3.400348758625*^9}, 3.400349680609375*^9, {
   3.400406359*^9, 3.4004063636875*^9}, {3.400406945109375*^9, 
   3.400406949046875*^9}, {3.4004074744375*^9, 3.400407474890625*^9}, 
   3.400647189109375*^9, {3.4006472291875*^9, 3.4006472293125*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsGroupBox[{
     GraphicsComplexBox[{{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 0.}, {-0.81, 
      0.}, {-0.25, -0.18}, {-0.25, -0.77}, {0.65, -0.47}}, 
      {RGBColor[0.5, 0., 0.], 
       LineBox[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {2, 6}, {3, 
        5}, {3, 6}, {3, 7}, {4, 5}, {4, 6}, {5, 6}, {5, 7}, {6, 7}}]}], {
      {RGBColor[1, 1, 0], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.25, 0.77}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{1,2}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.25, 0.77}]}}, 
      {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.25, 0.18}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{1,3}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.25, 0.18}]}}, 
      {RGBColor[0, 0, 1], EdgeForm[GrayLevel[0]], DiskBox[{0.31, 0.}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{1,4}\"\>",
          StripOnInput->False,
          FontSize->Medium], {0.31, 0.}]}}, 
      {RGBColor[0, 0, 1], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.81, 0.}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{2,3}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.81, 0.}]}}, 
      {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.25, -0.18}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{2,4}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.25, -0.18}]}}, 
      {RGBColor[1, 1, 0], EdgeForm[GrayLevel[0]], 
       DiskBox[{-0.25, -0.77}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{3,4}\"\>",
          StripOnInput->False,
          FontSize->Medium], {-0.25, -0.77}]}}, 
      {RGBColor[0, 1, 0], EdgeForm[GrayLevel[0]], 
       DiskBox[{0.65, -0.47}, 0.17], 
       {GrayLevel[0], InsetBox[
         StyleBox["\<\"{4,5}\"\>",
          StripOnInput->False,
          FontSize->Medium], {0.65, -0.47}]}}}},
    ContentSelectable->True],
   Annotation[#, 
    VertexCoordinateRules -> {{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
     0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {0.65, -0.47}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  ImageSize->200,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{3.40068496325*^9, 3.40085819225*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p24", "=", 
  RowBox[{"GraphPlot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "->", "2"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<a\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "3"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<b\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<c\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "\[Rule]", "3"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<d\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<e\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3", "\[Rule]", "4"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<f\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"4", "\[Rule]", "5"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<g\>\"", ",", "Medium"}], "]"}], "]"}]}], "}"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", "\[IndentingNewLine]",
     
    RowBox[{"VertexCoordinateRules", "\[Rule]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "&"}], ",", 
       RowBox[{"CircularEmbedding", "[", "5", "]"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"VertexRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"White", ",", 
         RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
         RowBox[{"Disk", "[", 
          RowBox[{"#", ",", ".1"}], "]"}], ",", "Black", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"#2", ",", "Medium"}], "]"}], ",", "#1"}], "]"}]}], "}"}],
        "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"EdgeRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Yellow", ",", 
           RowBox[{"Thickness", "[", ".015", "]"}], ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "3"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"2", ",", "3"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"2", ",", "4"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"2", ",", "5"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"3", ",", "4"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Yellow", ",", 
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"#2", "\[Equal]", 
          RowBox[{"{", 
           RowBox[{"4", ",", "5"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"Green", ",", 
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "True", ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Line", "[", "#1", "]"}]}], "}"}]}], "]"}], "&"}], ")"}]}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400346696234375*^9, 3.40034670878125*^9}, {
  3.400346744859375*^9, 3.400346769890625*^9}, {3.400346960953125*^9, 
  3.400346991328125*^9}, {3.400347594171875*^9, 3.40034759459375*^9}, {
  3.400347726328125*^9, 3.400347748515625*^9}, {3.40034813328125*^9, 
  3.400348133484375*^9}, {3.400348724390625*^9, 3.400348726140625*^9}, {
  3.40034967321875*^9, 3.400349678171875*^9}, {3.40040695271875*^9, 
  3.400406953453125*^9}, {3.400407477421875*^9, 3.40040747796875*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {RGBColor[1, 1, 0], Thickness[0.015], 
      LineBox[{{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749473, 0.5877852522924732}}]}, 
     {RGBColor[1, 0, 0], Thickness[0.01], 
      LineBox[{{0.30901699437494745`, 
       0.9510565162951535}, {-0.8090169943749476, -0.587785252292473}}]}, 
     {RGBColor[0, 0, 1], Thickness[0.01], 
      LineBox[{{0.30901699437494745`, 0.9510565162951535}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {RGBColor[0, 0, 1], Thickness[0.01], 
      LineBox[{{-0.8090169943749473, 
       0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}}]}, 
     {RGBColor[1, 0, 0], Thickness[0.01], 
      LineBox[{{-0.8090169943749473, 0.5877852522924732}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {RGBColor[1, 1, 0], Thickness[0.01], 
      LineBox[{{-0.8090169943749476, -0.587785252292473}, {
       0.30901699437494723`, -0.9510565162951536}}]}, 
     {RGBColor[0, 1, 0], Thickness[0.01], 
      LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]}}, {
     {GrayLevel[1], EdgeForm[GrayLevel[0]], 
      DiskBox[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["1",
         StripOnInput->False,
         FontSize->Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
     {GrayLevel[1], EdgeForm[GrayLevel[0]], 
      DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["2",
         StripOnInput->False,
         FontSize->Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
     {GrayLevel[1], EdgeForm[GrayLevel[0]], 
      DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["3",
         StripOnInput->False,
         FontSize->Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
     {GrayLevel[1], EdgeForm[GrayLevel[0]], 
      DiskBox[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["4",
         StripOnInput->False,
         FontSize->Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
     {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{1., 0.}, 0.1], 
      {GrayLevel[0], InsetBox[
        StyleBox["5",
         StripOnInput->False,
         FontSize->Medium], {1., 0.}]}}}},
   Annotation[#, 
    VertexCoordinateRules -> {{0.30901699437494745`, 
     0.9510565162951535}, {-0.8090169943749473, 
     0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
     0.30901699437494723`, -0.9510565162951536}, {1., 0.}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  ImageSize->200,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{3.400684963640625*^9, 3.400858192703125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p2a", "=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "p21", "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2b", "=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p21", ",", "p22"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2c", "=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p21", ",", "p23"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2d", "=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p24", ",", "p23"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2e", "=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "p24", "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.400405448859375*^9, 3.400405460015625*^9}, {
  3.400406766734375*^9, 3.400406853890625*^9}, {3.400406999484375*^9, 
  3.400407010125*^9}, {3.40040748065625*^9, 3.400407490578125*^9}, {
  3.40064714228125*^9, 3.40064714834375*^9}, {3.40064719675*^9, 
  3.40064720278125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["result", "Subsection",
 CellChangeTimes->{{3.40040795521875*^9, 3.400407955890625*^9}, {
  3.400658594296875*^9, 3.400658595328125*^9}, {3.400684964328125*^9, 
  3.400684965125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"SlideView", "[", 
   RowBox[{"{", 
    RowBox[{"p2a", ",", "p2b", ",", "p2c", ",", "p2d", ",", "p2e"}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4004068595625*^9, 3.4004068796875*^9}, {
  3.400407492296875*^9, 3.40040749315625*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\""],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\""],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 5, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\""],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 5, BoxForm`var$$ = 5],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\""],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             PaneSelectorBox[{1->
              GraphicsBox[{{}, InsetBox[
                 GraphicsBox[
                  
                  TagBox[GraphicsGroupBox[{
                    GraphicsComplexBox[{{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, 
                    {RGBColor[0.5, 0., 0.], 
                    LineBox[{{1, 2}, {1, 3}, {1, 4}, {2, 3}, {2, 4}, {3, 4}, {
                    4, 5}}]}], {
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494745`, 0.9510565162951535}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["1",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["2",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["3",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494723`, -0.9510565162951536}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["4",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{1., 0.}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["5",
                    StripOnInput->False,
                    FontSize->Medium], {1., 0.}]}}}},
                    ContentSelectable->True],
                   
                   Annotation[#, 
                    VertexCoordinateRules -> {{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 
                    0.}}]& ],
                  AspectRatio->Automatic,
                  FrameTicks->None,
                  ImageSize->200,
                  PlotRange->All,
                  PlotRangePadding->Scaled[0.1]], {105., -105.}, 
                 ImageScaled[{0.5, 0.5}], {200, 200.}], {}},
               ContentSelectable->True,
               ImageSize->200,
               PlotRangePadding->{6, 5}], 2->
              GraphicsBox[{{}, {InsetBox[
                  GraphicsBox[
                   
                   TagBox[GraphicsGroupBox[{
                    GraphicsComplexBox[{{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, 
                    {RGBColor[0.5, 0., 0.], 
                    LineBox[{{1, 2}, {1, 3}, {1, 4}, {2, 3}, {2, 4}, {3, 4}, {
                    4, 5}}]}], {
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494745`, 0.9510565162951535}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["1",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["2",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["3",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494723`, -0.9510565162951536}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["4",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{1., 0.}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["5",
                    StripOnInput->False,
                    FontSize->Medium], {1., 0.}]}}}},
                    ContentSelectable->True],
                    
                    Annotation[#, 
                    VertexCoordinateRules -> {{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 
                    0.}}]& ],
                   AspectRatio->Automatic,
                   FrameTicks->None,
                   ImageSize->200,
                   PlotRange->All,
                   PlotRangePadding->Scaled[0.1]], {106.66666666666667`, -105.},
                   ImageScaled[{0.5, 0.5}], {200, 200.}], InsetBox[
                  GraphicsBox[
                   TagBox[
                    GraphicsGroupBox[{
                    GraphicsComplexBox[{{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
                    0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                    0.65, -0.47}}, 
                    {RGBColor[0.5, 0., 0.], 
                    LineBox[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {
                    2, 6}, {3, 5}, {3, 6}, {3, 7}, {4, 5}, {4, 6}, {5, 6}, {5,
                     7}, {6, 7}}]}], {
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, 0.77}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,2}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, 0.77}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, 0.18}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,3}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, 0.18}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.31, 0.}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {0.31, 0.}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.81, 0.}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{2,3}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.81, 0.}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, -0.18}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{2,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, -0.18}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, -0.77}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{3,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, -0.77}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.65, -0.47}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{4,5}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {0.65, -0.47}]}}}},
                    ContentSelectable->True],
                    
                    Annotation[#, 
                    VertexCoordinateRules -> {{-0.25, 0.77}, {-0.25, 0.18}, {
                    0.31, 0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                    0.65, -0.47}}]& ],
                   AspectRatio->Automatic,
                   FrameTicks->None,
                   ImageSize->200,
                   PlotRange->All,
                   PlotRangePadding->Scaled[0.1]], {320., -105.}, 
                  ImageScaled[{0.5, 0.5}], {200, 200.}]}, {}},
               ContentSelectable->True,
               ImageSize->400,
               PlotRangePadding->{6, 5}], 3->
              GraphicsBox[{{}, {InsetBox[
                  GraphicsBox[
                   
                   TagBox[GraphicsGroupBox[{
                    GraphicsComplexBox[{{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, 
                    {RGBColor[0.5, 0., 0.], 
                    LineBox[{{1, 2}, {1, 3}, {1, 4}, {2, 3}, {2, 4}, {3, 4}, {
                    4, 5}}]}], {
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494745`, 0.9510565162951535}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["1",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["2",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["3",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494723`, -0.9510565162951536}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["4",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{1., 0.}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["5",
                    StripOnInput->False,
                    FontSize->Medium], {1., 0.}]}}}},
                    ContentSelectable->True],
                    
                    Annotation[#, 
                    VertexCoordinateRules -> {{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 
                    0.}}]& ],
                   AspectRatio->Automatic,
                   FrameTicks->None,
                   ImageSize->200,
                   PlotRange->All,
                   PlotRangePadding->Scaled[0.1]], {106.66666666666667`, -105.},
                   ImageScaled[{0.5, 0.5}], {200, 200.}], InsetBox[
                  GraphicsBox[
                   TagBox[
                    GraphicsGroupBox[{
                    GraphicsComplexBox[{{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
                    0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                    0.65, -0.47}}, 
                    {RGBColor[0.5, 0., 0.], 
                    LineBox[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {
                    2, 6}, {3, 5}, {3, 6}, {3, 7}, {4, 5}, {4, 6}, {5, 6}, {5,
                     7}, {6, 7}}]}], {
                    {RGBColor[1, 1, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, 0.77}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,2}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, 0.77}]}}, 
                    {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, 0.18}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,3}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, 0.18}]}}, 
                    {RGBColor[0, 0, 1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.31, 0.}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {0.31, 0.}]}}, 
                    {RGBColor[0, 0, 1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.81, 0.}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{2,3}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.81, 0.}]}}, 
                    {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, -0.18}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{2,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, -0.18}]}}, 
                    {RGBColor[1, 1, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, -0.77}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{3,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, -0.77}]}}, 
                    {RGBColor[0, 1, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.65, -0.47}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{4,5}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {0.65, -0.47}]}}}},
                    ContentSelectable->True],
                    
                    Annotation[#, 
                    VertexCoordinateRules -> {{-0.25, 0.77}, {-0.25, 0.18}, {
                    0.31, 0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                    0.65, -0.47}}]& ],
                   AspectRatio->Automatic,
                   FrameTicks->None,
                   ImageSize->200,
                   PlotRange->All,
                   PlotRangePadding->Scaled[0.1]], {320., -105.}, 
                  ImageScaled[{0.5, 0.5}], {200, 200.}]}, {}},
               ContentSelectable->True,
               ImageSize->400,
               PlotRangePadding->{6, 5}], 4->
              GraphicsBox[{{}, {InsetBox[
                  GraphicsBox[
                   TagBox[{{
                    {RGBColor[1, 1, 0], Thickness[0.015], 
                    LineBox[{{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}}]}, 
                    {RGBColor[1, 0, 0], Thickness[0.01], 
                    LineBox[{{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749476, \
-0.587785252292473}}]}, 
                    {RGBColor[0, 0, 1], Thickness[0.01], 
                    LineBox[{{0.30901699437494745`, 0.9510565162951535}, {
                    0.30901699437494723`, -0.9510565162951536}}]}, 
                    {RGBColor[0, 0, 1], Thickness[0.01], 
                    LineBox[{{-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}}]}, 
                    {RGBColor[1, 0, 0], Thickness[0.01], 
                    LineBox[{{-0.8090169943749473, 0.5877852522924732}, {
                    0.30901699437494723`, -0.9510565162951536}}]}, 
                    {RGBColor[1, 1, 0], Thickness[0.01], 
                    LineBox[{{-0.8090169943749476, -0.587785252292473}, {
                    0.30901699437494723`, -0.9510565162951536}}]}, 
                    {RGBColor[0, 1, 0], Thickness[0.01], 
                    LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1.,
                     0.}}]}}, {
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494745`, 0.9510565162951535}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["1",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["2",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["3",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494723`, -0.9510565162951536}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["4",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{1., 0.}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["5",
                    StripOnInput->False,
                    FontSize->Medium], {1., 0.}]}}}},
                    
                    Annotation[#, 
                    VertexCoordinateRules -> {{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 
                    0.}}]& ],
                   AspectRatio->Automatic,
                   FrameTicks->None,
                   ImageSize->200,
                   PlotRange->All,
                   PlotRangePadding->Scaled[0.1]], {106.66666666666667`, -105.},
                   ImageScaled[{0.5, 0.5}], {200, 200.}], InsetBox[
                  GraphicsBox[
                   
                   TagBox[GraphicsGroupBox[{
                    GraphicsComplexBox[{{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
                    0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                    0.65, -0.47}}, 
                    {RGBColor[0.5, 0., 0.], 
                    LineBox[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {
                    2, 6}, {3, 5}, {3, 6}, {3, 7}, {4, 5}, {4, 6}, {5, 6}, {5,
                     7}, {6, 7}}]}], {
                    {RGBColor[1, 1, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, 0.77}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,2}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, 0.77}]}}, 
                    {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, 0.18}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,3}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, 0.18}]}}, 
                    {RGBColor[0, 0, 1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.31, 0.}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{1,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {0.31, 0.}]}}, 
                    {RGBColor[0, 0, 1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.81, 0.}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{2,3}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.81, 0.}]}}, 
                    {RGBColor[1, 0, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, -0.18}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{2,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, -0.18}]}}, 
                    {RGBColor[1, 1, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.25, -0.77}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{3,4}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {-0.25, -0.77}]}}, 
                    {RGBColor[0, 1, 0], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.65, -0.47}, 0.17], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["\<\"{4,5}\"\>",
                    StripOnInput->False,
                    FontSize->Medium], {0.65, -0.47}]}}}},
                    ContentSelectable->True],
                    
                    Annotation[#, 
                    VertexCoordinateRules -> {{-0.25, 0.77}, {-0.25, 0.18}, {
                    0.31, 0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                    0.65, -0.47}}]& ],
                   AspectRatio->Automatic,
                   FrameTicks->None,
                   ImageSize->200,
                   PlotRange->All,
                   PlotRangePadding->Scaled[0.1]], {320., -105.}, 
                  ImageScaled[{0.5, 0.5}], {200, 200.}]}, {}},
               ContentSelectable->True,
               ImageSize->400,
               PlotRangePadding->{6, 5}], 5->
              GraphicsBox[{{}, InsetBox[
                 GraphicsBox[
                  TagBox[{{
                    {RGBColor[1, 1, 0], Thickness[0.015], 
                    LineBox[{{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}}]}, 
                    {RGBColor[1, 0, 0], Thickness[0.01], 
                    LineBox[{{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749476, \
-0.587785252292473}}]}, 
                    {RGBColor[0, 0, 1], Thickness[0.01], 
                    LineBox[{{0.30901699437494745`, 0.9510565162951535}, {
                    0.30901699437494723`, -0.9510565162951536}}]}, 
                    {RGBColor[0, 0, 1], Thickness[0.01], 
                    LineBox[{{-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}}]}, 
                    {RGBColor[1, 0, 0], Thickness[0.01], 
                    LineBox[{{-0.8090169943749473, 0.5877852522924732}, {
                    0.30901699437494723`, -0.9510565162951536}}]}, 
                    {RGBColor[1, 1, 0], Thickness[0.01], 
                    LineBox[{{-0.8090169943749476, -0.587785252292473}, {
                    0.30901699437494723`, -0.9510565162951536}}]}, 
                    {RGBColor[0, 1, 0], Thickness[0.01], 
                    LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1.,
                     0.}}]}}, {
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494745`, 0.9510565162951535}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["1",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494745`, 0.9510565162951535}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["2",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749473, 0.5877852522924732}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["3",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {-0.8090169943749476, -0.587785252292473}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{0.30901699437494723`, -0.9510565162951536}, 
                    0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["4",
                    StripOnInput->False,
                    
                    FontSize->
                    Medium], {0.30901699437494723`, -0.9510565162951536}]}}, 
                    {GrayLevel[1], EdgeForm[GrayLevel[0]], 
                    DiskBox[{1., 0.}, 0.1], 
                    {GrayLevel[0], InsetBox[
                    StyleBox["5",
                    StripOnInput->False,
                    FontSize->Medium], {1., 0.}]}}}},
                   
                   Annotation[#, 
                    VertexCoordinateRules -> {{0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749473, 
                    0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 
                    0.}}]& ],
                  AspectRatio->Automatic,
                  FrameTicks->None,
                  ImageSize->200,
                  PlotRange->All,
                  PlotRangePadding->Scaled[0.1]], {105., -105.}, 
                 ImageScaled[{0.5, 0.5}], {200, 200.}], {}},
               ContentSelectable->True,
               ImageSize->200,
               PlotRangePadding->{6, 5}]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{
      Graphics[{{}, {{
          Inset[
           Graphics[
            Annotation[
             GraphicsGroup[{
               
               GraphicsComplex[{{0.30901699437494745`, 
                0.9510565162951535}, {-0.8090169943749473, 
                0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, {
                
                 RGBColor[0.5, 0., 0.], 
                 
                 Line[{{1, 2}, {1, 3}, {1, 4}, {2, 3}, {2, 4}, {3, 4}, {4, 
                  5}}]}, {}], {{
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[1, Medium], {0.30901699437494745`, 
                  0.9510565162951535}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[2, Medium], {-0.8090169943749473, 
                  0.5877852522924732}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[
                  3, Medium], {-0.8090169943749476, -0.587785252292473}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[4, Medium], {
                  0.30901699437494723`, -0.9510565162951536}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{1., 0.}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[5, Medium], {1., 0.}]}}}, ContentSelectable -> True], 
             VertexCoordinateRules -> {{0.30901699437494745`, 
              0.9510565162951535}, {-0.8090169943749473, 
              0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, \
{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}], FrameTicks -> None, 
            PlotRange -> All, PlotRangePadding -> Scaled[0.1], AspectRatio -> 
            Automatic, ImageSize -> 200], {105., -105.}, 
           ImageScaled[{0.5, 0.5}], {200, 200.}]}}, {}}, ImageSize -> 200, 
       PlotRangePadding -> {6, 5}, ContentSelectable -> True, ImageSize -> 
       200], 
      Graphics[{{}, {{
          Inset[
           Graphics[
            Annotation[
             GraphicsGroup[{
               
               GraphicsComplex[{{0.30901699437494745`, 
                0.9510565162951535}, {-0.8090169943749473, 
                0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, {
                
                 RGBColor[0.5, 0., 0.], 
                 
                 Line[{{1, 2}, {1, 3}, {1, 4}, {2, 3}, {2, 4}, {3, 4}, {4, 
                  5}}]}, {}], {{
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[1, Medium], {0.30901699437494745`, 
                  0.9510565162951535}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[2, Medium], {-0.8090169943749473, 
                  0.5877852522924732}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[
                  3, Medium], {-0.8090169943749476, -0.587785252292473}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[4, Medium], {
                  0.30901699437494723`, -0.9510565162951536}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{1., 0.}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[5, Medium], {1., 0.}]}}}, ContentSelectable -> True], 
             VertexCoordinateRules -> {{0.30901699437494745`, 
              0.9510565162951535}, {-0.8090169943749473, 
              0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, \
{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}], FrameTicks -> None, 
            PlotRange -> All, PlotRangePadding -> Scaled[0.1], AspectRatio -> 
            Automatic, ImageSize -> 200], {106.66666666666667`, -105.}, 
           ImageScaled[{0.5, 0.5}], {200, 200.}], 
          Inset[
           Graphics[
            Annotation[
             GraphicsGroup[{
               
               GraphicsComplex[{{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
                0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                0.65, -0.47}}, {
                 RGBColor[0.5, 0., 0.], 
                 
                 Line[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {2, 
                  6}, {3, 5}, {3, 6}, {3, 7}, {4, 5}, {4, 6}, {5, 6}, {5, 
                  7}, {6, 7}}]}, {}], {{
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, 0.77}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,2}", Medium], {-0.25, 0.77}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, 0.18}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,3}", Medium], {-0.25, 0.18}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.31, 0.}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,4}", Medium], {0.31, 0.}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.81, 0.}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{2,3}", Medium], {-0.81, 0.}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, -0.18}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{2,4}", Medium], {-0.25, -0.18}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, -0.77}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{3,4}", Medium], {-0.25, -0.77}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.65, -0.47}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{4,5}", Medium], {0.65, -0.47}]}}}, 
              ContentSelectable -> True], 
             VertexCoordinateRules -> {{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
              0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
              0.65, -0.47}}], FrameTicks -> None, PlotRange -> All, 
            PlotRangePadding -> Scaled[0.1], AspectRatio -> Automatic, 
            ImageSize -> 200], {320., -105.}, 
           ImageScaled[{0.5, 0.5}], {200, 200.}]}}, {}}, ImageSize -> 400, 
       PlotRangePadding -> {6, 5}, ContentSelectable -> True, ImageSize -> 
       400], 
      Graphics[{{}, {{
          Inset[
           Graphics[
            Annotation[
             GraphicsGroup[{
               
               GraphicsComplex[{{0.30901699437494745`, 
                0.9510565162951535}, {-0.8090169943749473, 
                0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}, {0.30901699437494723`, -0.9510565162951536}, {1., 0.}}, {
                
                 RGBColor[0.5, 0., 0.], 
                 
                 Line[{{1, 2}, {1, 3}, {1, 4}, {2, 3}, {2, 4}, {3, 4}, {4, 
                  5}}]}, {}], {{
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[1, Medium], {0.30901699437494745`, 
                  0.9510565162951535}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[2, Medium], {-0.8090169943749473, 
                  0.5877852522924732}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[
                  3, Medium], {-0.8090169943749476, -0.587785252292473}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[4, Medium], {
                  0.30901699437494723`, -0.9510565162951536}]}, {
                 GrayLevel[1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{1., 0.}, 0.1], 
                 GrayLevel[0], 
                 Text[
                  Style[5, Medium], {1., 0.}]}}}, ContentSelectable -> True], 
             VertexCoordinateRules -> {{0.30901699437494745`, 
              0.9510565162951535}, {-0.8090169943749473, 
              0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, \
{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}], FrameTicks -> None, 
            PlotRange -> All, PlotRangePadding -> Scaled[0.1], AspectRatio -> 
            Automatic, ImageSize -> 200], {106.66666666666667`, -105.}, 
           ImageScaled[{0.5, 0.5}], {200, 200.}], 
          Inset[
           Graphics[
            Annotation[
             GraphicsGroup[{
               
               GraphicsComplex[{{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
                0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                0.65, -0.47}}, {
                 RGBColor[0.5, 0., 0.], 
                 
                 Line[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {2, 
                  6}, {3, 5}, {3, 6}, {3, 7}, {4, 5}, {4, 6}, {5, 6}, {5, 
                  7}, {6, 7}}]}, {}], {{
                 RGBColor[1, 1, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, 0.77}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,2}", Medium], {-0.25, 0.77}]}, {
                 RGBColor[1, 0, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, 0.18}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,3}", Medium], {-0.25, 0.18}]}, {
                 RGBColor[0, 0, 1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.31, 0.}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,4}", Medium], {0.31, 0.}]}, {
                 RGBColor[0, 0, 1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.81, 0.}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{2,3}", Medium], {-0.81, 0.}]}, {
                 RGBColor[1, 0, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, -0.18}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{2,4}", Medium], {-0.25, -0.18}]}, {
                 RGBColor[1, 1, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, -0.77}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{3,4}", Medium], {-0.25, -0.77}]}, {
                 RGBColor[0, 1, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.65, -0.47}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{4,5}", Medium], {0.65, -0.47}]}}}, 
              ContentSelectable -> True], 
             VertexCoordinateRules -> {{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
              0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
              0.65, -0.47}}], FrameTicks -> None, PlotRange -> All, 
            PlotRangePadding -> Scaled[0.1], AspectRatio -> Automatic, 
            ImageSize -> 200], {320., -105.}, 
           ImageScaled[{0.5, 0.5}], {200, 200.}]}}, {}}, ImageSize -> 400, 
       PlotRangePadding -> {6, 5}, ContentSelectable -> True, ImageSize -> 
       400], 
      Graphics[{{}, {{
          Inset[
           Graphics[
            Annotation[{{{
                RGBColor[1, 1, 0], 
                Thickness[0.015], 
                
                Line[{{0.30901699437494745`, 
                 0.9510565162951535}, {-0.8090169943749473, 
                 0.5877852522924732}}]}, {
                RGBColor[1, 0, 0], 
                Thickness[0.01], 
                
                Line[{{0.30901699437494745`, 
                 0.9510565162951535}, {-0.8090169943749476, \
-0.587785252292473}}]}, {
                RGBColor[0, 0, 1], 
                Thickness[0.01], 
                
                Line[{{0.30901699437494745`, 0.9510565162951535}, {
                 0.30901699437494723`, -0.9510565162951536}}]}, {
                RGBColor[0, 0, 1], 
                Thickness[0.01], 
                
                Line[{{-0.8090169943749473, 
                 0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}}]}, {
                RGBColor[1, 0, 0], 
                Thickness[0.01], 
                
                Line[{{-0.8090169943749473, 0.5877852522924732}, {
                 0.30901699437494723`, -0.9510565162951536}}]}, {
                RGBColor[1, 1, 0], 
                Thickness[0.01], 
                
                Line[{{-0.8090169943749476, -0.587785252292473}, {
                 0.30901699437494723`, -0.9510565162951536}}]}, {
                RGBColor[0, 1, 0], 
                Thickness[0.01], 
                
                Line[{{0.30901699437494723`, -0.9510565162951536}, {1., 
                 0.}}]}}, {{
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[1, Medium], {0.30901699437494745`, 
                 0.9510565162951535}]}, {
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[2, Medium], {-0.8090169943749473, 
                 0.5877852522924732}]}, {
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[
                 3, Medium], {-0.8090169943749476, -0.587785252292473}]}, {
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[4, Medium], {
                 0.30901699437494723`, -0.9510565162951536}]}, {
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{1., 0.}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[5, Medium], {1., 0.}]}}}, 
             VertexCoordinateRules -> {{0.30901699437494745`, 
              0.9510565162951535}, {-0.8090169943749473, 
              0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, \
{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}], FrameTicks -> None, 
            PlotRange -> All, PlotRangePadding -> Scaled[0.1], AspectRatio -> 
            Automatic, ImageSize -> 200], {106.66666666666667`, -105.}, 
           ImageScaled[{0.5, 0.5}], {200, 200.}], 
          Inset[
           Graphics[
            Annotation[
             GraphicsGroup[{
               
               GraphicsComplex[{{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
                0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
                0.65, -0.47}}, {
                 RGBColor[0.5, 0., 0.], 
                 
                 Line[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {2, 
                  6}, {3, 5}, {3, 6}, {3, 7}, {4, 5}, {4, 6}, {5, 6}, {5, 
                  7}, {6, 7}}]}, {}], {{
                 RGBColor[1, 1, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, 0.77}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,2}", Medium], {-0.25, 0.77}]}, {
                 RGBColor[1, 0, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, 0.18}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,3}", Medium], {-0.25, 0.18}]}, {
                 RGBColor[0, 0, 1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.31, 0.}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{1,4}", Medium], {0.31, 0.}]}, {
                 RGBColor[0, 0, 1], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.81, 0.}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{2,3}", Medium], {-0.81, 0.}]}, {
                 RGBColor[1, 0, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, -0.18}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{2,4}", Medium], {-0.25, -0.18}]}, {
                 RGBColor[1, 1, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{-0.25, -0.77}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{3,4}", Medium], {-0.25, -0.77}]}, {
                 RGBColor[0, 1, 0], 
                 EdgeForm[
                  GrayLevel[0]], 
                 Disk[{0.65, -0.47}, 0.17], 
                 GrayLevel[0], 
                 Text[
                  Style["{4,5}", Medium], {0.65, -0.47}]}}}, 
              ContentSelectable -> True], 
             VertexCoordinateRules -> {{-0.25, 0.77}, {-0.25, 0.18}, {0.31, 
              0.}, {-0.81, 0.}, {-0.25, -0.18}, {-0.25, -0.77}, {
              0.65, -0.47}}], FrameTicks -> None, PlotRange -> All, 
            PlotRangePadding -> Scaled[0.1], AspectRatio -> Automatic, 
            ImageSize -> 200], {320., -105.}, 
           ImageScaled[{0.5, 0.5}], {200, 200.}]}}, {}}, ImageSize -> 400, 
       PlotRangePadding -> {6, 5}, ContentSelectable -> True, ImageSize -> 
       400], 
      Graphics[{{}, {{
          Inset[
           Graphics[
            Annotation[{{{
                RGBColor[1, 1, 0], 
                Thickness[0.015], 
                
                Line[{{0.30901699437494745`, 
                 0.9510565162951535}, {-0.8090169943749473, 
                 0.5877852522924732}}]}, {
                RGBColor[1, 0, 0], 
                Thickness[0.01], 
                
                Line[{{0.30901699437494745`, 
                 0.9510565162951535}, {-0.8090169943749476, \
-0.587785252292473}}]}, {
                RGBColor[0, 0, 1], 
                Thickness[0.01], 
                
                Line[{{0.30901699437494745`, 0.9510565162951535}, {
                 0.30901699437494723`, -0.9510565162951536}}]}, {
                RGBColor[0, 0, 1], 
                Thickness[0.01], 
                
                Line[{{-0.8090169943749473, 
                 0.5877852522924732}, {-0.8090169943749476, \
-0.587785252292473}}]}, {
                RGBColor[1, 0, 0], 
                Thickness[0.01], 
                
                Line[{{-0.8090169943749473, 0.5877852522924732}, {
                 0.30901699437494723`, -0.9510565162951536}}]}, {
                RGBColor[1, 1, 0], 
                Thickness[0.01], 
                
                Line[{{-0.8090169943749476, -0.587785252292473}, {
                 0.30901699437494723`, -0.9510565162951536}}]}, {
                RGBColor[0, 1, 0], 
                Thickness[0.01], 
                
                Line[{{0.30901699437494723`, -0.9510565162951536}, {1., 
                 0.}}]}}, {{
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{0.30901699437494745`, 0.9510565162951535}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[1, Medium], {0.30901699437494745`, 
                 0.9510565162951535}]}, {
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{-0.8090169943749473, 0.5877852522924732}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[2, Medium], {-0.8090169943749473, 
                 0.5877852522924732}]}, {
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{-0.8090169943749476, -0.587785252292473}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[
                 3, Medium], {-0.8090169943749476, -0.587785252292473}]}, {
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{0.30901699437494723`, -0.9510565162951536}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[4, Medium], {
                 0.30901699437494723`, -0.9510565162951536}]}, {
                GrayLevel[1], 
                EdgeForm[
                 GrayLevel[0]], 
                Disk[{1., 0.}, 0.1], 
                GrayLevel[0], 
                Text[
                 Style[5, Medium], {1., 0.}]}}}, 
             VertexCoordinateRules -> {{0.30901699437494745`, 
              0.9510565162951535}, {-0.8090169943749473, 
              0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, \
{0.30901699437494723`, -0.9510565162951536}, {1., 0.}}], FrameTicks -> None, 
            PlotRange -> All, PlotRangePadding -> Scaled[0.1], AspectRatio -> 
            Automatic, ImageSize -> 200], {105., -105.}, 
           ImageScaled[{0.5, 0.5}], {200, 200.}]}}, {}}, ImageSize -> 200, 
       PlotRangePadding -> {6, 5}, ContentSelectable -> True, ImageSize -> 
       200]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.40068496771875*^9, 3.400858194921875*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
graphics3: Second method for colouring edges: Algorithm of Misra and Gries\
\>", "Section",
 CellChangeTimes->{{3.400135842375*^9, 3.40013585225*^9}, {3.400135899125*^9, 
  3.40013592434375*^9}, {3.400136274625*^9, 3.400136305171875*^9}, {
  3.40013689071875*^9, 3.400136891671875*^9}}],

Cell[CellGroupData[{

Cell["preparations", "Subsection",
 CellChangeTimes->{{3.40013623465625*^9, 3.40013623809375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"imgs2", "=", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bgr", "=", 
   RowBox[{"Background", "\[Rule]", "LightGray"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.399729891671875*^9, 3.399729941734375*^9}, {
  3.40017737153125*^9, 3.400177372078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h1", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "8"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "4"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "imgs2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399725564234375*^9, 3.39972592884375*^9}, {
  3.399726986484375*^9, 3.399727004640625*^9}, {3.3997270371875*^9, 
  3.39972717590625*^9}, {3.3997286176875*^9, 3.399728667625*^9}, {
  3.39972870040625*^9, 3.3997287016875*^9}, {3.399729899703125*^9, 
  3.3997299001875*^9}, {3.399729947328125*^9, 3.39972995778125*^9}, {
  3.401195789109375*^9, 3.401195853453125*^9}, {3.401195906640625*^9, 
  3.401195906921875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 8}}]}, 
    {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
    {GrayLevel[0], LineBox[{{6, 0}, {6, 8}}]}, 
    {GrayLevel[0], LineBox[{{6, 8}, {0, 6}}]}, 
    {GrayLevel[0], LineBox[{{6, 0}, {9, 4}}]}}, DiskBox[{0, 2}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->300]], "Output",
 CellChangeTimes->{
  3.40068497178125*^9, 3.400758326578125*^9, 3.40085819803125*^9, {
   3.401195791046875*^9, 3.401195844421875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h3", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "8"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "4"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "imgs2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399729407234375*^9, 3.3997294395*^9}, {
  3.399729968328125*^9, 3.399729969546875*^9}, {3.40119588890625*^9, 
  3.401195939015625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 8}}]}, 
    {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
    {GrayLevel[0], LineBox[{{6, 8}, {0, 6}}]}, 
    {GrayLevel[0], LineBox[{{6, 0}, {9, 4}}]}}, DiskBox[{0, 2}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->300]], "Output",
 CellChangeTimes->{
  3.400684972796875*^9, 3.400758328703125*^9, 3.40085819890625*^9, {
   3.401195884796875*^9, 3.40119589*^9}, 3.401195920375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h4", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "8"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "4"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "imgs2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399729291828125*^9, 3.399729335234375*^9}, {
   3.39972937165625*^9, 3.399729396515625*^9}, 3.399729973953125*^9, {
   3.399730069828125*^9, 3.39973007003125*^9}, {3.40119592696875*^9, 
   3.401195967703125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
    {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
    {GrayLevel[0], LineBox[{{6, 8}, {0, 6}}]}, 
    {GrayLevel[0], LineBox[{{6, 0}, {9, 4}}]}}, DiskBox[{0, 2}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->300]], "Output",
 CellChangeTimes->{
  3.40068497321875*^9, 3.400758329609375*^9, 3.40085819940625*^9, {
   3.401195923890625*^9, 3.401195948046875*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h5", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "8"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "4"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "imgs2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399729448421875*^9, 3.399729503859375*^9}, 
   3.3997299776875*^9, {3.39973007865625*^9, 3.39973008146875*^9}, {
   3.400758820953125*^9, 3.4007588211875*^9}, {3.40119595878125*^9, 
   3.401195990765625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
    {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
    {GrayLevel[0], LineBox[{{6, 0}, {9, 4}}]}}, DiskBox[{0, 2}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->300]], "Output",
 CellChangeTimes->{
  3.40068497365625*^9, 3.4007583304375*^9, 3.400858199890625*^9, {
   3.40119595590625*^9, 3.40119597909375*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h6", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "8"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "4"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "imgs2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.400758343484375*^9, 3.40075837384375*^9}, {
   3.400758407453125*^9, 3.400758518625*^9}, 3.40075882284375*^9, {
   3.401195984375*^9, 3.40119600071875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
    {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, DiskBox[{0, 2}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->300]], "Output",
 CellChangeTimes->{{3.400758389984375*^9, 3.400758407921875*^9}, {
   3.40075845996875*^9, 3.400758488015625*^9}, 3.400758823515625*^9, 
   3.400858200421875*^9, 3.401196001484375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h7", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "8"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "4"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "imgs2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.40075862390625*^9, 3.4007587629375*^9, {3.4011960111875*^9, 
   3.40119601996875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{0, 2}, {0, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, DiskBox[{0, 2}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->300]], "Output",
 CellChangeTimes->{3.400758626078125*^9, 3.400758765421875*^9, 
  3.400758826328125*^9, 3.4008582009375*^9, 3.40119602059375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h9", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "8"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "4"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "imgs2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399729578953125*^9, 3.3997296066875*^9}, 
   3.399729984015625*^9, {3.399730092796875*^9, 3.399730093484375*^9}, {
   3.400177379765625*^9, 3.400177380484375*^9}, {3.400758499359375*^9, 
   3.400758521453125*^9}, {3.400758583390625*^9, 3.40075874025*^9}, {
   3.400758774296875*^9, 3.400758774828125*^9}, {3.401196034765625*^9, 
   3.401196044296875*^9}, {3.4011960915625*^9, 3.40119609628125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 2}, {0, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, DiskBox[{0, 2}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
      4.71238898038469}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, DiskBox[{6, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, DiskBox[{9, 4}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}},
  Background->GrayLevel[0.85],
  ImageSize->300]], "Output",
 CellChangeTimes->{
  3.40068497446875*^9, {3.400758493328125*^9, 3.400758522125*^9}, {
   3.400758654375*^9, 3.400758775359375*^9}, 3.4007588270625*^9, 
   3.400858201421875*^9, {3.40119608815625*^9, 3.40119609725*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h8", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"6", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"Pi", ",", 
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "0"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "8"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "8"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "4"}], "}"}], ",", "0.5"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"9", ",", "4"}], "}"}], ",", "0.4", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Pi", " ", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "imgs2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.39972961334375*^9, 3.399729635078125*^9}, {
   3.399729711*^9, 3.399729736515625*^9}, 3.399729988453125*^9, {
   3.400758536953125*^9, 3.400758609484375*^9}, {3.401196102921875*^9, 
   3.4011961161875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {RGBColor[0, 1, 0], LineBox[{{0, 2}, {6, 0}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{0, 2}, {0, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, DiskBox[{0, 2}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{0, 2}, 0.4, 
     NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 4.71238898038469}]]},
    DiskBox[{6, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 0}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   DiskBox[{6, 8}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 8}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{0, 6}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
      3.141592653589793}]]}, 
   {RGBColor[0, 1, 0], 
    DiskBox[{9, 4}, 0.4, 
     NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->300]], "Output",
 CellChangeTimes->{
  3.400684974890625*^9, {3.4007585425625*^9, 3.40075855228125*^9}, {
   3.400758585546875*^9, 3.40075861028125*^9}, 3.40075882803125*^9, 
   3.4008582019375*^9, 3.401196116421875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result", "Subsection",
 CellChangeTimes->{{3.400136107546875*^9, 3.400136110015625*^9}, {
  3.40085820240625*^9, 3.400858203109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p3", "=", 
  RowBox[{"SlideView", "[", 
   RowBox[{"{", 
    RowBox[{
    "h1", ",", "h3", ",", "h4", ",", "h5", ",", "h6", ",", "h7", ",", "h8", 
     ",", "h6", ",", "h9"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.399730005453125*^9, 3.39973003459375*^9}, {
  3.40013631446875*^9, 3.4001363145625*^9}, {3.40075878275*^9, 
  3.4007587834375*^9}, {3.400758850515625*^9, 3.40075885134375*^9}, {
  3.40119612775*^9, 3.401196128484375*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 9, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 9, BoxForm`var$$ = 9],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             PaneSelectorBox[{1->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
                 {GrayLevel[0], LineBox[{{6, 0}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {GrayLevel[0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300,
               ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 2->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {GrayLevel[0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300], 3->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {GrayLevel[0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300], 4->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {GrayLevel[0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300], 5->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300], 6->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{0, 2}, {0, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300], 7->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 1, 0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{0, 2}, {0, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
                DiskBox[{6, 8}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300], 8->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {GrayLevel[0], LineBox[{{0, 2}, {0, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300], 9->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{0, 2}, {6, 0}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{0, 2}, {6, 8}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 2}, {0, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{6, 0}, {6, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 8}, {0, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{6, 0}, {9, 4}}]}}, 
                DiskBox[{0, 2}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
                   4.71238898038469}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 2}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, DiskBox[{6, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 0}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{6, 8}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 8}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, DiskBox[{0, 6}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 6}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}, DiskBox[{9, 4}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{0, Rational[1, 2] Pi}, {
                   0, 1.5707963267948966`}]]}, 
                {RGBColor[0, 1, 0], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
                   6.283185307179586}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{9, 4}, 0.4, 
                  NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
                   3.141592653589793}]]}},
               Background->GrayLevel[0.85],
               ImageSize->300]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 0}}]}, {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{0, 2}, {0, 6}}]}, {
          GrayLevel[0], 
          Line[{{6, 0}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{6, 8}, {0, 6}}]}, {
          GrayLevel[0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 2}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 2}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 2}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{6, 0}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{6, 0}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 0}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 8}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{6, 8}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{6, 8}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 6}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 6}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 6}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{9, 4}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 0}}]}, {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{0, 2}, {0, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{6, 0}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{6, 8}, {0, 6}}]}, {
          GrayLevel[0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 2}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 2}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 2}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{6, 0}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 0}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 8}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{6, 8}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 6}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 6}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 6}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{9, 4}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 0}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{0, 2}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{0, 2}, {0, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{6, 0}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{6, 8}, {0, 6}}]}, {
          GrayLevel[0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 2}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 2}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{6, 0}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 0}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{6, 8}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 6}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 6}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 6}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{9, 4}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 0}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{0, 2}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{0, 2}, {0, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{6, 0}, {6, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 8}, {0, 6}}]}, {
          GrayLevel[0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 2}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 2}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{6, 0}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 0}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 6}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 6}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{9, 4}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 0}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{0, 2}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{0, 2}, {0, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{6, 0}, {6, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 8}, {0, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 2}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 2}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 0}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 6}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 6}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 0}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{0, 2}, {6, 8}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{0, 2}, {0, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{6, 0}, {6, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 8}, {0, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 2}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 0}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 6}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 1, 0], 
          Line[{{0, 2}, {6, 0}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{0, 2}, {6, 8}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{0, 2}, {0, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{6, 0}, {6, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 8}, {0, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 6}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 0}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{0, 2}, {6, 8}}]}, {
          GrayLevel[0], 
          Line[{{0, 2}, {0, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{6, 0}, {6, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 8}, {0, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 2}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 2}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 0}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 6}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{0, 6}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{0, 2}, {6, 0}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{0, 2}, {6, 8}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 2}, {0, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{6, 0}, {6, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 8}, {0, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{6, 0}, {9, 4}}]}}, 
        Disk[{0, 2}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{0, 2}, 0.4, {Pi, Rational[3, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 2}, 0.4, {Rational[1, 2] Pi, Pi}]}, 
        Disk[{6, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 0}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{6, 0}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{6, 8}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{6, 8}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, 
        Disk[{0, 6}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 6}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 6}, 0.4, {Rational[1, 2] Pi, Pi}]}, 
        Disk[{9, 4}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{9, 4}, 0.4, {0, Rational[1, 2] Pi}]}, {
         RGBColor[0, 1, 0], 
         Disk[{9, 4}, 0.4, {Rational[3, 2] Pi, 2 Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{9, 4}, 0.4, {Rational[1, 2] Pi, Pi}]}}, Background -> 
       GrayLevel[0.85], ImageSize -> 300]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{
  3.4006849786875*^9, 3.400758784375*^9, {3.400758829765625*^9, 
   3.400758856453125*^9}, 3.400858204296875*^9, 3.401196130078125*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["graphics4: Algorithm of Misra and Gries - details", "Section",
 CellChangeTimes->{{3.40013629575*^9, 3.400136308*^9}, 3.40013690771875*^9}],

Cell[CellGroupData[{

Cell["preparations", "Subsection",
 CellChangeTimes->{{3.400136083125*^9, 3.400136091671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"th", "=", 
   RowBox[{"Thickness", "[", "0.015", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rl", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rs", "=", "0.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rng", "=", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", "16"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "7"}], ",", "9"}], "}"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"imgs", "=", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bgr", "=", 
   RowBox[{"Background", "\[Rule]", "LightGray"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.399527928765625*^9, {3.3995441896875*^9, 3.399544238265625*^9}, 
   3.399544273421875*^9, {3.39954435509375*^9, 3.399544362625*^9}, {
   3.399545031640625*^9, 3.399545061828125*^9}, {3.399729763578125*^9, 
   3.399729774171875*^9}, {3.399729909234375*^9, 3.399729909484375*^9}, {
   3.400177363734375*^9, 3.40017736415625*^9}, {3.40064942534375*^9, 
   3.40064942553125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g11", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"th", ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", "imgs"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399525543890625*^9, 3.399525577421875*^9}, {
   3.39952563065625*^9, 3.39952568075*^9}, {3.399525789984375*^9, 
   3.39952594871875*^9}, {3.3995259921875*^9, 3.399525993578125*^9}, {
   3.39952610809375*^9, 3.399526128890625*^9}, {3.399526222578125*^9, 
   3.399526252875*^9}, {3.39952628434375*^9, 3.39952629275*^9}, {
   3.399526352453125*^9, 3.3995266399375*^9}, {3.39952682415625*^9, 
   3.399526830703125*^9}, {3.3995268825625*^9, 3.399527004921875*^9}, {
   3.399527038421875*^9, 3.399527092578125*^9}, {3.39952713809375*^9, 
   3.39952715540625*^9}, {3.39952718765625*^9, 3.399527375984375*^9}, {
   3.399527463296875*^9, 3.39952746478125*^9}, 3.3995290266875*^9, 
   3.39953249578125*^9, {3.399535079546875*^9, 3.399535192703125*^9}, 
   3.399539047171875*^9, {3.399544204390625*^9, 3.39954420446875*^9}, {
   3.399544246078125*^9, 3.3995442684375*^9}, {3.39954436565625*^9, 
   3.399544371765625*^9}, {3.399545048296875*^9, 3.399545050015625*^9}, {
   3.3997297816875*^9, 3.39972978453125*^9}, {3.401198125484375*^9, 
   3.40119827640625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{
  3.40068498253125*^9, 3.400858206546875*^9, 3.401198038109375*^9, {
   3.401198157421875*^9, 3.401198176875*^9}, {3.401198212015625*^9, 
   3.401198269859375*^9}, 3.401198436484375*^9, 3.401198642953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g12", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"th", ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.3995273858125*^9, 3.399527469421875*^9}, 
   3.399529031828125*^9, 3.3995324935625*^9, {3.39953518359375*^9, 
   3.399535232375*^9}, 3.39953904471875*^9, {3.39954407796875*^9, 
   3.399544176953125*^9}, {3.39954432234375*^9, 3.399544347078125*^9}, {
   3.39954446784375*^9, 3.39954447059375*^9}, 3.39954508909375*^9, 
   3.399729787375*^9, {3.40119828321875*^9, 3.40119828359375*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684983*^9, 3.400858207046875*^9, 3.40119803884375*^9, 
  3.4011984375*^9, 3.401198643484375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXH9wXUUVXnLfy3tJ2vxonyVtWghtwUSrfSLUYFuIpdBoBEOoNoGWpGBL
igECqTTGKtE6RkfbWCG21WjAqjGKpigaxhka/aPUmTCTsXXoQEeDYyUoSCwF
4ljpdc+e3XvvJvve7vnHcZymc1/fu++d73z7nXN377179t6weXvLlrs3b992
x+bydfdvbmvZdkd7+fX33s93eRcwdsHrfPt+OYP3PmPqxWfPPffcG/ACe86/
P//+/Pvz78+//394/6T4z6sYHx1OPv/sMfFJfP9+/H5Y/BdLv/DbQ5NvfbFw
+PUDq+F30Z/8UvyXq37i+10MNu2nV+FPf4Heoj9lHr6qn4cM3oc2Txhs4pls
VqDNzw02idBGfBvYXIk2PzPYJNGmeWK422jzOMVGcjtEsZEaDFFsqtDmpxQb
GZ+fUGxk+B+j2KxEmx9TbFahzY8oNhhiNkixuRptfkixuQZtBig21WjzA4rN
B9Dm+xSbNWjzPYrNtWhzkGKzFm2+S7G5Dm0epdhcjzaPUGzWoU0/xaYGbb5D
sfkg2nzb0QYl86oG/zSYPPZ8pP/yEKfPEQfTIhdwOtpfbh9e/frqqcS5hM/B
6nr/0isgYwj5LUdIPApi0yHjgMm8nqZXm/SW5yD8Nx3hV5rh8xB+rPKflUb4
A47wVWb4QoQvHj05qsNfgPD7HeGvNMPPQXiQ3Ai/zxH+cjP8vEzaS/hvZIZv
eemJrsBmOcKnD71wKAq/IJP2Er43M3zXK4+1BjbLQvi2zr91Dq09s3ay8K3C
MoQfWfHGiq7WV1qrD/75IIsm5sOO8JVE+CTCP+QIfxkRfhbCf90RfgkRvhjh
9zrClxPhUwj/NUf4RUT4UoTvcYRfQIRfiPB7HOEvJMKjmGy3I3yKCL8U4b/q
CF9ChK9AeDzsvdIjR460dHV17WtsbIRfr1jBvIHa2tq2zs7O8sOHD7McRxqF
RBrYG7DPInz1wYMHh1evXi1uKCXFq3c0nU7f980vfwrcsjyDywKiyzS63Bm2
HNornM1Cl366lPknWsX1Ccs1uEwSXV6BLj8tRTx06NB4WVmZcJYjXVZXM7+/
n/mTk+JaB3D8qSnmDwwwv64OPuHvipPMH2lGajEDtThSqxgeH3aiJi8DOsV/
uRXDw8OThYWF4ExsxcWCVp5glOsPDzO/tJQFXydjgo1nIJITEmnpeqlroPa1
2onU2RQSiR1NT6W7t/59a03fqT44t4me9n8KuRSPjo4qmcRWU8P8iQlWILjM
BqX85uaQCygz3iaUUUSmO2fZvF8T9R4bWrt2bQBdVcWKhNeE5pGnyRO/fqLa
CV2eMt+BQxoEHpOBjYyMMPXnwUsexhGyJNSZt+3ECSZZxEXbo3Hgl35sfhbv
8gT349Lnnj17hL9nnnmG4blkjD399NMBj8HBwXzcDZ1A4KWnh5UIAjGRCIHz
ava2LL5r0fcW6fvxxx8X/sMc8di2bduEX/hOOk4eO3ZsKpFICA8VFWyudAxJ
EDieYMVZHH8EHW+F/3LYo48+yvBcYseOHcLb/v37Zd9R19vbG6B2dQXO4IAM
nO2D7iGjs5vR2Z1STfChVOatw9OAWEd7e3sAyOOu/IyPR/y0QM+X0c8G3U80
avy99NO9devWAJCDp8CP6mlYA/PlP9iX0dOtUU9hjKBls9FNf319feCGH5kR
N3HIisnFv188Uv9Ufdvu3+wWFzACtykSFt5dQVwULo8I5B6TzehqbW0N8Hn6
K7mgX1S7l3vLPTjiWWxqV2LX8IHVBzqG2oeqjgweEc42RpMvEci1Zs0akfyw
FxoG+2UuwDAYoPM0V065/2D3KrYqkcVpQ/Roi4msBofyiFNJr7hAg2XSV/H3
gZOWlsB3d3foez1bX5DF9/pIPxOXnQrsUd2M6GKku6B3ha6EizpHukun0VWM
v9/JdhZlcVeH7joMecd7yhID/2VsWSoL4IejgHEYnYNeALahobATHBvDjjEQ
jB86pVmga6IdfFzjCgLw44SPKgCdFBmmVIAtn934413rfgmQAL0gi5e10QE1
rs5mgsGUj+fBCHb0qOjawkOfpfk25YN43d0TYnjmsACvPLNsrqujrj0YP8cq
Kyu10wwYvmDwwOE8PM3o6GDa7xgr59s4UBH7fOYpStHRfTq9bOxWaSdBwO7N
dcmk5hUEAoYQZQ86SP4KIw0/FCBEwUkQCjUheMUM7OJ0dlVRdrGaU319II7/
IIQNIqYcA+E2iBJLGBwn6Y61c8PcoTP8tAOAYeOngn43DH9MOGN4xELiNu7e
PcaPi3N5Bg4FdA5pLXFK/8APunP8oAOfMfHq+fzk440f5OV94W7eW+ZAx8w8
6CnhLCU6lNf09Z0CYoJX0sCukM5umcau42U+hkqF4A4/sOt5tSm855FwZFJC
Z1KhMRn/F+8+pzFJvyD1CLPBziRFZ7I02pd5QbpGmBydSqcDD/mOTC6kMynX
mETzVzFpnugOb14VODJZQGeyMDp06FksmUy+VViYfP4Y3kmd7chkEZ1JqcbE
mrGFjkzK6UxSGhNrxhY5MllCZyJvVe1wzNgSRyaX0ZnM0phYM3aOI5NKOhN5
8/EBx4xNOTJZRmcS05hYM/ZtjkyWZ2Pije2t3Bv8NHov+QHHdJ3nSONyM415
SKNnoGnASOOTjrla6kjjSjONOUij7qnep7LRsCbqfEcaVWYahUij+PjocSON
7Y5ZWuZIY6WZRl6m3MjRaFhTdKEjjavNNOKZckOnYU3RRY401BzdNBrAAhIj
epC2O6blxY6u1TQjd5189tizYVM9zZ81/8od/UWnQu/PnFTwOUiqxRTsGg3b
lCn7/tHYGNgsoWCv07Ct4V9KwZZT1/dlju/YPyvD2bfLKNjXadimWLa81BVO
Ar6dgi0vedscY1lJwb5Ww7bG8h0U7DUatjWW76Rgy1KMex1j+S4KdrWGbY3l
uynY8i74PY6xTFOwr9awrbF8DwV7tYZtjeXlFGx55+Jux1heQcFeqWFbY3kl
BVuWXrU6xvJ9FOyrNGxrLKso2FUatjWWV1GwZancJxxjuZKCvULDtsZyFQVb
lhLe5RjLqynYV2jY1lheQ8F+r4ZtjWU1BRsPYrbNMZZrKNjv0bCtsbyWgi1v
t7U4xvI6CvZyDdsay+sp2O/WsK2xXEfBxgFQzTZZY/lBCvYyDdsayw9RsPGk
QM5m2WP5YQr2OzRsayxvoGBXatjWWN5IwZa3Sbc4xrKOgv12Ddsay5so2HhC
rWbJrbG8mYJ9qYZtjeV6CvZSDdsay49SsPHiCOcTHWK5gYK9WMO2xrKBgn0J
Yt/uGMtbKNjlGrY1lrdSsC/WsK2x3EjBvgixNzvG8jYK9iIN2xrLJgq2vLHf
7BjLzRTsMg3bGsvbM2OXHz78Rx17gYZtjeUdBuxcC2+loy2WWwzYppnTqN5N
jrHcasA2zRlH8+Q2x1jiuUYsig2Y0cPwNsfQbQtpBrQMONYwCRssy2SbHOUX
Nrs1G6usUZuNoVzTbTS5hM0ezabrldbWrLoYbCbOplJ2DaSN7N7q/tLba9eg
R7Nx00Da3ELR4GuajZsGuo2bBtKmkaLBXs3GTQNp00DR4OuajZsGuo2bBtJm
A0WDhzQbNw2kzceya1B8cnQ0tHlYszFp0H+6vl73o9uYNKj60+Cg0eajFA16
NRuTBm1/6+w02qynaPANzcZNA93GTQNpczNFg32ajZsG0qaeosF+zcZNA93G
TQNpcxNFgwOajZsG0qaOogEuvmK10iZa8p8jSv5j4yv52NfAcXr4Nh4U/8yU
RkLJq3BD2X7cr+IQQ0gJNiGVsMVVa2pqWNR8wl9DQwPUgqZCdjPL8hk78bsl
S0IaGlQ8KFFVf/BZzt4ba+7LWblfx+r8DtbBsIjUg3pHKLH0K1iFKjd7syiZ
hCaGfnGVHMN7Wx7btWuXKGOFT1hBMbOQPsmF4b5wdjPX38g2+rOwYbBBjSO4
iKLL28iidFSJjzUrM0vjl7Kl/na2vUCi8wZxsdLqayACqziioVPoUKT85JNP
RtD10veFbKGs/4wiYl3hTDQIJqgBn7DMQq9jh4rSVtbKEDIuiEZkgDpsLb+j
GsAf1OzK4mCtMr2G1ZRIlqCs3I0JFKK9V6YcFOTCH6DyuMmCOa3iPMVScyUg
aCsBISujh7kChNyFPwDm701V5dWsWgFCysndWGwcAuIdzdyAIQDDHtB0ZGRE
1u1qZeTNrFkBt4nKRLEbjmoTcLTSHvbIanwJrNXEcjRRqCuPluOX3nSpWDYy
vb+X0zRBhTFw9gy5K2sjtaLxVWxHiksjfeRC0biqTY8uVYkO/8qdquKHFih3
qn484k6rIef9x1xfXfpMhbubwTV/a1gfI08+04ZGxuQ+KOQGXSNetSJyxoZD
ryfC3R0sP5PXr+h9JHhQOcbbHZeOYZdqLlY96hXkPL9Cx93h7gFWmMkxzuar
KcOZi1OE0p78rPo8TC3hP9IrlYLGcwL/su+Aem2oNM/gH7sOeTtdz0d+IV1i
ak0DuzAT2oNRtJnF5PDEhCIBGeevY74cvMQ2e4yxjIumsFhXFk7Ep7GEdo+z
2QI3X+ZZ0HH6PGRQdu1zb34P33hX4Bf7mV1hlZqcA9DLyRmsfuHBLPDVnYKj
fKsIvk+Xi6r+uCzClx7/fsO/i14rfKsgo8f2qEdzFTkPBd8mA7++2AcN7dAH
2GK5JOu4WC3I98anzp1L7B2Z3BRdnJa59TjFrWYpgEtwnhFyKZZ8hsSnEfE6
DMkPwZCDeFys6ZvYzvC5I1/l2xkml7Uljk5NpSvGx8VDTKav6cvMDaf5GBab
eNDPqAFfhB24wfK4tioehZ1MrZHz/ccwAXxfaeKBJh0vvyzrbDD1ndcW3qmd
ioFEMDycWLx4sSwa9968eG7S71glmq+WM0JIAhoogxeVQZXQO9PAm1dqfgNO
fxr4uCIKxbFcPKbKxUv/8LsjsJhTPmnl1X9/ueivZydx7Um+QRDqYku8baUu
XWDlvHrWjGr8T848cn3/6dP1wlmBofH5RJdyqZS8koNnx0x32fDir/bUnDrV
N3H2bEq51Fo5m+hyg+ZSaRpxGZs4+6UU7C8+eXIUWjvL0NAiole5yu1jGbWN
D7zWX6sGhawNnkN0LVfzbciocRw0Vq5Vo5mp1dSl2LWaa4PWntJa/EIthZCt
z5jY1AXnsvSsIXNiR8VXNJQSGZN9PpGGrMhqzJ7sAQ3PUY2FRBrXaDSsQYk5
qnERkYas37nFMShxRzUucaIhnlQSLWu51TEocUc1MjyPApcae+WH/3g4gIxW
qdzqGJSEoxoZnrqRQhrjZf8q02nIQpyNjkFJOKpRYaaBa5C9/vrT9UYamxyD
knRU451mGrg62WvunjA/UWyTY1DyHNV4l5lGMlNuSBq3OQYl31GNtJmGlyk3
5JHS5BiUfEc1Lp9JA57EE62Va3IMwCzHlgtsLHhUc4xWVWc5NkdgYwGemk+1
SjWbwvsTGrZVk0IKb7wUV3O1Vk2KKLxxQlLN1Vo1KaLw3qphWzUpofDGCWBV
I2LVpITCW577b3HUZA6F9+0atlWTuRTeeNCo+WurJikKb3kVcqejJikK700a
tlWTeRTe8oEJLY6azKPwxpMkNRFv1eRCCu9GDduqSSmFt7zWustRk/kU3ngp
pWqGrZrMp/Ber2FbNSmj8JZXgq2OmpRReONMmKqJt2qyMDvvhhdf3BNi12nY
Vk0WGXjnhdg6b4l9j6MmFxl4JxA70Ho69r2Omlxk4B0P9daxb9KwrZqUG3jn
ZNIET4nVGhurJogdj/KGTegRzen7HHW4JOQ6dObM2hnHxn2ObRY2uIparf2y
tiV6/7bdka+weUCzceMmbbZTuOHCUrW+1I3bds3GjZu0eYDCTd6F3kHhdr9m
48ZN2nRQuGHSqEceuHFr02zcuEmbTgo3ecf80xRu92g2btykzU4KN+x02Wco
3Fo1Gzdu0uazFG7yeuRBCre7NBs3btKmy8BNPq68//R364tPHh+dYfM5A7ec
0E/NqV/3zdAAbXKj3GBTPqKh/HxIKYCLpiFOzXkBtekpJ97/Dz2z/r/5nl3w
Hx8WK9E=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q1", "=", 
  RowBox[{"SlideView", "[", 
   RowBox[{"{", 
    RowBox[{"g11", ",", "g12"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39952758496875*^9, 3.399527597578125*^9}, {
  3.39952777346875*^9, 3.399527780703125*^9}, {3.399527874078125*^9, 
  3.399527884984375*^9}, {3.39952903515625*^9, 3.399529035875*^9}, {
  3.399529066046875*^9, 3.399529066203125*^9}, {3.400649146390625*^9, 
  3.400649147*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 2, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 2, BoxForm`var$$ = 2],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             PaneSelectorBox[{1->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}},
               ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 2->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.40068498346875*^9, 3.40085820753125*^9, 
  3.4011980395625*^9, 3.401198643921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g21", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399527972421875*^9, 3.399527990421875*^9}, {
   3.39952903909375*^9, 3.399529042078125*^9}, 3.399532489921875*^9, {
   3.39953522459375*^9, 3.399535254546875*^9}, 3.3995390411875*^9, 
   3.399544475*^9, {3.39954458459375*^9, 3.399544589390625*^9}, {
   3.399544638953125*^9, 3.3995446405*^9}, 3.399545089671875*^9, 
   3.3997297909375*^9, {3.401198287015625*^9, 3.4011982875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.40068498384375*^9, 3.400858207984375*^9, 
  3.401198040234375*^9, 3.401198440828125*^9, 3.401198644296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g22", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399528780125*^9, 3.39952878203125*^9}, {
   3.399529045109375*^9, 3.399529046484375*^9}, 3.39953248775*^9, {
   3.399535259359375*^9, 3.39953533809375*^9}, 3.39953903734375*^9, 
   3.399544478390625*^9, {3.399544590859375*^9, 3.39954459134375*^9}, {
   3.399544641359375*^9, 3.399544642015625*^9}, 3.39954509003125*^9, 
   3.39972979325*^9, {3.40119828903125*^9, 3.401198289546875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684984203125*^9, 3.400858208453125*^9, 
  3.4011980410625*^9, 3.40119844184375*^9, 3.4011986446875*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g23", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399528661859375*^9, 3.399528720421875*^9}, {
   3.3995287505*^9, 3.3995287543125*^9}, {3.3995290486875*^9, 
   3.399529049984375*^9}, 3.39953248565625*^9, {3.399533245109375*^9, 
   3.399533305390625*^9}, {3.399533367625*^9, 3.399533367875*^9}, {
   3.3995353165625*^9, 3.399535370015625*^9}, {3.3995383155625*^9, 
   3.399538318296875*^9}, 3.399539032734375*^9, 3.399544481234375*^9, {
   3.3995445919375*^9, 3.399544592765625*^9}, {3.399544642546875*^9, 
   3.399544643796875*^9}, 3.39954509028125*^9, 3.3997297955*^9, {
   3.4011982921875*^9, 3.4011982925625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.40068498459375*^9, 3.400858208953125*^9, 
  3.4011980416875*^9, 3.401198442953125*^9, 3.4011986450625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g24", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.39952880671875*^9, 3.399528808921875*^9}, {
   3.39952886115625*^9, 3.399528868171875*^9}, {3.399529052421875*^9, 
   3.399529054328125*^9}, 3.399532483640625*^9, {3.399533326515625*^9, 
   3.399533373234375*^9}, {3.39953532115625*^9, 3.3995353615625*^9}, {
   3.399538308203125*^9, 3.39953831171875*^9}, 3.399539029359375*^9, 
   3.39954448453125*^9, {3.399544593203125*^9, 3.399544594015625*^9}, {
   3.3995446443125*^9, 3.39954464534375*^9}, 3.39954509059375*^9, 
   3.39972979746875*^9, {3.4011982944375*^9, 3.40119829490625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684984984375*^9, 3.4008582094375*^9, 
  3.401198042390625*^9, 3.40119844396875*^9, 3.401198645453125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g25", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399528904140625*^9, 3.3995290035*^9}, {
   3.3995290565625*^9, 3.399529057984375*^9}, {3.399530679765625*^9, 
   3.3995306799375*^9}, 3.3995324809375*^9, {3.39953532378125*^9, 
   3.39953535428125*^9}, {3.399535388734375*^9, 3.39953538896875*^9}, {
   3.3995354271875*^9, 3.39953542740625*^9}, 3.39953902621875*^9, 
   3.399544487453125*^9, {3.399544594515625*^9, 3.399544594984375*^9}, {
   3.399544645828125*^9, 3.399544646609375*^9}, 3.399545090859375*^9, 
   3.399729799671875*^9, {3.401198299390625*^9, 3.401198299828125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684985421875*^9, 3.400858209875*^9, 
  3.401198043109375*^9, 3.40119844453125*^9, 3.401198645828125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q2", "=", 
  RowBox[{"SlideView", "[", 
   RowBox[{"{", 
    RowBox[{"g21", ",", "g22", ",", "g23", ",", "g24", ",", "g25"}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399529075140625*^9, 3.399529087234375*^9}, {
  3.400649216296875*^9, 3.400649217734375*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 5, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 5, BoxForm`var$$ = 5],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             PaneSelectorBox[{1->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 2->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 3->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 4->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 5->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
       Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
       ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.400684985984375*^9, 3.4008582104375*^9, 
  3.401198051359375*^9, 3.40119864628125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g31", "=", "g21"}]], "Input",
 CellChangeTimes->{{3.39952917034375*^9, 3.399529173921875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684986265625*^9, 3.40085821115625*^9, 
  3.401198051984375*^9, 3.401198447625*^9, 3.4011986465625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g32", "=", "g22"}]], "Input",
 CellChangeTimes->{{3.399529178734375*^9, 3.399529199609375*^9}, {
  3.399529304734375*^9, 3.399529318265625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684986625*^9, 3.40085821175*^9, 3.40119805259375*^9, 
  3.40119844840625*^9, 3.4011986469375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g33", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.39952932453125*^9, 3.3995293395*^9}, {
   3.39952943978125*^9, 3.399529443140625*^9}, 3.3995324766875*^9, {
   3.3995334065625*^9, 3.399533408*^9}, {3.399533502984375*^9, 
   3.399533503203125*^9}, {3.3995353989375*^9, 3.399535399703125*^9}, {
   3.39953543403125*^9, 3.39953545703125*^9}, {3.39953829890625*^9, 
   3.39953830165625*^9}, 3.3995390216875*^9, 3.399544491234375*^9, {
   3.39954459546875*^9, 3.39954459628125*^9}, {3.399544647109375*^9, 
   3.3995446481875*^9}, 3.399545091125*^9, 3.399729803578125*^9, {
   3.4011983253125*^9, 3.40119832765625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.40068498709375*^9, 3.40085821225*^9, 3.40119805325*^9, 
  3.401198448921875*^9, 3.401198647296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g34", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.3995303539375*^9, 3.39953042209375*^9}, 
   3.399532474515625*^9, {3.399533421484375*^9, 3.39953357825*^9}, {
   3.399533635546875*^9, 3.399533635765625*^9}, {3.39953540259375*^9, 
   3.399535402984375*^9}, {3.399535436234375*^9, 3.399535468125*^9}, {
   3.39953697265625*^9, 3.3995369906875*^9}, 3.399537172484375*^9, {
   3.399538292296875*^9, 3.399538295078125*^9}, 3.399539018609375*^9, 
   3.39954449440625*^9, {3.399544596828125*^9, 3.399544597984375*^9}, {
   3.399544648671875*^9, 3.399544650125*^9}, 3.399545091421875*^9, 
   3.39972980753125*^9, {3.401198357828125*^9, 3.401198358125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684987515625*^9, 3.40085821290625*^9, 
  3.401198053921875*^9, 3.401198449921875*^9, 3.401198647703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g35", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.39953045853125*^9, 3.399530458875*^9}, {
   3.399530495515625*^9, 3.399530514171875*^9}, 3.39953247259375*^9, {
   3.399533557421875*^9, 3.3995335689375*^9}, {3.399533621375*^9, 
   3.399533621578125*^9}, {3.399535405109375*^9, 3.399535405484375*^9}, 
   3.399535438484375*^9, {3.399535474609375*^9, 3.399535478484375*^9}, {
   3.399537002609375*^9, 3.399537006*^9}, {3.399537070875*^9, 
   3.39953707428125*^9}, 3.39953901559375*^9, 3.399544497328125*^9, {
   3.39954459840625*^9, 3.3995445995625*^9}, {3.399544650609375*^9, 
   3.399544652265625*^9}, 3.399545091609375*^9, 3.399729810625*^9, {
   3.401198363390625*^9, 3.40119836375*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684987953125*^9, 3.40085821346875*^9, 
  3.4011980545625*^9, 3.40119845078125*^9, 3.40119864809375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g36", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399530527015625*^9, 3.399530635*^9}, 
   3.39953247046875*^9, {3.39953358990625*^9, 3.39953362496875*^9}, {
   3.399535407515625*^9, 3.399535407859375*^9}, 3.399535440796875*^9, {
   3.399535487828125*^9, 3.399535491609375*^9}, {3.39953828309375*^9, 
   3.39953828703125*^9}, 3.399539012734375*^9, 3.399544500171875*^9, {
   3.399544599984375*^9, 3.399544600890625*^9}, {3.399544652703125*^9, 
   3.39954465421875*^9}, 3.39954509178125*^9, 3.3997298125*^9, {
   3.401198366890625*^9, 3.401198367234375*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
   {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684988421875*^9, 3.400858214*^9, 3.401198055375*^9, 
  3.401198451453125*^9, 3.40119864846875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g37", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.3995306396875*^9, 3.399530696765625*^9}, {
   3.39953176775*^9, 3.3995317680625*^9}, 3.399532467796875*^9, {
   3.39953541096875*^9, 3.399535411296875*^9}, 3.399535442734375*^9, {
   3.3995354943125*^9, 3.399535498125*^9}, {3.399535566421875*^9, 
   3.399535566671875*^9}, {3.399535597671875*^9, 3.399535597953125*^9}, 
   3.39953901003125*^9, 3.399544502953125*^9, {3.399544601375*^9, 
   3.39954460178125*^9}, {3.39954465471875*^9, 3.399544655625*^9}, 
   3.399545091921875*^9, 3.39972981440625*^9, {3.401198376734375*^9, 
   3.4011983770625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.40068498884375*^9, 3.400858215*^9, 3.401198064296875*^9, 
  3.401198456984375*^9, 3.40119864884375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q3", "=", 
  RowBox[{"SlideView", "[", 
   RowBox[{"{", 
    RowBox[{
    "g31", ",", "g32", ",", "g33", ",", "g34", ",", "g35", ",", "g36", ",", 
     "g37"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.399530742359375*^9, 3.399530755828125*^9}, {
  3.40064924475*^9, 3.400649245515625*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 7, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 7, BoxForm`var$$ = 7],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             PaneSelectorBox[{1->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 2->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 3->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 4->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 5->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 6->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 7->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
       Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
       ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{5, 1}, {4.2, 1.8}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{5, 1}, {4.2, 1.8}}]}, {
         Arrowheads[Large], 
         Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.40068498959375*^9, 3.400858215671875*^9, 
  3.4011980650625*^9, 3.40119864934375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g41", "=", "g31"}]], "Input",
 CellChangeTimes->{{3.399530828140625*^9, 3.39953083309375*^9}, {
  3.399530928828125*^9, 3.39953092903125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684989796875*^9, 3.40085821628125*^9, 
  3.4011980655625*^9, 3.40119845940625*^9, 3.401198650171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g42", "=", "g32"}]], "Input",
 CellChangeTimes->{{3.399530932796875*^9, 3.3995309335625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684990234375*^9, 3.40085821678125*^9, 
  3.401198066171875*^9, 3.4011984599375*^9, 3.40119865053125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g43", "=", "g33"}]], "Input",
 CellChangeTimes->{{3.399530938609375*^9, 3.399530939984375*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684990703125*^9, 3.4008582173125*^9, 
  3.401198066734375*^9, 3.4011984604375*^9, 3.401198650984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g44", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399530946046875*^9, 3.399530947265625*^9}, {
   3.399531057546875*^9, 3.399531087953125*^9}, 3.399532176453125*^9, 
   3.39953246153125*^9, 3.39953366290625*^9, {3.399535570203125*^9, 
   3.399535571265625*^9}, {3.3995356014375*^9, 3.399535627578125*^9}, {
   3.399537093484375*^9, 3.39953709621875*^9}, 3.3995371641875*^9, {
   3.39953826325*^9, 3.39953826603125*^9}, 3.39953900525*^9, 
   3.399544508921875*^9, {3.3995446021875*^9, 3.399544603328125*^9}, {
   3.399544656046875*^9, 3.3995446584375*^9}, 3.3995450920625*^9, 
   3.399729820015625*^9, {3.401198380359375*^9, 3.401198380640625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684991171875*^9, 3.40085821784375*^9, 
  3.40119806734375*^9, 3.401198461*^9, 3.401198651421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g45", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399531097671875*^9, 3.399531098171875*^9}, {
   3.399531492125*^9, 3.3995315148125*^9}, 3.399532172984375*^9, 
   3.399532458625*^9, {3.399533669703125*^9, 3.399533751734375*^9}, {
   3.399533880875*^9, 3.39953388115625*^9}, {3.399535576421875*^9, 
   3.3995356031875*^9}, {3.399535645125*^9, 3.399535648984375*^9}, {
   3.3995363703125*^9, 3.39953637825*^9}, {3.399537104796875*^9, 
   3.39953710725*^9}, {3.399537151765625*^9, 3.399537160984375*^9}, {
   3.399538254609375*^9, 3.399538259078125*^9}, 3.399538995578125*^9, 
   3.399544512734375*^9, {3.399544603796875*^9, 3.39954460571875*^9}, {
   3.39954465903125*^9, 3.399544661109375*^9}, 3.399545092203125*^9, 
   3.399729822328125*^9, {3.401198383125*^9, 3.401198383453125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, -1}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{6, -1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.4006849916875*^9, 3.40085821840625*^9, 
  3.401198067953125*^9, 3.4011984616875*^9, 3.401198651828125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g46", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399531553875*^9, 3.399531593171875*^9}, 
   3.399532168453125*^9, 3.399532455078125*^9, {3.399533759203125*^9, 
   3.39953376275*^9}, {3.39953380246875*^9, 3.399533805234375*^9}, {
   3.399535579203125*^9, 3.399535604875*^9}, {3.39953565384375*^9, 
   3.39953565778125*^9}, {3.3995363855625*^9, 3.3995363910625*^9}, 
   3.39953899265625*^9, 3.3995445161875*^9, {3.39954460634375*^9, 
   3.3995446084375*^9}, {3.399544661578125*^9, 3.399544663640625*^9}, 
   3.39954509234375*^9, 3.39972982534375*^9, {3.40119838621875*^9, 
   3.4011983865*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 0, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, -1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, -1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684992171875*^9, 3.40085821890625*^9, 
  3.401198068515625*^9, 3.4011984633125*^9, 3.40119865221875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g47", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.3995316136875*^9, 3.39953163571875*^9}, 
   3.39953216490625*^9, 3.399532452125*^9, {3.39953376696875*^9, 
   3.399533769484375*^9}, {3.3995338115*^9, 3.39953382184375*^9}, {
   3.39953558153125*^9, 3.399535606578125*^9}, {3.3995356726875*^9, 
   3.3995356770625*^9}, {3.399536396875*^9, 3.39953639696875*^9}, 
   3.399538989390625*^9, 3.399544520890625*^9, {3.399544609296875*^9, 
   3.399544611171875*^9}, {3.39954466425*^9, 3.39954466575*^9}, 
   3.399545092484375*^9, 3.399729827140625*^9, {3.40119838878125*^9, 
   3.401198389140625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.40068499275*^9, 3.400858220015625*^9, 
  3.401198069109375*^9, 3.401198464171875*^9, 3.401198652609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g48", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399531651296875*^9, 3.399531697484375*^9}, 
   3.399532161265625*^9, 3.3995324481875*^9, 3.399533773109375*^9, {
   3.39953382628125*^9, 3.39953384165625*^9}, {3.3995355843125*^9, 
   3.399535608484375*^9}, {3.3995356823125*^9, 3.39953568571875*^9}, {
   3.399536402484375*^9, 3.399536406296875*^9}, {3.39953824525*^9, 
   3.399538248328125*^9}, 3.399538986734375*^9, 3.399544523390625*^9, {
   3.399544611734375*^9, 3.399544612421875*^9}, {3.399544666203125*^9, 
   3.399544667375*^9}, 3.399545092625*^9, 3.399729829109375*^9, {
   3.401198390765625*^9, 3.401198391046875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684993265625*^9, 3.4008582205625*^9, 
  3.401198069625*^9, 3.401198464796875*^9, 3.4011986530625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g49", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399531704375*^9, 3.39953177353125*^9}, 
   3.399532156578125*^9, {3.39953238840625*^9, 3.39953244428125*^9}, {
   3.39953558746875*^9, 3.3995356103125*^9}, {3.39953568896875*^9, 
   3.399535737515625*^9}, 3.399538983953125*^9, 3.399544526609375*^9, {
   3.39954461296875*^9, 3.399544613390625*^9}, {3.39954466790625*^9, 
   3.39954466871875*^9}, 3.39954509278125*^9, 3.399729831390625*^9, {
   3.401198393296875*^9, 3.40119839365625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.40068499375*^9, 3.40085822115625*^9, 3.40119807021875*^9,
   3.4011984654375*^9, 3.401198653625*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q4", "=", 
  RowBox[{"SlideView", "[", 
   RowBox[{"{", 
    RowBox[{
    "g41", ",", "g42", ",", "g43", ",", "g44", ",", "g45", ",", "g46", ",", 
     "g47", ",", "g48", ",", "g49"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.399531810875*^9, 3.39953182178125*^9}, {
  3.399531883109375*^9, 3.399531916359375*^9}, {3.3995321273125*^9, 
  3.399532149609375*^9}, {3.399539080015625*^9, 3.39953908028125*^9}, {
  3.400649257234375*^9, 3.400649258234375*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 9, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 9, BoxForm`var$$ = 9],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             PaneSelectorBox[{1->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}},
               ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 2->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 3->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 4->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 5->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 6->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 0, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 7->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 8->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 9->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
       Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
       ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 0, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{5, 1}, {4.2, 1.8}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{3.5, 2}, {1.7, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, 1}, {4.2, 1.8}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.4006849945*^9, 3.400858222078125*^9, 3.4011980709375*^9, 
  3.4011986543125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g51", "=", "g41"}]], "Input",
 CellChangeTimes->{{3.399532566171875*^9, 3.3995325721875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
      6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684994703125*^9, 3.40085822275*^9, 
  3.401198071546875*^9, 3.401198467359375*^9, 3.401198655234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g52", "=", "g42"}]], "Input",
 CellChangeTimes->{{3.399532575078125*^9, 3.399532576296875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.4006849951875*^9, 3.400858223375*^9, 3.4011980720625*^9, 
  3.40119846778125*^9, 3.401198655703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g53", "=", "g43"}]], "Input",
 CellChangeTimes->{{3.399532580921875*^9, 3.3995325816875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684995671875*^9, 3.400858223953125*^9, 
  3.401198072625*^9, 3.4011984683125*^9, 3.401198656296875*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g54", "=", "g44"}]], "Input",
 CellChangeTimes->{{3.399532586109375*^9, 3.39953258709375*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684996109375*^9, 3.40085822459375*^9, 
  3.401198073203125*^9, 3.401198468953125*^9, 3.401198656734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g55", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.3995325956875*^9, 3.39953259678125*^9}, {
   3.399532988640625*^9, 3.3995329988125*^9}, 3.399533885984375*^9, {
   3.399535728375*^9, 3.3995357511875*^9}, {3.3995357868125*^9, 
   3.39953579753125*^9}, {3.39953641646875*^9, 3.399536416578125*^9}, {
   3.39953823103125*^9, 3.399538234203125*^9}, 3.399538975703125*^9, 
   3.3995445315625*^9, {3.399544613859375*^9, 3.39954461525*^9}, {
   3.3995446691875*^9, 3.3995446711875*^9}, 3.3995450929375*^9, {
   3.39954541821875*^9, 3.399545420109375*^9}, 3.399729835234375*^9, {
   3.4011983976875*^9, 3.401198399546875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, -1}, 0.5], 
   {RGBColor[1, 0.5, 0], 
    DiskBox[{6, -1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.40068499659375*^9, 3.400858225171875*^9, 
  3.401198073765625*^9, 3.401198469421875*^9, 3.401198657296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g56", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "2"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"4", ",", 
            RowBox[{"-", "2"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.8", ",", 
             RowBox[{"-", "1.3"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.39953393396875*^9, 3.399534022921875*^9}, {
   3.39953436621875*^9, 3.3995343666875*^9}, {3.399535792265625*^9, 
   3.399535821828125*^9}, {3.399536281671875*^9, 3.399536331609375*^9}, {
   3.399536420984375*^9, 3.399536491875*^9}, {3.3995372190625*^9, 
   3.399537274609375*^9}, {3.3995382205625*^9, 3.399538224265625*^9}, 
   3.399538971640625*^9, 3.39954453446875*^9, {3.399544615734375*^9, 
   3.399544617421875*^9}, {3.3995446715625*^9, 3.39954467390625*^9}, 
   3.39954509309375*^9, {3.399545425*^9, 3.399545426453125*^9}, 
   3.39972983775*^9, {3.401198403109375*^9, 3.401198403421875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, -1}, 0.5], 
   {RGBColor[1, 0.5, 0], 
    DiskBox[{6, -1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{4, -2}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{4, -2}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
   {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684997078125*^9, 3.40085822584375*^9, 
  3.40119807434375*^9, 3.4011984699375*^9, 3.401198657796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g57", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<u\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "4"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<v\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "2"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"4", ",", 
            RowBox[{"-", "2"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.8", ",", 
             RowBox[{"-", "1.3"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3.6", ",", 
             RowBox[{"-", "1.1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.6", ",", "0.4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399537424703125*^9, 3.399537492296875*^9}, {
   3.399537593359375*^9, 3.399537593625*^9}, {3.399538212453125*^9, 
   3.399538216421875*^9}, 3.399538966921875*^9, 3.39954453746875*^9, {
   3.3995446179375*^9, 3.399544619609375*^9}, {3.399544674359375*^9, 
   3.39954467709375*^9}, 3.39954509325*^9, {3.399545434125*^9, 
   3.399545436390625*^9}, 3.39972984053125*^9, {3.4011984064375*^9, 
   3.4011984068125*^9}, {3.401198511484375*^9, 3.401198578796875*^9}, {
   3.401198728453125*^9, 3.401198760765625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], InsetBox[
    StyleBox["\<\"u\"\>",
     StripOnInput->False,
     FontSize->Large], {5, 4}], InsetBox[
    StyleBox["\<\"v\"\>",
     StripOnInput->False,
     FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, -1}, 0.5], 
   {RGBColor[1, 0.5, 0], 
    DiskBox[{6, -1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{4, -2}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{4, -2}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
   {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
   {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{{3.4011985643125*^9, 3.4011985703125*^9}, 
   3.4011986583125*^9, {3.401198731453125*^9, 3.401198756203125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g58", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"8", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"8", ",", "4"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"11", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"11", ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"14", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "4"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "4"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "3"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "3"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<u\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "4"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<v\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "2"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"8", ",", "4"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"11", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"14", ",", "4"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "4"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "3"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"4", ",", 
            RowBox[{"-", "2"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.8", ",", 
             RowBox[{"-", "1.3"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3.6", ",", 
             RowBox[{"-", "1.1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.6", ",", "0.4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.399537596734375*^9, 3.39953764984375*^9}, {
   3.39953769746875*^9, 3.399537755390625*^9}, {3.39953778640625*^9, 
   3.3995381115*^9}, {3.399538190375*^9, 3.399538199171875*^9}, {
   3.399538428203125*^9, 3.399538549703125*^9}, 3.399544540765625*^9, {
   3.399544619953125*^9, 3.39954462334375*^9}, {3.3995446778125*^9, 
   3.399544679875*^9}, 3.399545093390625*^9, {3.399545446046875*^9, 
   3.3995454635625*^9}, 3.399729842984375*^9, {3.399730263171875*^9, 
   3.39973031271875*^9}, {3.401198408953125*^9, 3.401198409296875*^9}, {
   3.4011984764375*^9, 3.401198490578125*^9}, {3.4011985815*^9, 
   3.401198602140625*^9}, 3.401198766453125*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{5, 3}, {8, 4}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{8, 4}, {11, 3}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{11, 3}, {14, 4}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{4, -2}, {4, -4}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{4, -4}, {1, -3}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{1, -3}, {0, 0}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{0, 0}, {2, 0}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {2, -1}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], InsetBox[
    StyleBox["\<\"u\"\>",
     StripOnInput->False,
     FontSize->Large], {5, 4}], InsetBox[
    StyleBox["\<\"v\"\>",
     StripOnInput->False,
     FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, -1}, 0.5], 
   {RGBColor[1, 0.5, 0], 
    DiskBox[{6, -1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{4, -2}, 0.5], DiskBox[{8, 4}, 0.5], DiskBox[{11, 3}, 0.5], 
   DiskBox[{14, 4}, 0.5], DiskBox[{4, -4}, 0.5], DiskBox[{1, -3}, 0.5], 
   DiskBox[{0, 0}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{4, -2}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
   {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
   {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{
  3.400684998046875*^9, 3.40085822684375*^9, 3.401198075421875*^9, {
   3.40119847196875*^9, 3.4011984910625*^9}, 3.4011985825*^9, 
   3.401198658890625*^9, 3.401198767125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g59", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"8", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"8", ",", "4"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"11", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"11", ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"14", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "4"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "4"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "3"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "3"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<u\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "4"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<v\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", "1"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"6", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "2"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"8", ",", "4"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"11", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"14", ",", "4"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "4"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "3"}]}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"4", ",", 
            RowBox[{"-", "2"}]}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4.2", ",", "1.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5.3", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5.3", ",", 
             RowBox[{"-", ".6"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3.8", ",", 
             RowBox[{"-", "1.3"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3.6", ",", 
             RowBox[{"-", "1.1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.6", ",", "0.4"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.3995385718125*^9, 3.39953857903125*^9}, {
   3.39953862665625*^9, 3.399538629453125*^9}, 3.39954454665625*^9, {
   3.399544623796875*^9, 3.3995446260625*^9}, {3.39954468034375*^9, 
   3.39954468228125*^9}, 3.399545093546875*^9, {3.39954547046875*^9, 
   3.39954547103125*^9}, {3.399545534515625*^9, 3.399545534609375*^9}, 
   3.399729845390625*^9, {3.401198411625*^9, 3.401198411953125*^9}, {
   3.40119859275*^9, 3.4011986070625*^9}, 3.401198774546875*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{5, 3}, {8, 4}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{8, 4}, {11, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{11, 3}, {14, 4}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{4, -2}, {4, -4}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{4, -4}, {1, -3}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{1, -3}, {0, 0}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{0, 0}, {2, 0}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {2, -1}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], InsetBox[
    StyleBox["\<\"u\"\>",
     StripOnInput->False,
     FontSize->Large], {5, 4}], InsetBox[
    StyleBox["\<\"v\"\>",
     StripOnInput->False,
     FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0, 1, 0], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, 1}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{6, 1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{6, -1}, 0.5], 
   {RGBColor[1, 0.5, 0], 
    DiskBox[{6, -1}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{4, -2}, 0.5], DiskBox[{8, 4}, 0.5], DiskBox[{11, 3}, 0.5], 
   DiskBox[{14, 4}, 0.5], DiskBox[{4, -4}, 0.5], DiskBox[{1, -3}, 0.5], 
   DiskBox[{0, 0}, 0.5], 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{4, -2}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
   {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
   {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
   {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
   {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{
  3.4006849985625*^9, 3.400858227453125*^9, 3.40119807596875*^9, {
   3.40119859378125*^9, 3.401198607671875*^9}, 3.401198660234375*^9, 
   3.401198775125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g510", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}], ",", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"2", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3.5", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.7", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.39953867290625*^9, 3.39953881340625*^9}, 
   3.399544549640625*^9, {3.399544626296875*^9, 3.399544626765625*^9}, {
   3.3995446828125*^9, 3.399544683484375*^9}, 3.399545093703125*^9, {
   3.399545545265625*^9, 3.399545545421875*^9}, 3.3997298471875*^9, {
   3.401198421109375*^9, 3.4011984216875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{2, 0}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {2.0943951023931953`, 
      4.1887902047863905`}]]}, DiskBox[{5, 3}, 0.5], 
   {RGBColor[0, 0, 1], 
    DiskBox[{5, 3}, 0.4, 
     NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
   {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.40068499903125*^9, 3.40085822834375*^9, 
  3.401198076484375*^9, 3.40119861115625*^9, 3.4011986606875*^9, 
  3.40119878109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g511", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Yellow", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", "rl"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}], ",", "rs", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "bgr", ",", "rng", ",", " ", "imgs"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.39953882603125*^9, 3.3995388435*^9}, 
   3.399538916921875*^9, {3.3995389588125*^9, 3.39953895909375*^9}, {
   3.39953924784375*^9, 3.39953925003125*^9}, 3.3995445525*^9, {
   3.39954462696875*^9, 3.39954463765625*^9}, 3.399544684921875*^9, {
   3.3995450088125*^9, 3.399545025796875*^9}, 3.399545093859375*^9, {
   3.39954554809375*^9, 3.3995455481875*^9}, 3.399729849453125*^9, {
   3.401198423921875*^9, 3.40119842425*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[0.015], 
    {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
    {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
    {RGBColor[0, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
    {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
    {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Large], {1, 0}], InsetBox[
    StyleBox["\<\"y\"\>",
     StripOnInput->False,
     FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
   {RGBColor[1, 1, 0], 
    DiskBox[{2, 0}, 0.4, NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
   DiskBox[{0, 5}, 0.5], 
   {RGBColor[1, 0, 0], 
    DiskBox[{0, 5}, 0.4, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {RGBColor[0.5, 0, 0.5], 
    DiskBox[{0, 5}, 0.4, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}},
  Background->GrayLevel[0.85],
  ImageSize->500,
  PlotRange->{{-3, 16}, {-7, 9}}]], "Output",
 CellChangeTimes->{3.400684999484375*^9, 3.400858229015625*^9, 
  3.40119807715625*^9, 3.40119861325*^9, 3.40119866109375*^9, 
  3.401198781890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q5", "=", 
  RowBox[{"SlideView", "[", 
   RowBox[{"{", 
    RowBox[{
    "g51", ",", "g52", ",", "g53", ",", "g54", ",", "g55", ",", "g56", ",", 
     "g57", ",", "g58", ",", "g59", ",", "g510", ",", "g511"}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399538828265625*^9, 3.399538844390625*^9}, {
  3.39953906990625*^9, 3.399539102296875*^9}, {3.399545552171875*^9, 
  3.399545553953125*^9}, {3.400649278484375*^9, 3.40064927909375*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 11, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 11, BoxForm`var$$ = 11],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             PaneSelectorBox[{1->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}},
               ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 2->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 3->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 4->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 5->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 6->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{4, -2}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{4, -2}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 7->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], InsetBox[
                 StyleBox["\<\"u\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, 4}], InsetBox[
                 StyleBox["\<\"v\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{4, -2}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{4, -2}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 8->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{5, 3}, {8, 4}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{8, 4}, {11, 3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{11, 3}, {14, 4}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{4, -2}, {4, -4}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{4, -4}, {1, -3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{1, -3}, {0, 0}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{0, 0}, {2, 0}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {2, -1}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], InsetBox[
                 StyleBox["\<\"u\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, 4}], InsetBox[
                 StyleBox["\<\"v\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{4, -2}, 0.5], DiskBox[{8, 4}, 0.5], 
                DiskBox[{11, 3}, 0.5], DiskBox[{14, 4}, 0.5], 
                DiskBox[{4, -4}, 0.5], DiskBox[{1, -3}, 0.5], 
                DiskBox[{0, 0}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{4, -2}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 9->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{5, 3}, {8, 4}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{8, 4}, {11, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{11, 3}, {14, 4}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{4, -2}, {4, -4}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{4, -4}, {1, -3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{1, -3}, {0, 0}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{0, 0}, {2, 0}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {2, -1}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], InsetBox[
                 StyleBox["\<\"u\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, 4}], InsetBox[
                 StyleBox["\<\"v\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{4, -2}, 0.5], DiskBox[{8, 4}, 0.5], 
                DiskBox[{11, 3}, 0.5], DiskBox[{14, 4}, 0.5], 
                DiskBox[{4, -4}, 0.5], DiskBox[{1, -3}, 0.5], 
                DiskBox[{0, 0}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{4, -2}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 10->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 11->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
       Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
       ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{4, -2}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, -1}, {3.8, -1.3}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Text[
         Style["u", Large], {5, 4}], 
        Text[
         Style["v", Large], {5, -2}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{4, -2}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, -1}, {3.8, -1.3}}]}, {
         Arrowheads[Large], 
         Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{5, 3}, {8, 4}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{8, 4}, {11, 3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{11, 3}, {14, 4}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{4, -2}, {4, -4}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{4, -4}, {1, -3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{1, -3}, {0, 0}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{0, 0}, {2, 0}}]}}, 
        Text[
         Style["x", Large], {2, -1}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Text[
         Style["u", Large], {5, 4}], 
        Text[
         Style["v", Large], {5, -2}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{4, -2}, 0.5], 
        Disk[{8, 4}, 0.5], 
        Disk[{11, 3}, 0.5], 
        Disk[{14, 4}, 0.5], 
        Disk[{4, -4}, 0.5], 
        Disk[{1, -3}, 0.5], 
        Disk[{0, 0}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, -1}, {3.8, -1.3}}]}, {
         Arrowheads[Large], 
         Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{5, 3}, {8, 4}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{8, 4}, {11, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{11, 3}, {14, 4}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{4, -2}, {4, -4}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{4, -4}, {1, -3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{1, -3}, {0, 0}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{0, 0}, {2, 0}}]}}, 
        Text[
         Style["x", Large], {2, -1}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Text[
         Style["u", Large], {5, 4}], 
        Text[
         Style["v", Large], {5, -2}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{4, -2}, 0.5], 
        Disk[{8, 4}, 0.5], 
        Disk[{11, 3}, 0.5], 
        Disk[{14, 4}, 0.5], 
        Disk[{4, -4}, 0.5], 
        Disk[{1, -3}, 0.5], 
        Disk[{0, 0}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, -1}, {3.8, -1.3}}]}, {
         Arrowheads[Large], 
         Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.400685000453125*^9, 3.400858230171875*^9, 
  3.401198078296875*^9, 3.401198661828125*^9, 3.40119878328125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result", "Subsection",
 CellChangeTimes->{{3.40013619021875*^9, 3.40013619284375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p4a", "=", 
  RowBox[{"SlideView", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "g11", ",", "g12", ",", "g21", ",", "g22", ",", "g23", ",", "g24", ",", 
      "g25", ",", "g33", ",", "g34", ",", "g35", ",", "g36", ",", "g37", ",", 
      "g44", ",", "g45", ",", "g46", ",", "g47", ",", "g48", ",", "g49", ",", 
      "g55", ",", "g56", ",", "g57", ",", "g58", ",", "g59", ",", "g510", ",",
       "g511"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"600", ",", "500"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.399544726109375*^9, 3.39954487259375*^9}, {
   3.399544920359375*^9, 3.399544963875*^9}, {3.39954555790625*^9, 
   3.39954555953125*^9}, {3.40013622134375*^9, 3.40013622190625*^9}, 
   3.400649384609375*^9}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 25, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 25, BoxForm`var$$ = 25],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             PaneSelectorBox[{1->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 2->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 3->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 4->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 5->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 6->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 7->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 8->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 9->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 10->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 11->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 12->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 13->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 14->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 15->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 0, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 16->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 17->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0, 0, 1], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 18->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 19->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 20->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{4, -2}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{4, -2}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 21->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], InsetBox[
                 StyleBox["\<\"u\"\>",
                  StripOnInput->False,
                  FontSize->Large], {6, 3}], InsetBox[
                 StyleBox["\<\"v\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{4, -2}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{4, -2}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 22->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{5, 3}, {8, 4}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{8, 4}, {11, 3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{11, 3}, {14, 4}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{4, -2}, {4, -4}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{4, -4}, {1, -3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{1, -3}, {0, 0}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{0, 0}, {2, 0}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {2, -1}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], InsetBox[
                 StyleBox["\<\"u\"\>",
                  StripOnInput->False,
                  FontSize->Large], {6, 3}], InsetBox[
                 StyleBox["\<\"v\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{4, -2}, 0.5], DiskBox[{8, 4}, 0.5], 
                DiskBox[{11, 3}, 0.5], DiskBox[{14, 4}, 0.5], 
                DiskBox[{4, -4}, 0.5], DiskBox[{1, -3}, 0.5], 
                DiskBox[{0, 0}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{4, -2}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 23->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{5, 3}, {8, 4}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{8, 4}, {11, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{11, 3}, {14, 4}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{4, -2}, {4, -4}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{4, -4}, {1, -3}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{1, -3}, {0, 0}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{0, 0}, {2, 0}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {2, -1}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], InsetBox[
                 StyleBox["\<\"u\"\>",
                  StripOnInput->False,
                  FontSize->Large], {6, 3}], InsetBox[
                 StyleBox["\<\"v\"\>",
                  StripOnInput->False,
                  FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 1, 0], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, 1}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{6, 1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{6, -1}, 0.5], 
                {RGBColor[1, 0.5, 0], 
                 DiskBox[{6, -1}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{4, -2}, 0.5], DiskBox[{8, 4}, 0.5], 
                DiskBox[{11, 3}, 0.5], DiskBox[{14, 4}, 0.5], 
                DiskBox[{4, -4}, 0.5], DiskBox[{1, -3}, 0.5], 
                DiskBox[{0, 0}, 0.5], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{4, -2}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 24->
              GraphicsBox[{
                {Thickness[0.015], 
                 {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                   2.0943951023931953`, 4.1887902047863905`}]]}, 
                DiskBox[{5, 3}, 0.5], 
                {RGBColor[0, 0, 1], 
                 DiskBox[{5, 3}, 0.4, 
                  NCache[{0, Rational[2, 3] Pi}, {
                   0, 2.0943951023931953`}]]}, 
                {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}], 25->
              GraphicsBox[{
                {Thickness[0.015], 
                 {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                 {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                 {RGBColor[0, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                 {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                 {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                 {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                InsetBox[
                 StyleBox["\<\"x\"\>",
                  StripOnInput->False,
                  FontSize->Large], {1, 0}], InsetBox[
                 StyleBox["\<\"y\"\>",
                  StripOnInput->False,
                  FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                {RGBColor[1, 1, 0], 
                 DiskBox[{2, 0}, 0.4, 
                  NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                DiskBox[{0, 5}, 0.5], 
                {RGBColor[1, 0, 0], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{0, 5}, 0.4, 
                  NCache[{Pi, 2 Pi}, {3.141592653589793, 
                   6.283185307179586}]]}},
               Background->GrayLevel[0.85],
               ImageSize->500,
               PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->{600, 500}]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
       GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
       Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
       ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{5, 1}, {4.2, 1.8}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{5, 1}, {4.2, 1.8}}]}, {
         Arrowheads[Large], 
         Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 0, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{5, 1}, {4.2, 1.8}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[0, 0, 1], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{3.5, 2}, {1.7, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, 1}, {4.2, 1.8}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{4, -2}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, -1}, {3.8, -1.3}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Text[
         Style["u", Large], {6, 3}], 
        Text[
         Style["v", Large], {5, -2}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Pi}]}, {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{4, -2}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, -1}, {3.8, -1.3}}]}, {
         Arrowheads[Large], 
         Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{5, 3}, {8, 4}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{8, 4}, {11, 3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{11, 3}, {14, 4}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{4, -2}, {4, -4}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{4, -4}, {1, -3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{1, -3}, {0, 0}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{0, 0}, {2, 0}}]}}, 
        Text[
         Style["x", Large], {2, -1}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Text[
         Style["u", Large], {6, 3}], 
        Text[
         Style["v", Large], {5, -2}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{4, -2}, 0.5], 
        Disk[{8, 4}, 0.5], 
        Disk[{11, 3}, 0.5], 
        Disk[{14, 4}, 0.5], 
        Disk[{4, -4}, 0.5], 
        Disk[{1, -3}, 0.5], 
        Disk[{0, 0}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, -1}, {3.8, -1.3}}]}, {
         Arrowheads[Large], 
         Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{5, 3}, {8, 4}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{8, 4}, {11, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{11, 3}, {14, 4}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{4, -2}, {4, -4}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{4, -4}, {1, -3}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{1, -3}, {0, 0}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{0, 0}, {2, 0}}]}}, 
        Text[
         Style["x", Large], {2, -1}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Text[
         Style["u", Large], {6, 3}], 
        Text[
         Style["v", Large], {5, -2}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 1, 0], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, 1}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{6, -1}, 0.5], {
         RGBColor[1, 0.5, 0], 
         Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{4, -2}, 0.5], 
        Disk[{8, 4}, 0.5], 
        Disk[{11, 3}, 0.5], 
        Disk[{14, 4}, 0.5], 
        Disk[{4, -4}, 0.5], 
        Disk[{1, -3}, 0.5], 
        Disk[{0, 0}, 0.5], {
         RGBColor[0.5, 0, 0.5], 
         Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{1.7, 2}, {3.5, 2}}]}, {
         Arrowheads[Large], 
         Arrow[{{4.2, 1.8}, {5, 1}}]}, {
         Arrowheads[Large], 
         Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
         Arrowheads[Large], 
         Arrow[{{5, -1}, {3.8, -1.3}}]}, {
         Arrowheads[Large], 
         Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          GrayLevel[0], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
        Disk[{5, 3}, 0.5], {
         RGBColor[0, 0, 1], 
         Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
         Arrowheads[Large], 
         Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
      Graphics[{{
         Thickness[0.015], {
          RGBColor[0, 0, 1], 
          Line[{{2, 0}, {0, 5}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{0, 5}, {2, 8}}]}, {
          RGBColor[1, 1, 0], 
          Line[{{0, 5}, {3, 7}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{0, 5}, {4, 6}}]}, {
          RGBColor[0, 1, 0], 
          Line[{{2, 0}, {5, 3}}]}, {
          RGBColor[0.5, 0, 0.5], 
          Line[{{2, 0}, {6, 1}}]}, {
          RGBColor[1, 0, 0], 
          Line[{{2, 0}, {6, -1}}]}, {
          RGBColor[1, 0.5, 0], 
          Line[{{2, 0}, {4, -2}}]}}, 
        Text[
         Style["x", Large], {1, 0}], 
        Text[
         Style["y", Large], {-1, 5}], 
        Disk[{2, 0}, 0.5], {
         RGBColor[1, 1, 0], 
         Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
        Disk[{0, 5}, 0.5], {
         RGBColor[1, 0, 0], 
         Disk[{0, 5}, 0.4, {0, Pi}]}, {
         RGBColor[0.5, 0, 0.5], 
         Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
       PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}, 
     ImageSize -> {600, 500}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.4006850043125*^9, 3.40085823203125*^9, 
  3.4011986636875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p4", "=", 
  RowBox[{"TabView", "[", 
   RowBox[{"{", 
    RowBox[{"q1", ",", "q2", ",", "q3", ",", "q4", ",", "q5"}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.400649320859375*^9, 3.40064933428125*^9}, 
   3.400649387609375*^9}],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  TagBox[
   DynamicModuleBox[{BoxForm`var$$ = 1}, 
    InterpretationBox[
     StyleBox[
      PanelBox[
       TagBox[GridBox[{
          {
           ItemBox[
            TagBox[GridBox[{
               {
                TagBox[GridBox[{
                   {
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 2, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 2, BoxForm`var$$ = 2],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                  },
                  ColumnsEqual->False,
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                  RowsEqual->False],
                 "Grid"]}
              },
              ColumnsEqual->False,
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              RowsEqual->False],
             "Grid"],
            Alignment->Left,
            StripOnInput->False]},
          {
           ItemBox[
            StyleBox[Cell[BoxData[
              PaneSelectorBox[{1->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 2->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                 DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
               Alignment->Automatic,
               ImageSize->All]],
              Background->GrayLevel[1]],
             Deployed->False,
             StripOnInput->False],
            Background->GrayLevel[1],
            Frame->True,
            FrameStyle->GrayLevel[0.8235294117647058],
            StripOnInput->False]}
         },
         ColumnsEqual->False,
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         RowsEqual->False],
        "Grid"],
       BaselinePosition->Automatic,
       DefaultBaseStyle->"SlideView",
       FrameMargins->6,
       ImageMargins->Automatic],
      Deployed->True,
      StripOnInput->False],
     SlideView[{
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
        GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       
       Graphics[{{
          Thickness[0.015], {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {0, Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]}, {2,"2"->
  TagBox[
   DynamicModuleBox[{BoxForm`var$$ = 1}, 
    InterpretationBox[
     StyleBox[
      PanelBox[
       TagBox[GridBox[{
          {
           ItemBox[
            TagBox[GridBox[{
               {
                TagBox[GridBox[{
                   {
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 5, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 5, BoxForm`var$$ = 5],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                  },
                  ColumnsEqual->False,
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                  RowsEqual->False],
                 "Grid"]}
              },
              ColumnsEqual->False,
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              RowsEqual->False],
             "Grid"],
            Alignment->Left,
            StripOnInput->False]},
          {
           ItemBox[
            StyleBox[Cell[BoxData[
              PaneSelectorBox[{1->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 2->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 3->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 4->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 5->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                 DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
               Alignment->Automatic,
               ImageSize->All]],
              Background->GrayLevel[1]],
             Deployed->False,
             StripOnInput->False],
            Background->GrayLevel[1],
            Frame->True,
            FrameStyle->GrayLevel[0.8235294117647058],
            StripOnInput->False]}
         },
         ColumnsEqual->False,
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         RowsEqual->False],
        "Grid"],
       BaselinePosition->Automatic,
       DefaultBaseStyle->"SlideView",
       FrameMargins->6,
       ImageMargins->Automatic],
      Deployed->True,
      StripOnInput->False],
     SlideView[{
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
        GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
        Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
        ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[1, 1, 0], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[0, 0, 1], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]}, {3,"3"->
  TagBox[
   DynamicModuleBox[{BoxForm`var$$ = 1}, 
    InterpretationBox[
     StyleBox[
      PanelBox[
       TagBox[GridBox[{
          {
           ItemBox[
            TagBox[GridBox[{
               {
                TagBox[GridBox[{
                   {
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 7, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 7, BoxForm`var$$ = 7],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                  },
                  ColumnsEqual->False,
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                  RowsEqual->False],
                 "Grid"]}
              },
              ColumnsEqual->False,
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              RowsEqual->False],
             "Grid"],
            Alignment->Left,
            StripOnInput->False]},
          {
           ItemBox[
            StyleBox[Cell[BoxData[
              PaneSelectorBox[{1->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 2->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 3->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 4->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 5->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 6->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                 {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 7->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                 DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
               Alignment->Automatic,
               ImageSize->All]],
              Background->GrayLevel[1]],
             Deployed->False,
             StripOnInput->False],
            Background->GrayLevel[1],
            Frame->True,
            FrameStyle->GrayLevel[0.8235294117647058],
            StripOnInput->False]}
         },
         ColumnsEqual->False,
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         RowsEqual->False],
        "Grid"],
       BaselinePosition->Automatic,
       DefaultBaseStyle->"SlideView",
       FrameMargins->6,
       ImageMargins->Automatic],
      Deployed->True,
      StripOnInput->False],
     SlideView[{
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
        GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
        Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
        ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{5, 1}, {4.2, 1.8}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{5, 1}, {4.2, 1.8}}]}, {
          Arrowheads[Large], 
          Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]}, {4,"4"->
  TagBox[
   DynamicModuleBox[{BoxForm`var$$ = 1}, 
    InterpretationBox[
     StyleBox[
      PanelBox[
       TagBox[GridBox[{
          {
           ItemBox[
            TagBox[GridBox[{
               {
                TagBox[GridBox[{
                   {
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 9, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 9, BoxForm`var$$ = 9],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                  },
                  ColumnsEqual->False,
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                  RowsEqual->False],
                 "Grid"]}
              },
              ColumnsEqual->False,
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              RowsEqual->False],
             "Grid"],
            Alignment->Left,
            StripOnInput->False]},
          {
           ItemBox[
            StyleBox[Cell[BoxData[
              PaneSelectorBox[{1->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 2->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 3->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 4->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 5->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, -1}, 0.5], 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{6, -1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 6->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, -1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, -1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 7->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 8->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5, 1}, {4.2, 1.8}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, -0.6}, {5.3, 0.5}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 9->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                 DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
               Alignment->Automatic,
               ImageSize->All]],
              Background->GrayLevel[1]],
             Deployed->False,
             StripOnInput->False],
            Background->GrayLevel[1],
            Frame->True,
            FrameStyle->GrayLevel[0.8235294117647058],
            StripOnInput->False]}
         },
         ColumnsEqual->False,
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         RowsEqual->False],
        "Grid"],
       BaselinePosition->Automatic,
       DefaultBaseStyle->"SlideView",
       FrameMargins->6,
       ImageMargins->Automatic],
      Deployed->True,
      StripOnInput->False],
     SlideView[{
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
        GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
        Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
        ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, -1}, 0.5], {
          RGBColor[1, 1, 0], 
          Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 0, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, -1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{5, 1}, {4.2, 1.8}}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[0, 0, 1], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{3.5, 2}, {1.7, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{5, 1}, {4.2, 1.8}}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, -0.6}, {5.3, 0.5}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]}, {5,"5"->
  TagBox[
   DynamicModuleBox[{BoxForm`var$$ = 1}, 
    InterpretationBox[
     StyleBox[
      PanelBox[
       TagBox[GridBox[{
          {
           ItemBox[
            TagBox[GridBox[{
               {
                TagBox[GridBox[{
                   {
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    ButtonFunction:>If[BoxForm`var$$ < 11, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFrame->"Palette",
                    
                    ButtonFunction:>If[
                    BoxForm`var$$ =!= 11, BoxForm`var$$ = 11],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\"",
                    LabelStyle->"TextStyling"],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                  },
                  ColumnsEqual->False,
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                  RowsEqual->False],
                 "Grid"]}
              },
              ColumnsEqual->False,
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              RowsEqual->False],
             "Grid"],
            Alignment->Left,
            StripOnInput->False]},
          {
           ItemBox[
            StyleBox[Cell[BoxData[
              PaneSelectorBox[{1->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[4, 3] Pi, 2 Pi}, {4.1887902047863905`, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 2->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 3->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 4->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 5->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, -1}, 0.5], 
                 {RGBColor[1, 0.5, 0], 
                  DiskBox[{6, -1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 6->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, -1}, 0.5], 
                 {RGBColor[1, 0.5, 0], 
                  DiskBox[{6, -1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{4, -2}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{4, -2}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 7->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], InsetBox[
                  StyleBox["\<\"u\"\>",
                   StripOnInput->False,
                   FontSize->Large], {5, 4}], InsetBox[
                  StyleBox["\<\"v\"\>",
                   StripOnInput->False,
                   FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}, DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, -1}, 0.5], 
                 {RGBColor[1, 0.5, 0], 
                  DiskBox[{6, -1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{4, -2}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{4, -2}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                 {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 8->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{5, 3}, {8, 4}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{8, 4}, {11, 3}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{11, 3}, {14, 4}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{4, -2}, {4, -4}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{4, -4}, {1, -3}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{1, -3}, {0, 0}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{0, 0}, {2, 0}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {2, -1}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], InsetBox[
                  StyleBox["\<\"u\"\>",
                   StripOnInput->False,
                   FontSize->Large], {5, 4}], InsetBox[
                  StyleBox["\<\"v\"\>",
                   StripOnInput->False,
                   FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, -1}, 0.5], 
                 {RGBColor[1, 0.5, 0], 
                  DiskBox[{6, -1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{4, -2}, 0.5], DiskBox[{8, 4}, 0.5], 
                 DiskBox[{11, 3}, 0.5], DiskBox[{14, 4}, 0.5], 
                 DiskBox[{4, -4}, 0.5], DiskBox[{1, -3}, 0.5], 
                 DiskBox[{0, 0}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{4, -2}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                 {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 9->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{5, 3}, {8, 4}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{8, 4}, {11, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{11, 3}, {14, 4}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{4, -2}, {4, -4}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{4, -4}, {1, -3}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{1, -3}, {0, 0}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{0, 0}, {2, 0}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {2, -1}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], InsetBox[
                  StyleBox["\<\"u\"\>",
                   StripOnInput->False,
                   FontSize->Large], {5, 4}], InsetBox[
                  StyleBox["\<\"v\"\>",
                   StripOnInput->False,
                   FontSize->Large], {5, -2}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0, 1, 0], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, 1}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{6, 1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{6, -1}, 0.5], 
                 {RGBColor[1, 0.5, 0], 
                  DiskBox[{6, -1}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{4, -2}, 0.5], DiskBox[{8, 4}, 0.5], 
                 DiskBox[{11, 3}, 0.5], DiskBox[{14, 4}, 0.5], 
                 DiskBox[{4, -4}, 0.5], DiskBox[{1, -3}, 0.5], 
                 DiskBox[{0, 0}, 0.5], 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{4, -2}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{1.7, 2}, {3.5, 2}}]}, 
                 {Arrowheads[Large], ArrowBox[{{4.2, 1.8}, {5, 1}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5.3, 0.5}, {5.3, -0.6}}]}, 
                 {Arrowheads[Large], ArrowBox[{{5, -1}, {3.8, -1.3}}]}, 
                 {Arrowheads[Large], ArrowBox[{{3.6, -1.1}, {4.6, 0.4}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 10->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {GrayLevel[0], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {0, 2.0943951023931953`}]]},
                  DiskBox[{0, 5}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Rational[2, 3] Pi, Rational[4, 3] Pi}, {
                    2.0943951023931953`, 4.1887902047863905`}]]}, 
                 DiskBox[{5, 3}, 0.5], 
                 {RGBColor[0, 0, 1], 
                  DiskBox[{5, 3}, 0.4, 
                   NCache[{0, Rational[2, 3] Pi}, {
                    0, 2.0943951023931953`}]]}, 
                 {Arrowheads[Large], ArrowBox[{{3.5, 2}, {1.7, 2}}]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}], 11->
               GraphicsBox[{
                 {Thickness[0.015], 
                  {RGBColor[0, 0, 1], LineBox[{{2, 0}, {0, 5}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{0, 5}, {2, 8}}]}, 
                  {RGBColor[1, 1, 0], LineBox[{{0, 5}, {3, 7}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{0, 5}, {4, 6}}]}, 
                  {RGBColor[0, 1, 0], LineBox[{{2, 0}, {5, 3}}]}, 
                  {RGBColor[0.5, 0, 0.5], LineBox[{{2, 0}, {6, 1}}]}, 
                  {RGBColor[1, 0, 0], LineBox[{{2, 0}, {6, -1}}]}, 
                  {RGBColor[1, 0.5, 0], LineBox[{{2, 0}, {4, -2}}]}}, 
                 InsetBox[
                  StyleBox["\<\"x\"\>",
                   StripOnInput->False,
                   FontSize->Large], {1, 0}], InsetBox[
                  StyleBox["\<\"y\"\>",
                   StripOnInput->False,
                   FontSize->Large], {-1, 5}], DiskBox[{2, 0}, 0.5], 
                 {RGBColor[1, 1, 0], 
                  DiskBox[{2, 0}, 0.4, 
                   NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
                 DiskBox[{0, 5}, 0.5], 
                 {RGBColor[1, 0, 0], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
                 {RGBColor[0.5, 0, 0.5], 
                  DiskBox[{0, 5}, 0.4, 
                   NCache[{Pi, 2 Pi}, {3.141592653589793, 
                    6.283185307179586}]]}},
                Background->GrayLevel[0.85],
                ImageSize->500,
                PlotRange->{{-3, 16}, {-7, 9}}]}, Dynamic[BoxForm`var$$],
               Alignment->Automatic,
               ImageSize->All]],
              Background->GrayLevel[1]],
             Deployed->False,
             StripOnInput->False],
            Background->GrayLevel[1],
            Frame->True,
            FrameStyle->GrayLevel[0.8235294117647058],
            StripOnInput->False]}
         },
         ColumnsEqual->False,
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         RowsEqual->False],
        "Grid"],
       BaselinePosition->Automatic,
       DefaultBaseStyle->"SlideView",
       FrameMargins->6,
       ImageMargins->Automatic],
      Deployed->True,
      StripOnInput->False],
     SlideView[{
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Rational[2, 3] Pi}]}, {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Rational[4, 3] Pi, 2 Pi}]}}, Background -> 
        GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}}, 
        Background -> GrayLevel[0.85], PlotRange -> {{-3, 16}, {-7, 9}}, 
        ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, -1}, 0.5], {
          RGBColor[1, 0.5, 0], 
          Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, -1}, 0.5], {
          RGBColor[1, 0.5, 0], 
          Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{4, -2}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
          Arrowheads[Large], 
          Arrow[{{5, -1}, {3.8, -1.3}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Text[
          Style["u", Large], {5, 4}], 
         Text[
          Style["v", Large], {5, -2}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Pi}]}, {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {Pi, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, -1}, 0.5], {
          RGBColor[1, 0.5, 0], 
          Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{4, -2}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
          Arrowheads[Large], 
          Arrow[{{5, -1}, {3.8, -1.3}}]}, {
          Arrowheads[Large], 
          Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{5, 3}, {8, 4}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{8, 4}, {11, 3}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{11, 3}, {14, 4}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{4, -2}, {4, -4}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{4, -4}, {1, -3}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{1, -3}, {0, 0}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{0, 0}, {2, 0}}]}}, 
         Text[
          Style["x", Large], {2, -1}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Text[
          Style["u", Large], {5, 4}], 
         Text[
          Style["v", Large], {5, -2}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, -1}, 0.5], {
          RGBColor[1, 0.5, 0], 
          Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{4, -2}, 0.5], 
         Disk[{8, 4}, 0.5], 
         Disk[{11, 3}, 0.5], 
         Disk[{14, 4}, 0.5], 
         Disk[{4, -4}, 0.5], 
         Disk[{1, -3}, 0.5], 
         Disk[{0, 0}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
          Arrowheads[Large], 
          Arrow[{{5, -1}, {3.8, -1.3}}]}, {
          Arrowheads[Large], 
          Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{5, 3}, {8, 4}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{8, 4}, {11, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{11, 3}, {14, 4}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{4, -2}, {4, -4}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{4, -4}, {1, -3}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{1, -3}, {0, 0}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{0, 0}, {2, 0}}]}}, 
         Text[
          Style["x", Large], {2, -1}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Text[
          Style["u", Large], {5, 4}], 
         Text[
          Style["v", Large], {5, -2}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0, 1, 0], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, 1}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{6, 1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{6, -1}, 0.5], {
          RGBColor[1, 0.5, 0], 
          Disk[{6, -1}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{4, -2}, 0.5], 
         Disk[{8, 4}, 0.5], 
         Disk[{11, 3}, 0.5], 
         Disk[{14, 4}, 0.5], 
         Disk[{4, -4}, 0.5], 
         Disk[{1, -3}, 0.5], 
         Disk[{0, 0}, 0.5], {
          RGBColor[0.5, 0, 0.5], 
          Disk[{4, -2}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{1.7, 2}, {3.5, 2}}]}, {
          Arrowheads[Large], 
          Arrow[{{4.2, 1.8}, {5, 1}}]}, {
          Arrowheads[Large], 
          Arrow[{{5.3, 0.5}, {5.3, -0.6}}]}, {
          Arrowheads[Large], 
          Arrow[{{5, -1}, {3.8, -1.3}}]}, {
          Arrowheads[Large], 
          Arrow[{{3.6, -1.1}, {4.6, 0.4}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           GrayLevel[0], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{2, 0}, 0.4, {0, Rational[2, 3] Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{0, 5}, 0.4, {Rational[2, 3] Pi, Rational[4, 3] Pi}]}, 
         Disk[{5, 3}, 0.5], {
          RGBColor[0, 0, 1], 
          Disk[{5, 3}, 0.4, {0, Rational[2, 3] Pi}]}, {
          Arrowheads[Large], 
          Arrow[{{3.5, 2}, {1.7, 2}}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500], 
       Graphics[{{
          Thickness[0.015], {
           RGBColor[0, 0, 1], 
           Line[{{2, 0}, {0, 5}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{0, 5}, {2, 8}}]}, {
           RGBColor[1, 1, 0], 
           Line[{{0, 5}, {3, 7}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{0, 5}, {4, 6}}]}, {
           RGBColor[0, 1, 0], 
           Line[{{2, 0}, {5, 3}}]}, {
           RGBColor[0.5, 0, 0.5], 
           Line[{{2, 0}, {6, 1}}]}, {
           RGBColor[1, 0, 0], 
           Line[{{2, 0}, {6, -1}}]}, {
           RGBColor[1, 0.5, 0], 
           Line[{{2, 0}, {4, -2}}]}}, 
         Text[
          Style["x", Large], {1, 0}], 
         Text[
          Style["y", Large], {-1, 5}], 
         Disk[{2, 0}, 0.5], {
          RGBColor[1, 1, 0], 
          Disk[{2, 0}, 0.4, {0, 2 Pi}]}, 
         Disk[{0, 5}, 0.5], {
          RGBColor[1, 0, 0], 
          Disk[{0, 5}, 0.4, {0, Pi}]}, {
          RGBColor[0.5, 0, 0.5], 
          Disk[{0, 5}, 0.4, {Pi, 2 Pi}]}}, Background -> GrayLevel[0.85], 
        PlotRange -> {{-3, 16}, {-7, 9}}, ImageSize -> 500]}]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]}}, 1]], "Output",
 CellChangeTimes->{
  3.400685006828125*^9, 3.400858233296875*^9, 3.40119811528125*^9, 
   3.401198620296875*^9, {3.40119866521875*^9, 3.40119869653125*^9}, {
   3.401198785984375*^9, 3.401198792859375*^9}, {3.402244005585125*^9, 
   3.402244010272625*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["graphics5: Number of used colours - on random graphs", "Section",
 CellChangeTimes->{{3.400138252796875*^9, 3.40013828559375*^9}, {
  3.400140535328125*^9, 3.40014054309375*^9}, {3.40014266403125*^9, 
  3.400142684234375*^9}, {3.400656811078125*^9, 3.400656814359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Colournumber", "[", "l_List", "]"}], ":=", 
   RowBox[{"Length", "[", 
    RowBox[{"Union", "[", "l", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400142784609375*^9, 3.40014278546875*^9}, {
  3.40014283346875*^9, 3.400142842578125*^9}, {3.400142893640625*^9, 
  3.400142907734375*^9}, {3.400143327859375*^9, 3.400143330796875*^9}}],

Cell[CellGroupData[{

Cell["preparations: 5a", "Subsection",
 CellChangeTimes->{{3.400141044375*^9, 3.40014105225*^9}, {
  3.400143780828125*^9, 3.400143780953125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"min", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"max", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"step", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"times", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"prob", "=", "0.6"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]]}], "Input",
 CellChangeTimes->{{3.399722338015625*^9, 3.399722338859375*^9}, {
  3.399731030953125*^9, 3.3997310323125*^9}, {3.39973114990625*^9, 
  3.399731175078125*^9}, {3.39973136615625*^9, 3.399731366734375*^9}, {
  3.39973145396875*^9, 3.399731454796875*^9}, {3.399732404703125*^9, 
  3.399732435515625*^9}, {3.400664323875*^9, 3.400664332015625*^9}, {
  3.402234301335125*^9, 3.402234301866375*^9}, {3.402234614335125*^9, 
  3.402234615007*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"graphs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"RandomGraph", "[", 
        RowBox[{"i", ",", "prob"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "min", ",", "max", ",", "step"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4022343148195*^9, 3.402234383507*^9}, 
   3.40223452735075*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataEC", "=", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"Colournumber", "[", 
         RowBox[{"EdgeColoring", "[", 
          RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           "]"}], "]"}]}], "}"}], "&"}], ",", "graphs"}], "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.402234408257*^9, 3.40223451072575*^9}, {
  3.40223455510075*^9, 3.402234555303875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", "37"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60", ",", "45"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"70", ",", "51"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80", ",", "62"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"90", ",", "70"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "79"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"110", ",", "87"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"120", ",", "96"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"130", ",", "106"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"140", ",", "108"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"150", ",", "119"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"160", ",", "130"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"170", ",", "137"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"180", ",", "143"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"190", ",", "153"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"200", ",", "159"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.402234495882*^9, 3.40223453322575*^9, 
  3.402235030272625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataV", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"Colournumber", "[", 
        RowBox[{"Vizing", "[", 
         RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "]"}], "]"}]}], "}"}], "&"}], ",", "graphs"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4022345601945*^9, 3.402234575335125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", "37"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60", ",", "45"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"70", ",", "52"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80", ",", "60"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"90", ",", "65"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "75"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"110", ",", "80"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"120", ",", "83"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"130", ",", "89"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"140", ",", "103"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"150", ",", "105"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"160", ",", "109"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"170", ",", "122"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"180", ",", "125"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"190", ",", "134"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"200", ",", "140"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.402234584553875*^9, 3.402235151710125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"maxplot", "=", 
   RowBox[{"Max", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "&"}], ",", "dataEC"}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Max", "[", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "&"}], ",", "dataV"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.399731584109375*^9, 3.399731614328125*^9}, {
   3.39973174615625*^9, 3.399731748296875*^9}, {3.399732118578125*^9, 
   3.399732160890625*^9}, {3.399732228265625*^9, 3.399732238953125*^9}, 
   3.40013821925*^9, {3.40014001153125*^9, 3.40014001371875*^9}, {
   3.400146606796875*^9, 3.40014660765625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotEC", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataEC", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Blue"}], "}"}]}], ",", 
     
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"min", "-", "1"}], ",", 
          RowBox[{"max", "+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1.2", " ", "maxplot"}]}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotV", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataV", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"min", "-", "1"}], ",", 
          RowBox[{"max", "+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1.2", " ", "maxplot"}]}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.399731762515625*^9, 3.3997318274375*^9}, {
  3.399731879609375*^9, 3.399731925703125*^9}, {3.399732258765625*^9, 
  3.399732300203125*^9}, {3.399732370046875*^9, 3.399732374359375*^9}, {
  3.39973407359375*^9, 3.3997341183125*^9}, {3.39973426796875*^9, 
  3.3997343069375*^9}, {3.399734351203125*^9, 3.3997343548125*^9}, {
  3.39973443225*^9, 3.399734432484375*^9}, {3.399736510453125*^9, 
  3.399736510703125*^9}, {3.3998266130625*^9, 3.3998266133125*^9}, {
  3.40014002884375*^9, 3.400140042234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p5a", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"plotEC", ",", "plotV"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<EdgeColoring\>\"", ",", "Blue", ",", "20"}], "]"}], 
        "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Vizing\>\"", ",", "Red", ",", "20"}], "]"}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Number of vertices\>\"", ",", "Italic", ",", "16"}], 
         "]"}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Number of used colours\>\"", ",", "Italic", ",", "16"}],
          "]"}], "]"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.399732304515625*^9, 3.399732305875*^9}, {
  3.399732359421875*^9, 3.39973237709375*^9}, {3.3997324489375*^9, 
  3.39973245290625*^9}, {3.399826029515625*^9, 3.3998260299375*^9}, {
  3.400138305671875*^9, 3.40013830621875*^9}, {3.4001398620625*^9, 
  3.400139869265625*^9}, {3.40014013853125*^9, 3.400140142890625*^9}, {
  3.400143785328125*^9, 3.4001437854375*^9}, {3.400146626765625*^9, 
  3.400146635421875*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0, 0, 1], PointSize[0.02], 
     PointBox[{{10., 9.}, {20., 15.}, {30., 22.}, {40., 31.}, {50., 37.}, {
      60., 45.}, {70., 51.}, {80., 62.}, {90., 70.}, {100., 79.}, {110., 
      87.}, {120., 96.}, {130., 106.}, {140., 108.}, {150., 119.}, {160., 
      130.}, {170., 137.}, {180., 143.}, {190., 153.}, {200., 
      159.}}]}, {}}, {{}, 
    {RGBColor[1, 0, 0], PointSize[0.02], 
     PointBox[{{10., 8.}, {20., 15.}, {30., 23.}, {40., 29.}, {50., 37.}, {
      60., 45.}, {70., 52.}, {80., 60.}, {90., 65.}, {100., 75.}, {110., 
      80.}, {120., 83.}, {130., 89.}, {140., 103.}, {150., 105.}, {160., 
      109.}, {170., 122.}, {180., 125.}, {190., 134.}, {200., 140.}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     InterpretationBox[
      Cell[
       BoxData[
        FormBox[
         StyleBox[
         "\"Number of vertices\"", Italic, 16, StripOnInput -> False], 
         TraditionalForm]], "Text", "TR"], 
      Text[
       Style["Number of vertices", Italic, 16]]], TraditionalForm], 
    FormBox[
     InterpretationBox[
      Cell[
       BoxData[
        FormBox[
         StyleBox[
         "\"Number of used colours\"", Italic, 16, StripOnInput -> False], 
         TraditionalForm]], "Text", "TR"], 
      Text[
       Style["Number of used colours", Italic, 16]]], TraditionalForm]},
  AxesOrigin->{50., 0},
  ImageSize->500,
  PlotLabel->FormBox[
    RowBox[{"{", 
      RowBox[{
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox["\"EdgeColoring\"", 
             RGBColor[0, 0, 1], 20, StripOnInput -> False], TraditionalForm]],
           "Text", "TR"], 
         Text[
          Style["EdgeColoring", 
           RGBColor[0, 0, 1], 20]]], ",", 
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox["\"Vizing\"", 
             RGBColor[1, 0, 0], 20, StripOnInput -> False], TraditionalForm]],
           "Text", "TR"], 
         Text[
          Style["Vizing", 
           RGBColor[1, 0, 0], 20]]]}], "}"}], TraditionalForm],
  PlotRange->{{9, 201}, {0, 190.79999999999998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.40066848084475*^9, 3.4007591285625*^9, 
  3.400858756921875*^9, 3.40086521140625*^9, 3.400869903140625*^9, 
  3.402234606335125*^9, 3.402235151835125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["preparation: 5b", "Subsection",
 CellChangeTimes->{{3.400141073640625*^9, 3.400141078546875*^9}, {
  3.40014379709375*^9, 3.400143797203125*^9}, {3.4006586385*^9, 
  3.400658639421875*^9}}],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{"mini", "=", "120"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"maxi", "=", "180"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"stepi", "=", "20"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"minj", "=", "0.2"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"maxj", "=", "0.8"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"stepj", "=", "0.2"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]]}], "Input",
 CellChangeTimes->{{3.399736537828125*^9, 3.399736543515625*^9}, {
   3.3997365784375*^9, 3.399736590125*^9}, {3.399736736046875*^9, 
   3.39973676965625*^9}, {3.39973682825*^9, 3.3997368286875*^9}, {
   3.39973695203125*^9, 3.39973695609375*^9}, {3.3997370938125*^9, 
   3.399737100265625*^9}, {3.39973750321875*^9, 3.39973755965625*^9}, {
   3.399737988125*^9, 3.399737991609375*^9}, {3.399738022296875*^9, 
   3.399738044234375*^9}, {3.399738515515625*^9, 3.399738526125*^9}, {
   3.400138948328125*^9, 3.40013895584375*^9}, 3.4001390534375*^9, {
   3.400139085328125*^9, 3.40013912934375*^9}, {3.400139181046875*^9, 
   3.40013918534375*^9}, {3.4001392518125*^9, 3.400139262828125*^9}, 
   3.40013963215625*^9, {3.40014101115625*^9, 3.400141024328125*^9}, {
   3.40014110234375*^9, 3.4001411124375*^9}, {3.4001413034375*^9, 
   3.400141309046875*^9}, {3.400669189876*^9, 3.400669217266625*^9}, {
   3.400669948501*^9, 3.4006699533135*^9}, {3.400748215265625*^9, 
   3.4007482254375*^9}, {3.4007512315625*^9, 3.400751232015625*^9}, {
   3.400866851890625*^9, 3.400866852671875*^9}, {3.400868431390625*^9, 
   3.400868434359375*^9}, {3.400869296171875*^9, 3.40086932059375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"graphs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", "j", ",", 
         RowBox[{"RandomGraph", "[", 
          RowBox[{"i", ",", "j"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "mini", ",", "maxi", ",", "stepi"}], "}"}]}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "minj", ",", "maxj", ",", "stepj"}], "}"}]}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.402234719178875*^9, 3.402234786132*^9}, 
   3.402235486632*^9, 3.402237980585125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataEC", "=", 
  RowBox[{"Map", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Function", "[", 
      RowBox[{"x", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{
            "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{"Colournumber", "[", 
             RowBox[{"EdgeColoring", "[", 
              RowBox[{
              "#", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
              "]"}], "]"}]}], "}"}], "&"}], ",", "x"}], "]"}]}], "]"}], ")"}],
     ",", "graphs"}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.40223489653825*^9, {3.402235357272625*^9, 3.4022354193195*^9}, {
   3.40223550160075*^9, 3.402235542507*^9}, {3.402235578460125*^9, 
   3.402235608007*^9}, {3.4022356384445*^9, 3.402235646647625*^9}, {
   3.4022357249445*^9, 3.402235752678875*^9}, {3.402235787210125*^9, 
   3.40223582928825*^9}, {3.402235886210125*^9, 3.402235891007*^9}, 
   3.4022359453195*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"120", ",", "0.2`", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.2`", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.2`", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.2`", ",", "49"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"120", ",", "0.4`", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.4`", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.4`", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.4`", ",", "93"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"120", ",", "0.6000000000000001`", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.6000000000000001`", ",", "114"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.6000000000000001`", ",", "131"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.6000000000000001`", ",", "144"}], "}"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"120", ",", "0.8`", ",", "128"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.8`", ",", "151"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.8`", ",", "175"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.8`", ",", "197"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.402235560085125*^9, 3.402235584085125*^9}, 
   3.402235664835125*^9, {3.40223577260075*^9, 3.40223579103825*^9}, 
   3.402235830757*^9, 3.40223589153825*^9, 3.402236450882*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataV", "=", 
  RowBox[{"Map", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Function", "[", 
      RowBox[{"x", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{
            "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{"Colournumber", "[", 
             RowBox[{"Vizing", "[", 
              RowBox[{
              "#", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
              "]"}], "]"}]}], "}"}], "&"}], ",", "x"}], "]"}]}], "]"}], ")"}],
     ",", "graphs"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.402236314710125*^9, 3.402236333022625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"120", ",", "0.2`", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.2`", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.2`", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.2`", ",", "50"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"120", ",", "0.4`", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.4`", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.4`", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.4`", ",", "92"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"120", ",", "0.6000000000000001`", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.6000000000000001`", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.6000000000000001`", ",", "115"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.6000000000000001`", ",", "127"}], "}"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"120", ",", "0.8`", ",", "106"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.8`", ",", "126"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.8`", ",", "146"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.8`", ",", "159"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.402236620585125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p5b", "=", 
  RowBox[{"ListPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dataEC", ",", "dataV"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Red"}], "}"}]}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"DataRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.39973796165625*^9, 3.39973796434375*^9}, {
  3.4001393685625*^9, 3.400139369453125*^9}, {3.400139444640625*^9, 
  3.4001394459375*^9}, {3.400139550859375*^9, 3.40013959584375*^9}, {
  3.40014082390625*^9, 3.400140826890625*^9}, {3.400141478875*^9, 
  3.400141479546875*^9}, {3.400143801921875*^9, 3.400143801984375*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XG9o3Fd2nSaG1YewiK1Z9CFs1Ta0+pAPomta0w1kSGRbVmR7LI2k0f/R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   "], {{
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtlMtvjGEUxr/3CHVpVBoWiMQ9JGqoywKRiEhcQgSRWNAbRTFTZVodZdrO
GIq6/ysWEgkLibCQCBsLSaMLibAQTW0q8XtyzuLJ+c37vfN+7znnOd+y9sKR
vGVZ1oGmoT/oJEroOA8qQA/8nHgqnt1CR9EcdB0dQrPQINqHZqNF7C/Gnk/w
TdQFfyaW0UW9k/NrcB88QbyDrukerI/qP/BltAXNQFOs3UMDcI8534D/Eu8m
v0vG+v1Yf0FsyfzeL+HWzH+/1150Fv5G3IC64bXEZtQAN3LOY7gCryduQvPg
bvN36Q4l+AE8BK8kbkRzlTPrD2O9Ge6DT8Ovib2oHf6gM9A5+KPui87Db5Lv
Vz8uoM1oJnqr2sQ5nSiH6tA71vrRGbhq3psaKkYdVMNJ4oj2wWXWH0VerfDV
zPtUg5+wfhs+CA/CefgwPAQX4IHIaxiuRH2q8Am4Cl+Bt5vfR3dsgouR735z
DyinEfip+g3vMc9d3thlXhPVYQdcih5tNc9dOY7Cz5QPfAwejt4VzHMswePJ
fSvvfE1+/3zkuTs8OZb8v8qrP/xWhn+rBuHJL8nrcEn+i17L49+T56u5+JXc
w73wAXNva/+P5LVVTTrNz5S3f8Zc6JnuuhfVozb1Ls7pMp8F9esVMYfa4Ibo
neq/ytzX8vN8c9+qFzlzj3XErK6OWV4QPtdsLoxeyydTmZ+v+VoSfZEHlkad
1aN15rOjO6wxf6d+7zSfI3n4X+a91rekPnku8udy89lRvyx6onctTu5V9aIu
ea/1/ZluPkfqxQrzHJSnvhfb9Bz9BzHJfvc=
         "]], Polygon3DBox[CompressedData["
1:eJxNl/e/z1Ucx88597r2iCt73GsVrhmSPSIiQkghSlJRKg1aEkn151QiaWrv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         "]], Polygon3DBox[CompressedData["
1:eJwtlNtvTFEUxs9eVCUqhHogIYoHEp1qi4cW0YTQulQQ4dHQaosOpe3MdC6d
Tjttad3/IBLilhC3BxLilhAJCXFLXOK3rPXwy/rOt8/Ze/ba356qeGJ3t0RR
1ARlMB6i6DtsQW+FNCzihcUwhr7M2EL0W+o76MErUt9AwJ8CObwJniP0N58v
xeMY9StU4S+Bcbwrweb+4mNJvFHqZ/gJvyGDd4b6A67BdTiE10e9Cn98rSzl
rH9zF+5BB94A9U6w92t4LwbVEGfsk6/Vjy5RP8ITeArH8fLUx8Hm2MA362Ed
HGGsgjoLhtDnGZ+BngplkMebDNaPFLWR2gBroY2xc3hpdAu6GQZhLs+VMIy+
yPgcnZu6l7oHdkHCezaJntAe+rnU48Wg2se0t5fQJfSIzgklXQdvB3o7bBPb
Yx3eClgORV+/EGy9VrH3u/3s/68nNu+o7zuDHhDbTwGvFm8ZLNVz915cQOc1
G2Lva8/68erQtWLnomdao+dH/QUr8Q5SM3hN6I1iZ9DhWepCd0K7WG6Swfq7
Rmzew95H3dOQ2PpFvBxeC7oZNkMX3iq8eVDp/T6BN4w+gN4P+8Syrvcjof0Q
Wz/ledXf0KZ7EMvSpO89Cb1+J27g3Qz2u/o9x9M9m5qnNLUcbsHtYDlJ+jcp
92LaI2iHv5HlX3Pcq/fA86rn2ohugGMw03Pdhx6hVsBssXwV/Ww0xwvE7vao
Z2c+ulws1wXP7DSxe6L7jOv5iM37Cu91sL5pZl/CM3geLDuDfqf0fvbwzUnt
sdjd1v8K7dFpsbGs33cdb0Xv1DsM9/EeQKdnQu/3Q3gU7AyzPp5zrx5vNRyF
9zx/gFN+rvrf9cJ/Z8Lzrr9V59BMbBLLnK71D1y6miA=
         "]]}]}, 
     {RGBColor[1, 0, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtlNtrj3Ecx3/P5xspF3KcU0OkXEjJDTlcuJnExUQKqYkLF+b0d1BqbNjM
hjEbNiLZhZI5zuYwzGFzNua4CyWS17v3c/Hu+3o+fZ7P8zl9n2ll5aXbolAo
bEIJvePhbFYofBajS2gCasNej/0ZvAXHC/Ag/Am1oonoKj7HsD+He1ETmlTw
OzVoHFrFu2fy+KuTvzUAr+HckTlOB3FOwq8VA66BH8Lr8W+Bv8Jr4XPwF7gR
n2r4ATwCeyV8D36LWtBk1I3q0Vj0F/92zhuKie+3PM8i3j3E8314BedxVAQv
x34a/gAvTc7tDXw9XOdLNAz7fux34WVwI/weLoPPwz/hUrgZ7ocXJMfvg5fA
DXm918LxXqD5yaxvdIdzUMzh2A/AHfBQuAK+Axcn90G96gv3WfOZmzwXxdzK
uQtNgWdir4WfwJ34n8rrmoX9KPxUc4UP5729jE9dbm+Gj2Tua3U4H9W+mXMn
KoanJ8/uEXw7XOMrzQD7QbgLLufcjabCs5Pj98AXwzkot9/hfVMP12Xuh+Y1
Bv8qnju1g+FaHsNd4f5rf3vgpnx2v8Kz+AEPwq3wd3gR5/bM+zmEmLeUL9qQ
vBvy0b7sRSPRlfCuKs8/4fx1F/6Fd+qm5hee9Ud4ZXIO4o3J31UOC+ETeU/q
w7unnlSG81EODeH+ayfVx2o0Hg2E74L2f1/4m/p2f/he6E7NSJ6RelIX7pXu
xbzM9agW9a6y4D2vCNeuWFXhfdZelWSe12i4Nny/tHu94Vlrn7+G90p3c3Hm
nRyl+5L/M9Tb9nC92nn1tS2f4568b8opS/6+8piT/M/R/6QkeT91p/8D4H27
ZA==
         "]], Polygon3DBox[CompressedData["
1:eJxNl/cb11MUx+/9fLJlpEEqZUtGGtLeESlNTamEB5l/BYoiaWinUioaKloS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         "]], Polygon3DBox[CompressedData["
1:eJxFlNlLEFEUxmfuxYqCemijoKCVgiLqsUypHspCIVuhDSWDetC2f6VMU3Mr
yy3TyFYoggLNtbRs00xNU6kMiuql38e54MOP+eY7c8+ce+6ZWZKZk57toija
AglQFEdRNUYBuhBewXXuK6ETXUC8At0MLfAJrwKvCV3lbO1LrY1tzTmup+Ak
HPZRNE6sHn0MfRSOwLeQIxmdBInQh9eAl4nO8Pb8d7zbeCfQWd5iP/BuhdyH
4CCM4dXgpaN3Qxp8wSvH24BeD+vgHV51bPFU2AVDeDfx9qH3wh74incWLwuO
h7zDeHWxve+At+dH8apiy7MTUmBQ/cPbht7qbY/q2Q28Hejt3mL9eGl4z+hZ
L/oqOhXecv/eWf2qtQf9BJ7KD3t67CxfG9c69QM+Q6szrz/UoPPK5TqD902H
afCCWLezvEOh/i70T/jlrOc6rwn0b/jjrOc6G8XHYNzZueocRtEf4KOzHukc
VP+Is9hY6NswetDZdTT0fAB9mutmSIQE6msiloeeg54Ns6AV71Jseqa3/bTg
Xcabj54Hc6Edr8PZfnQOlcTb0Rdj2/tUmALN6qOzue4IecrQ+VDorEdak4d+
7mzWNZ/Xwnn1Oatdc1KL14sugmJndannylMCpW6yfsWTQ17VcAGdBI3c34M3
eCXc33HWA63N1Vpo0xk4i71GFxOvR6eE2rX3fM0YPHI2I5r3Mu4fOqtd39km
2Oht5s7g7dfsw1q8HrzSoNfAam816V0r0StgOXTj/SXnP5gI36jmRLVrzSpv
z6vOWmd1as0V4jXO/ikLiS/wdn4d4T+0DL0UFnv7p+h5va9c+4Cu8J9RfJG3
HJ3hDPTdNmh2YQTu854HbnJP6q/mQd/oXbxGGIDzeDmQHf4z2s9/yerFqA==

         "]]}]}, {}, {}, {}}, {
     Line3DBox[{243, 1, 38, 39, 40, 41, 42, 5, 58, 59, 60, 61, 62, 9, 78, 79, 
      80, 81, 82, 13, 288, 289, 290, 291, 292, 14, 293, 294, 295, 296, 297, 
      15, 298, 299, 300, 301, 302, 16, 92, 91, 90, 89, 88, 12, 72, 71, 70, 69,
       68, 8, 52, 51, 50, 49, 48, 4, 267, 266, 265, 264, 263, 3, 257, 256, 
      255, 254, 253, 2, 247, 246, 245, 244, 243}], 
     Line3DBox[{308, 17, 143, 144, 145, 146, 147, 21, 163, 164, 165, 166, 167,
       25, 183, 184, 185, 186, 187, 29, 353, 354, 355, 356, 357, 30, 358, 359,
       360, 361, 362, 31, 363, 364, 365, 366, 367, 32, 197, 196, 195, 194, 
      193, 28, 177, 176, 175, 174, 173, 24, 157, 156, 155, 154, 153, 20, 332, 
      331, 330, 329, 328, 19, 322, 321, 320, 319, 318, 18, 312, 311, 310, 309,
       308}], {Line3DBox[{243, 93, 547, 548, 550, 553, 248, 468, 383, 587, 
       588, 590, 593, 273, 503, 394, 624, 625, 627, 630, 288}], 
      Line3DBox[{253, 373, 557, 558, 560, 563, 567, 258, 113, 597, 599, 602, 
       605, 278, 518, 398, 634, 635, 637, 640, 293}], 
      Line3DBox[{263, 378, 572, 573, 575, 578, 582, 268, 389, 609, 610, 612, 
       615, 619, 283, 133, 644, 645, 647, 650, 298}], 
      Line3DBox[{292, 305, 517, 516, 514, 511, 507, 277, 304, 482, 481, 479, 
       476, 472, 252, 303, 447, 446, 445, 443, 440, 247}], 
      Line3DBox[{297, 306, 532, 531, 529, 526, 522, 282, 117, 492, 491, 489, 
       486, 262, 571, 377, 457, 456, 454, 451, 257}], 
      Line3DBox[{302, 307, 546, 545, 543, 540, 536, 287, 623, 393, 502, 501, 
       499, 496, 272, 586, 382, 467, 466, 464, 461, 267}], 
      Line3DBox[{308, 198, 764, 765, 767, 770, 313, 685, 415, 804, 805, 807, 
       810, 338, 720, 426, 841, 842, 844, 847, 353}], 
      Line3DBox[{318, 405, 774, 775, 777, 780, 784, 323, 218, 814, 816, 819, 
       822, 343, 735, 430, 851, 852, 854, 857, 358}], 
      Line3DBox[{328, 410, 789, 790, 792, 795, 799, 333, 421, 826, 827, 829, 
       832, 836, 348, 238, 861, 862, 864, 867, 363}], 
      Line3DBox[{357, 370, 734, 733, 731, 728, 724, 342, 369, 699, 698, 696, 
       693, 689, 317, 368, 664, 663, 662, 660, 657, 312}], 
      Line3DBox[{362, 371, 749, 748, 746, 743, 739, 347, 222, 709, 708, 706, 
       703, 327, 788, 409, 674, 673, 671, 668, 322}], 
      Line3DBox[{367, 372, 763, 762, 760, 757, 753, 352, 840, 425, 719, 718, 
       716, 713, 337, 803, 414, 684, 683, 681, 678, 332}], 
      Line3DBox[{244, 437, 94, 549, 551, 554, 249, 469, 473, 384, 589, 591, 
       594, 274, 504, 508, 395, 626, 628, 631, 289}], 
      Line3DBox[{245, 438, 441, 95, 552, 555, 250, 470, 474, 477, 385, 592, 
       595, 275, 505, 509, 512, 396, 629, 632, 290}], 
      Line3DBox[{246, 439, 442, 444, 96, 556, 251, 471, 475, 478, 480, 386, 
       596, 276, 506, 510, 513, 515, 397, 633, 291}], 
      Line3DBox[{254, 448, 374, 559, 561, 564, 568, 259, 483, 387, 598, 600, 
       603, 606, 279, 519, 523, 399, 636, 638, 641, 294}], 
      Line3DBox[{255, 449, 452, 375, 562, 565, 569, 260, 484, 487, 388, 601, 
       604, 607, 280, 520, 524, 527, 400, 639, 642, 295}], 
      Line3DBox[{256, 450, 453, 455, 376, 566, 570, 261, 485, 488, 490, 116, 
       608, 281, 521, 525, 528, 530, 401, 643, 296}], 
      Line3DBox[{264, 458, 379, 574, 576, 579, 583, 269, 493, 390, 611, 613, 
       616, 620, 284, 533, 537, 402, 646, 648, 651, 299}], 
      Line3DBox[{265, 459, 462, 380, 577, 580, 584, 270, 494, 497, 391, 614, 
       617, 621, 285, 534, 538, 541, 403, 649, 652, 300}], 
      Line3DBox[{266, 460, 463, 465, 381, 581, 585, 271, 495, 498, 500, 392, 
       618, 622, 286, 535, 539, 542, 544, 404, 653, 301}], 
      Line3DBox[{309, 654, 199, 766, 768, 771, 314, 686, 690, 416, 806, 808, 
       811, 339, 721, 725, 427, 843, 845, 848, 354}], 
      Line3DBox[{310, 655, 658, 200, 769, 772, 315, 687, 691, 694, 417, 809, 
       812, 340, 722, 726, 729, 428, 846, 849, 355}], 
      Line3DBox[{311, 656, 659, 661, 201, 773, 316, 688, 692, 695, 697, 418, 
       813, 341, 723, 727, 730, 732, 429, 850, 356}], 
      Line3DBox[{319, 665, 406, 776, 778, 781, 785, 324, 700, 419, 815, 817, 
       820, 823, 344, 736, 740, 431, 853, 855, 858, 359}], 
      Line3DBox[{320, 666, 669, 407, 779, 782, 786, 325, 701, 704, 420, 818, 
       821, 824, 345, 737, 741, 744, 432, 856, 859, 360}], 
      Line3DBox[{321, 667, 670, 672, 408, 783, 787, 326, 702, 705, 707, 221, 
       825, 346, 738, 742, 745, 747, 433, 860, 361}], 
      Line3DBox[{329, 675, 411, 791, 793, 796, 800, 334, 710, 422, 828, 830, 
       833, 837, 349, 750, 754, 434, 863, 865, 868, 364}], 
      Line3DBox[{330, 676, 679, 412, 794, 797, 801, 335, 711, 714, 423, 831, 
       834, 838, 350, 751, 755, 758, 435, 866, 869, 365}], 
      Line3DBox[{331, 677, 680, 682, 413, 798, 802, 336, 712, 715, 717, 424, 
       835, 839, 351, 752, 756, 759, 761, 436, 870, 366}]}, {
      Line3DBox[{42, 553, 554, 555, 556, 97, 447, 37, 567, 568, 569, 570, 571,
        102, 47, 582, 583, 584, 585, 586, 107, 52}], 
      Line3DBox[{48, 461, 460, 459, 458, 103, 572, 43, 451, 450, 449, 448, 98,
        557, 33, 440, 439, 438, 437, 93, 38}], 
      Line3DBox[{62, 593, 594, 595, 596, 112, 482, 57, 605, 606, 607, 608, 
       117, 67, 619, 620, 621, 622, 623, 122, 72}], 
      Line3DBox[{68, 496, 495, 494, 493, 118, 609, 63, 486, 485, 484, 483, 
       113, 53, 472, 471, 470, 469, 468, 108, 58}], 
      Line3DBox[{82, 630, 631, 632, 633, 127, 517, 77, 640, 641, 642, 643, 
       132, 532, 87, 650, 651, 652, 653, 137, 546, 92}], 
      Line3DBox[{88, 536, 535, 534, 533, 133, 83, 522, 521, 520, 519, 518, 
       128, 73, 507, 506, 505, 504, 503, 123, 78}], 
      Line3DBox[{147, 770, 771, 772, 773, 202, 664, 142, 784, 785, 786, 787, 
       788, 207, 152, 799, 800, 801, 802, 803, 212, 157}], 
      Line3DBox[{153, 678, 677, 676, 675, 208, 789, 148, 668, 667, 666, 665, 
       203, 774, 138, 657, 656, 655, 654, 198, 143}], 
      Line3DBox[{167, 810, 811, 812, 813, 217, 699, 162, 822, 823, 824, 825, 
       222, 172, 836, 837, 838, 839, 840, 227, 177}], 
      Line3DBox[{173, 713, 712, 711, 710, 223, 826, 168, 703, 702, 701, 700, 
       218, 158, 689, 688, 687, 686, 685, 213, 163}], 
      Line3DBox[{187, 847, 848, 849, 850, 232, 734, 182, 857, 858, 859, 860, 
       237, 749, 192, 867, 868, 869, 870, 242, 763, 197}], 
      Line3DBox[{193, 753, 752, 751, 750, 238, 188, 739, 738, 737, 736, 735, 
       233, 178, 724, 723, 722, 721, 720, 228, 183}], 
      Line3DBox[{39, 547, 94, 441, 442, 443, 34, 558, 559, 99, 452, 453, 454, 
       44, 573, 574, 104, 462, 463, 464, 49}], 
      Line3DBox[{40, 548, 549, 95, 444, 445, 35, 560, 561, 562, 100, 455, 456,
        45, 575, 576, 577, 105, 465, 466, 50}], 
      Line3DBox[{41, 550, 551, 552, 96, 446, 36, 563, 564, 565, 566, 101, 457,
        46, 578, 579, 580, 581, 106, 467, 51}], 
      Line3DBox[{59, 587, 109, 473, 474, 475, 476, 54, 597, 598, 114, 487, 
       488, 489, 64, 610, 611, 119, 497, 498, 499, 69}], 
      Line3DBox[{60, 588, 589, 110, 477, 478, 479, 55, 599, 600, 601, 115, 
       490, 491, 65, 612, 613, 614, 120, 500, 501, 70}], 
      Line3DBox[{61, 590, 591, 592, 111, 480, 481, 56, 602, 603, 604, 116, 
       492, 66, 615, 616, 617, 618, 121, 502, 71}], 
      Line3DBox[{79, 624, 124, 508, 509, 510, 511, 74, 634, 129, 523, 524, 
       525, 526, 84, 644, 134, 537, 538, 539, 540, 89}], 
      Line3DBox[{80, 625, 626, 125, 512, 513, 514, 75, 635, 636, 130, 527, 
       528, 529, 85, 645, 646, 135, 541, 542, 543, 90}], 
      Line3DBox[{81, 627, 628, 629, 126, 515, 516, 76, 637, 638, 639, 131, 
       530, 531, 86, 647, 648, 649, 136, 544, 545, 91}], 
      Line3DBox[{144, 764, 199, 658, 659, 660, 139, 775, 776, 204, 669, 670, 
       671, 149, 790, 791, 209, 679, 680, 681, 154}], 
      Line3DBox[{145, 765, 766, 200, 661, 662, 140, 777, 778, 779, 205, 672, 
       673, 150, 792, 793, 794, 210, 682, 683, 155}], 
      Line3DBox[{146, 767, 768, 769, 201, 663, 141, 780, 781, 782, 783, 206, 
       674, 151, 795, 796, 797, 798, 211, 684, 156}], 
      Line3DBox[{164, 804, 214, 690, 691, 692, 693, 159, 814, 815, 219, 704, 
       705, 706, 169, 827, 828, 224, 714, 715, 716, 174}], 
      Line3DBox[{165, 805, 806, 215, 694, 695, 696, 160, 816, 817, 818, 220, 
       707, 708, 170, 829, 830, 831, 225, 717, 718, 175}], 
      Line3DBox[{166, 807, 808, 809, 216, 697, 698, 161, 819, 820, 821, 221, 
       709, 171, 832, 833, 834, 835, 226, 719, 176}], 
      Line3DBox[{184, 841, 229, 725, 726, 727, 728, 179, 851, 234, 740, 741, 
       742, 743, 189, 861, 239, 754, 755, 756, 757, 194}], 
      Line3DBox[{185, 842, 843, 230, 729, 730, 731, 180, 852, 853, 235, 744, 
       745, 746, 190, 862, 863, 240, 758, 759, 760, 195}], 
      Line3DBox[{186, 844, 845, 846, 231, 732, 733, 181, 854, 855, 856, 236, 
       747, 748, 191, 864, 865, 866, 241, 761, 762, 
       196}]}, {}, {}, {}, {}, {}}},
   VertexNormals->CompressedData["
1:eJysnHk0ld8X/0tUKiqUQoOkkgxNRNhRSikKGULmebyTe69ZpTJUSFLIEKFI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    "]],
  Axes->True,
  BoxRatios->{1, 1},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{120., 180.}, {0.2, 0.8}, {36., 197.}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.400669162235375*^9, 3.400669560516625*^9, 
  3.40067116946975*^9, 3.40075000378125*^9, 3.400757728296875*^9, 
  3.40087075353125*^9, 3.402236630272625*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["result", "Subsection",
 CellChangeTimes->{{3.400140858828125*^9, 3.400140859578125*^9}, {
  3.400147247859375*^9, 3.400147248796875*^9}, {3.400658641890625*^9, 
  3.400658642578125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p5", "=", 
  RowBox[{"TabView", "[", 
   RowBox[{"{", 
    RowBox[{"p5a", ",", "p5b"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400140866375*^9, 3.4001408786875*^9}, {
  3.400143813625*^9, 3.400143816734375*^9}, {3.400761521703125*^9, 
  3.40076152225*^9}}],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  GraphicsBox[{{{}, 
     {RGBColor[0, 0, 1], PointSize[0.02], 
      PointBox[{{10., 9.}, {20., 15.}, {30., 22.}, {40., 31.}, {50., 37.}, {
       60., 45.}, {70., 51.}, {80., 62.}, {90., 70.}, {100., 79.}, {110., 
       87.}, {120., 96.}, {130., 106.}, {140., 108.}, {150., 119.}, {160., 
       130.}, {170., 137.}, {180., 143.}, {190., 153.}, {200., 
       159.}}]}, {}}, {{}, 
     {RGBColor[1, 0, 0], PointSize[0.02], 
      PointBox[{{10., 8.}, {20., 15.}, {30., 23.}, {40., 29.}, {50., 37.}, {
       60., 45.}, {70., 52.}, {80., 60.}, {90., 65.}, {100., 75.}, {110., 
       80.}, {120., 83.}, {130., 89.}, {140., 103.}, {150., 105.}, {160., 
       109.}, {170., 122.}, {180., 125.}, {190., 134.}, {200., 140.}}]}, {}}},
   
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox[
      InterpretationBox[
       Cell[
        BoxData[
         FormBox[
          StyleBox[
          "\"Number of vertices\"", Italic, 16, StripOnInput -> False], 
          TraditionalForm]], "Text", "TR"], 
       Text[
        Style["Number of vertices", Italic, 16]]], TraditionalForm], 
     FormBox[
      InterpretationBox[
       Cell[
        BoxData[
         FormBox[
          StyleBox[
          "\"Number of used colours\"", Italic, 16, StripOnInput -> False], 
          TraditionalForm]], "Text", "TR"], 
       Text[
        Style["Number of used colours", Italic, 16]]], TraditionalForm]},
   AxesOrigin->{50., 0},
   ImageSize->500,
   PlotLabel->FormBox[
     RowBox[{"{", 
       RowBox[{
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox["\"EdgeColoring\"", 
              RGBColor[0, 0, 1], 20, StripOnInput -> False], 
             TraditionalForm]], "Text", "TR"], 
          Text[
           Style["EdgeColoring", 
            RGBColor[0, 0, 1], 20]]], ",", 
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox["\"Vizing\"", 
              RGBColor[1, 0, 0], 20, StripOnInput -> False], 
             TraditionalForm]], "Text", "TR"], 
          Text[
           Style["Vizing", 
            RGBColor[1, 0, 0], 20]]]}], "}"}], TraditionalForm],
   PlotRange->{{9, 201}, {0, 190.79999999999998`}},
   PlotRangeClipping->True,
   PlotRangePadding->{Automatic, Automatic}]}, {2,"2"->
  Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XG9o3Fd2nSaG1YewiK1Z9CFs1Ta0+pAPomta0w1kSGRbVmR7LI2k0f/R
SHJEMazY+oMooQxb04qtoUMxRW1DI0oogi5ULIEKGrqCGqqyrtHuplm1cZJJ
4yYqmFa0oQgatlV+79x75xzricBEJy/n/t753fvuffe90c83vjmy/FSpVLrx
dKl08g9+5sp/8sdf/PzDi+n3l8qM/3PCm9ccP/f1L34+xviajP934PWENxeY
vzkguPFfd5z4mzMyHvztBuwuCf9FwY1/zHHir9dlvPEvw+4N4R8UHPzlCcdZ
n4aMB//miuhm/Bn9Sxn9y2MyHvzNqdP1L104Xf9SRn97v6p/c/50/UuXMvqP
nq7/7szp+pdVN+O/LLg9f0b/3XkZb+93MeFHovPZSsLb84yvAF+pM/62jRe8
G3rWROel62IX81p7SewCP3pJ7AJfeVnsAm+/LHaB1wbcLulzUHO7hG9Pul3C
16fcLsfRtNsl/PyMzBf6f6cu8wV+dkHmC/zPFmS+wPsaMl/g3wO+r34+kvDB
BuO7wHcbp/vt+UWJ92rCtwUvjYld6L87IHaB914Qu7YOXBC79n4viF3g5Ytu
l/TvmnW7hL8z63YJ35xzu4TfnHe7hD9bl/la/C7KfIHvL8p8gdeXZL7Aj5Zk
vrb+YH3uk3Xmdei/KfgR8J5lxgfGE94SfAN4l6wzj8fFLvTfvCh2ZT10u8Dr
l8Su+cklsWt+Muh2Sf/fqrtdwvfqbpfwry64XcKXFtwu4d9bkPlC/2duyHyB
t27IfC2uX5X5At94VeYL/Fnkx5N149UbX/w8SHg//N/XjR9CT+izYvn8HTzP
KxhfB8+70Plqwk/WjX+8/8XPQcKPK273Z4p/eZjw50bc7krB8wHWw6rbTfxt
9hNfrz5KeGXS7T4o7P5rwt+alvk+SvhdW29tvv+GdW/W7abn/wT5aN7tJh0O
MX7B7ab3C52/1Uj4vulwH88JPzyJ34TvY77Q8yR+C5qv/xh6oj7x+P2nhH+O
fLeNuC9B556q203P8x7y2qjb/dOC532O0xO76b1A595Jt5t4oPPn02436Qmd
D+bcbuKBzitzbjfxQOc/r7vdxAOduxsy308T/tuLbjfpBv0fYx3z+P0B1gf4
7Sb+ewk6N4fT7ydxVJi98SPg8M+TOEr873D+8vj9CeejE7vp+f8F8x13u8kP
H7Kevm58CN2mxS70b8253WQPOr9Zd7tJH6wnj2K9SjzQf7XhdhMPdP580e0m
f4PO68tuN+lzyOuM1nUt+KfWdd2Zuq6Wqes2gWtddxjrBq3bxy+JXeCrL4td
4IeZuq4+IHaBH2TquntjbpfwwXG3S/j9WK8Ir0y4Xa4fJmS+WE9Wp2W+lt9n
ZL7AK7MyX6sf5mS+wPuxvmldV8E6o3XdHnCt68qIF63rdoBrXdc/Knat7rog
dq0eyNR1pYti197vRbFr9UCmrtuouV3CX5t0u1yfT7ldwgdinSS8b0bmC/27
6zJf4OuxTnIfYEHmC3xtQeZr9Z7WG/ZeoL/WdXXkEa3ruuD/WtdtA9e6rpap
63oviV2rzzN1XTtT15UHxa75SaauO5pxu9wPmXW7hHfPud1T63mt6yyOtK6b
ash8gW81ZL7A/6ch8wU+sCjzBf6Hse+mum4lU9dVMnXd+Uxd15up625n6rqe
626X6rrtEbdLdd1g1e1SXdcec7tU163FOkl13fMTMl/UGz2x76a67oytq1LX
mZ9oXfcw6hyq68qZum5zKOFa15Wgp9Z129BT67r6iNulum4t9t1U13236nap
rmuPu12q685Oul2q6wan3S7Vda1Jt0t13eG026W6rhz7X6rrhutul+q6tViv
qK5bzdR1u5m6bj1T121n6rqDqtulum6g6naprmuNu12q6x7WxC7075t2u+n5
ofOtWbdLdd3qrNulus76hFrX2f5U67r92IdSXXfQwP8v68b6gOO0bnRfcjx9
Qs+Ny8Jj68aw4w+wbhR+tAX/by6w3fOXHCe7R5cdJ7tbw8IDu/Vrjpvd4vdn
rvvzUBztVWS+iKPqiMzX4mhUeD5K87oZfWOKo+Nxfx6y2x6R+cLuUVXm237x
/4of5UH8dk+KDrDbOy3zsnwX5wsP4FcpvqccT79/kvBm8JyDX6X/PivzhV81
52ReH6fn/9lZxx90+vN+jDe7xcfFOO841+nPzy3IfGH3qQaeZ4n9qjbkOPlV
/1XH0yf86sx14YFfHY04Tv78sOo4vd/DcbH7ftLh6Umxi/f7c9PCg/f7wqzj
9H5rel6A97sT5y/0fncXHKf3uxe60fu1vqLbtXUDz928wTpvDjvOfaSK46Tz
6ojwQOdm1XHS2dZbP4+AztZvd7vQ+RvTYhc6vzErPND5qbrjpPO5BeGHzr/R
kOeEzluLjpPOn4RupPNzN8QudG5g311bYB2sn3awyPh96FYT3ZrQrV/m1RN5
wewW422/r3nhIJMX+jN5YT2TF9qvOE7PeT6TF1YzeaGdyQuVTF7YDX7KCxux
/pNfnc/kheHII+mzzXVaR14ofr0V+YL0X491nvNCnBuSXdsvd+SF9LvyIB/t
j4kOlhcmZF7w57uRv8ifLe40L9wJHvLn9cgv5M+3I0+R3bU4DyW77RhPdq0u
7cgLBb4d59pkt8fek+SFUiYvlK44nj7hV6WK8Nh6FfmC/Kqk57N4v1uRL+j9
LkW+SJ+WF2rCA796GHmE3u9G5BHSuSOPkM7boQ/l369EHqH8ez9w0vl3Y50k
nY8yeWE1kxdWMnmhnskLtUxe6HkyLxS/vz3puOmc+KeFB3F0JvIF6bw1J/zQ
uTfyCNU57cBJ583QjXSuN8QudO5FftG8cDuTF6xu0bww+GReSOtw9DcoL9h+
YVPWyRr8vzXP+fdv4P9l8xfzZ9jdqbPOt/G++mO9KsZ/irq0Msf15Hu1pGN5
nv3Z+qU9dV43zlg/p87rhu1Du2Td+CO8l2PJRzvYh6423J+TzvDzQ+hk/nwX
76W+yP68refm0O3lOJcx3X5a6Aa/3ZK6+jfhn70N9rc+zGujwf5m8+peZH87
A79aX2QdvoX1aE3XT+TxoyXWwe41rdj+1NZPO+9bZh3s3L8i66T1yfekfv4S
/KFs/PCr72P931l2v3qqeG7UyZuy7nWcj5CfdJyPcF6DPfX/lvUZxP9/GfNV
//8+4qLD/4vfa8i//ZKvj+AP6v8fj53u//vQTf3f1j31/y3rSyxwvN+FX6n/
15/0/+L3XfiD+n8v/EH9v6znC9DtL6N/ZboV/v8hdFD//3usGx3+Xzy/7X87
/L/4XMO8Ovw/6QY/Uf+3+zPq/5WM/29m/P/Y+qLi/70Z/7d+u/r/KN6v+v8b
eL8d/l88z2Po0OH/RVx09JF4Pxh9JNYHOhxJ/b9zyXGab3nIcZrv3rDjlI8q
cZ5IPIdDjhPP6hXHeX9k+ksfu+eq41SnVeJckvA341zy1P3XkewLnh8VHVBX
7FQdp/di5+9Hsi/Yjz628RTv9w/0/BHrxrMxnuuTms+Xxn82IfpgfHPSdeA+
w5Q/J8XX2bhfQf5zN+6nkf+cnZP5Ir7u2v2KeebZmpX5gqcvxhNPtS7zRV77
WuA0/gO7Lyf4Cvx8X/uTg45zf3LI8eLT+5NXhAd+2F9xnPztjq6HVicPO078
fdcc5z5VxXHiH477eMRTrTjO9Umc83IfNe7vcTzG+S+Nv4/x21KX3on7KhRH
a3HfLz0n/P/3Jhwnf96YFJ3N/6dFN/CM6jkveJamRE/rz8+4DjS+X887ML48
K/oAfybOj6hOa8X5O9VpfxH3AMmfb6t/Wr+o4c9PPL+6IPMFz9kYTzz/1ZD5
YvybgdP4by/KfIF/Je7nUBy1hhwnP1+56njx6fXDdeF5l/2wT/qxx3FeQ3m5
+5rjxH/ruuO834zzceIfjnuPxGP3Inokv7816jjxbMZ5Oo3vqjpO4z+Lc/ZT
93F9Uj9YXuiT+uHXJkVni4tp4YGf2zlUn/QZ7kRdTfw/nhSdwf+fUYcQv8XF
pvCfjfuWxPP7M44Tj+3HXX/wNLSesfw7L/pj/LbtB2W//9O4f0V58HGcV1L+
+qwhen7K+4s+6Z+csf1FZp+yKfxri6In+JtLoif4bf+S2+/0SL13JsYTj91T
ze2PWjLe7q/m+syex7E+bOHegudr4L0XHad14wB5uS3jNy46zvcfLjtefJ7E
b9pXIs/WJO/buWdN8v7eZceNp/hoKs+76Ktg/TmS/eOtuC/B55KBU3z9ZNR1
4HiP+xVcl8Z92vSciKNv6P209ziPt4WnGfc0jKf4aCkP4muz5joQ/70Rx3nd
qDpu/MW+7+Nx4fkojf/v4Kd+0dNRl1Jf7qbVt/OMD8R9YD4P1ft1dj9/2nEa
fxDjuR6eEz3B81ncP+F+7KzjxHMz7iFTXr5bFz2xL/5B3GOhemM97gFSnfAL
wUP8dt+sJvXGB1FXULwcIx53Ba9ddpzycj/qZK8frM922XGKu1aMT8+HuHsr
7s8QT8+Q41y3X3GceB4pD/LyfvTryJ/7qo7n+nh8Lhz9DT4XnnA8PY/0/fze
jp0jjIk+4Pm7CdEH8f5h3PPh++Hjog/i3fqx28LzxpTwIP++rfcb4Yd/PSv6
AP+duB9O/jmk9x4x/tq84zR+O8aTP+/oPUnE3ZfrjlPcfTXGU9x9rSH6Iy5+
aVF0A/+tuNdE/K/F/Uziv90QPZFP7wQ/75c1v1t+RD/K8/UD1AOBn9qnai0z
j53PtpY5Xkpxnyr9jnjpjvtUxFMedpzPiyuOE09ZeRB3lajnyW/Xrc+5zPjD
wMmfy1P+/DS+P+5r0fi7MT49J/Ld8Yw/J/FYvHTJedPhlMwXPMOzwoN+9bbW
1fCrX1mQedl9nsDJ3/62IfPC+AfxfSUa/0z0vck/h5ZkXpYHG44Tz9Si48Sz
ETzk5+9CX+0r7mb6ij2ZvuJqpq+4h32l9hW3Mn3FUqavWMv0FS0fdfQVi/GH
1s+UvuILT/YVi99vZ/qK+/H91vR88J9HI47TOnwcfUjuP0T/0HiKdfXVUceJ
57Wq48TTGvP50vhS4LyPi/qQz6mj/0n+04z7veQ/r9VkvvCftUmZL9bJW1HX
UV7oqANpPV+J8cSzFPUeja8Fzn3IGZkv8AHEu/YVuzN9xWamr2jnjNpXtHuP
2lc8jH4g9xVfcZz421ccJ/6+TF+xHn1C4tm/6jjxbEa/kXgOwKN9xZ7AuW8f
3yvheI/70hRHe/F9k/SciKOe6DfS/sXqIu0r7kyIboij/x1znOJiOMYTz+s1
14H7ioGf2p/XvqL1LbWv2Ayc/P8w7nWTP1fUP+G3O1GnEY/td7SvWI7xxLMV
9RuN7w+cxg9HnUb4vejD8D2xTF/Rzom0r2j3u7SvuBP9RvK38/p9GctTVx0n
/nbFcY7TEceJvx19QuJZz/QVu57sK6bx0T/kfv6o4zS+/8m+YvH7QXzPke9b
xj15rpeiD5meH3FxrSY81vebEv3hz3vRJ6R9zS9OiM62r6k5TvyvT4n+dp4V
/UPi+aZ+TxM8z087TjyHM64nrRtvx/c6abydO2tfsWvOdaA8+Chwirvnw/8p
jj7RuEC82P0i7Ss2o84k/ie+/w7+c8FD/P8R9eep58jaV/x2jCeeFxqip5w7
a1/xOw3RU+4paV+xnekr1jJ9xb1MX3E/01csZ/qKf4U8q33FwUxfcSfTV+zL
9BU3sP5oX3Er/u4K4UeBU3y9GP1Dvgd7XfRBvK/H+PScbe5Pal/R7klqX3E/
+o3GU3z0VoUH8bUa3ws7tV9ak7zfMyp6Wt1bFR7E+07wU1/xS/r9XLtXafWt
9BV3A6e464tzee5Dxrk8jf9ujKf4Oht/N4Z49iYcJ57+ON/nfZn+/Rn7fkf0
D4l/OPquxP9W/B0G4rd+qfYVbwc/xfVjrJPaV9zM9BVLT/YVE4540b5iPdNX
rMf49P+/w3W19hV3LzvO9cCw48SzqzxWD8S5P8dp5n5gx/0o7uONig6WN8cc
T89jeVO/D2j3z/Xv8yCOXo9+I/FMTPi8+F6o/j2f93k/2NFXLD72lQfxfifO
9/n7RPE9RPLP48DJP2/GeT2NfzjlOI2vxLk/+fO9WdHH4n3aceI5F+P5fov+
XSDExZejf0j8b844Tvx2v137inf07wuBvxn8FHe/rvnd6upMX3E/01fczfQV
+4cd5+8VZvqKXZm+YivTVyxn+ornM33F/kxfcS3O9wnvje97kj/fm/Dn53yk
fwcJ429GvzE9J/y/O/qEfB43IfO1OJqU+dp9M+VBHM3E99/Jr0pxbk54K3Dy
t644T+d773GeznEU48k/u+P7R8Rj/U/tK27EuTzx1IKH8ldPo/z/VMt8TA==

    "], {{
      {RGBColor[0, 0, 1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtlMtvjGEUxr/3CHVpVBoWiMQ9JGqoywKRiEhcQgSRWNAbRTFTZVodZdrO
GIq6/ysWEgkLibCQCBsLSaMLibAQTW0q8XtyzuLJ+c37vfN+7znnOd+y9sKR
vGVZ1oGmoT/oJEroOA8qQA/8nHgqnt1CR9EcdB0dQrPQINqHZqNF7C/Gnk/w
TdQFfyaW0UW9k/NrcB88QbyDrukerI/qP/BltAXNQFOs3UMDcI8534D/Eu8m
v0vG+v1Yf0FsyfzeL+HWzH+/1150Fv5G3IC64bXEZtQAN3LOY7gCryduQvPg
bvN36Q4l+AE8BK8kbkRzlTPrD2O9Ge6DT8Ovib2oHf6gM9A5+KPui87Db5Lv
Vz8uoM1oJnqr2sQ5nSiH6tA71vrRGbhq3psaKkYdVMNJ4oj2wWXWH0VerfDV
zPtUg5+wfhs+CA/CefgwPAQX4IHIaxiuRH2q8Am4Cl+Bt5vfR3dsgouR735z
DyinEfip+g3vMc9d3thlXhPVYQdcih5tNc9dOY7Cz5QPfAwejt4VzHMswePJ
fSvvfE1+/3zkuTs8OZb8v8qrP/xWhn+rBuHJL8nrcEn+i17L49+T56u5+JXc
w73wAXNva/+P5LVVTTrNz5S3f8Zc6JnuuhfVozb1Ls7pMp8F9esVMYfa4Ibo
neq/ytzX8vN8c9+qFzlzj3XErK6OWV4QPtdsLoxeyydTmZ+v+VoSfZEHlkad
1aN15rOjO6wxf6d+7zSfI3n4X+a91rekPnku8udy89lRvyx6onctTu5V9aIu
ea/1/ZluPkfqxQrzHJSnvhfb9Bz9BzHJfvc=
          "]], Polygon3DBox[CompressedData["
1:eJxNl/e/z1Ucx88597r2iCt73GsVrhmSPSIiQkghSlJRKg1aEkn151QiaWrv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          "]], Polygon3DBox[CompressedData["
1:eJwtlNtvTFEUxs9eVCUqhHogIYoHEp1qi4cW0YTQulQQ4dHQaosOpe3MdC6d
Tjttad3/IBLilhC3BxLilhAJCXFLXOK3rPXwy/rOt8/Ze/ba356qeGJ3t0RR
1ARlMB6i6DtsQW+FNCzihcUwhr7M2EL0W+o76MErUt9AwJ8CObwJniP0N58v
xeMY9StU4S+Bcbwrweb+4mNJvFHqZ/gJvyGDd4b6A67BdTiE10e9Cn98rSzl
rH9zF+5BB94A9U6w92t4LwbVEGfsk6/Vjy5RP8ITeArH8fLUx8Hm2MA362Ed
HGGsgjoLhtDnGZ+BngplkMebDNaPFLWR2gBroY2xc3hpdAu6GQZhLs+VMIy+
yPgcnZu6l7oHdkHCezaJntAe+rnU48Wg2se0t5fQJfSIzgklXQdvB3o7bBPb
Yx3eClgORV+/EGy9VrH3u/3s/68nNu+o7zuDHhDbTwGvFm8ZLNVz915cQOc1
G2Lva8/68erQtWLnomdao+dH/QUr8Q5SM3hN6I1iZ9DhWepCd0K7WG6Swfq7
Rmzew95H3dOQ2PpFvBxeC7oZNkMX3iq8eVDp/T6BN4w+gN4P+8Syrvcjof0Q
Wz/ledXf0KZ7EMvSpO89Cb1+J27g3Qz2u/o9x9M9m5qnNLUcbsHtYDlJ+jcp
92LaI2iHv5HlX3Pcq/fA86rn2ohugGMw03Pdhx6hVsBssXwV/Ww0xwvE7vao
Z2c+ulws1wXP7DSxe6L7jOv5iM37Cu91sL5pZl/CM3geLDuDfqf0fvbwzUnt
sdjd1v8K7dFpsbGs33cdb0Xv1DsM9/EeQKdnQu/3Q3gU7AyzPp5zrx5vNRyF
9zx/gFN+rvrf9cJ/Z8Lzrr9V59BMbBLLnK71D1y6miA=
          "]]}]}, 
      {RGBColor[1, 0, 0], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtlNtrj3Ecx3/P5xspF3KcU0OkXEjJDTlcuJnExUQKqYkLF+b0d1BqbNjM
hjEbNiLZhZI5zuYwzGFzNua4CyWS17v3c/Hu+3o+fZ7P8zl9n2ll5aXbolAo
bEIJvePhbFYofBajS2gCasNej/0ZvAXHC/Ag/Am1oonoKj7HsD+He1ETmlTw
OzVoHFrFu2fy+KuTvzUAr+HckTlOB3FOwq8VA66BH8Lr8W+Bv8Jr4XPwF7gR
n2r4ATwCeyV8D36LWtBk1I3q0Vj0F/92zhuKie+3PM8i3j3E8314BedxVAQv
x34a/gAvTc7tDXw9XOdLNAz7fux34WVwI/weLoPPwz/hUrgZ7ocXJMfvg5fA
DXm918LxXqD5yaxvdIdzUMzh2A/AHfBQuAK+Axcn90G96gv3WfOZmzwXxdzK
uQtNgWdir4WfwJ34n8rrmoX9KPxUc4UP5729jE9dbm+Gj2Tua3U4H9W+mXMn
KoanJ8/uEXw7XOMrzQD7QbgLLufcjabCs5Pj98AXwzkot9/hfVMP12Xuh+Y1
Bv8qnju1g+FaHsNd4f5rf3vgpnx2v8Kz+AEPwq3wd3gR5/bM+zmEmLeUL9qQ
vBvy0b7sRSPRlfCuKs8/4fx1F/6Fd+qm5hee9Ud4ZXIO4o3J31UOC+ETeU/q
w7unnlSG81EODeH+ayfVx2o0Hg2E74L2f1/4m/p2f/he6E7NSJ6RelIX7pXu
xbzM9agW9a6y4D2vCNeuWFXhfdZelWSe12i4Nny/tHu94Vlrn7+G90p3c3Hm
nRyl+5L/M9Tb9nC92nn1tS2f4568b8opS/6+8piT/M/R/6QkeT91p/8D4H27
ZA==
          "]], Polygon3DBox[CompressedData["
1:eJxNl/cb11MUx+/9fLJlpEEqZUtGGtLeESlNTamEB5l/BYoiaWinUioaKloS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          "]], Polygon3DBox[CompressedData["
1:eJxFlNlLEFEUxmfuxYqCemijoKCVgiLqsUypHspCIVuhDSWDetC2f6VMU3Mr
yy3TyFYoggLNtbRs00xNU6kMiuql38e54MOP+eY7c8+ce+6ZWZKZk57toija
AglQFEdRNUYBuhBewXXuK6ETXUC8At0MLfAJrwKvCV3lbO1LrY1tzTmup+Ak
HPZRNE6sHn0MfRSOwLeQIxmdBInQh9eAl4nO8Pb8d7zbeCfQWd5iP/BuhdyH
4CCM4dXgpaN3Qxp8wSvH24BeD+vgHV51bPFU2AVDeDfx9qH3wh74incWLwuO
h7zDeHWxve+At+dH8apiy7MTUmBQ/cPbht7qbY/q2Q28Hejt3mL9eGl4z+hZ
L/oqOhXecv/eWf2qtQf9BJ7KD3t67CxfG9c69QM+Q6szrz/UoPPK5TqD902H
afCCWLezvEOh/i70T/jlrOc6rwn0b/jjrOc6G8XHYNzZueocRtEf4KOzHukc
VP+Is9hY6NswetDZdTT0fAB9mutmSIQE6msiloeeg54Ns6AV71Jseqa3/bTg
Xcabj54Hc6Edr8PZfnQOlcTb0Rdj2/tUmALN6qOzue4IecrQ+VDorEdak4d+
7mzWNZ/Xwnn1Oatdc1KL14sugmJndannylMCpW6yfsWTQ17VcAGdBI3c34M3
eCXc33HWA63N1Vpo0xk4i71GFxOvR6eE2rX3fM0YPHI2I5r3Mu4fOqtd39km
2Oht5s7g7dfsw1q8HrzSoNfAam816V0r0StgOXTj/SXnP5gI36jmRLVrzSpv
z6vOWmd1as0V4jXO/ikLiS/wdn4d4T+0DL0UFnv7p+h5va9c+4Cu8J9RfJG3
HJ3hDPTdNmh2YQTu854HbnJP6q/mQd/oXbxGGIDzeDmQHf4z2s9/yerFqA==

          "]]}]}, {}, {}, {}}, {
      Line3DBox[{243, 1, 38, 39, 40, 41, 42, 5, 58, 59, 60, 61, 62, 9, 78, 79,
        80, 81, 82, 13, 288, 289, 290, 291, 292, 14, 293, 294, 295, 296, 297, 
       15, 298, 299, 300, 301, 302, 16, 92, 91, 90, 89, 88, 12, 72, 71, 70, 
       69, 68, 8, 52, 51, 50, 49, 48, 4, 267, 266, 265, 264, 263, 3, 257, 256,
        255, 254, 253, 2, 247, 246, 245, 244, 243}], 
      Line3DBox[{308, 17, 143, 144, 145, 146, 147, 21, 163, 164, 165, 166, 
       167, 25, 183, 184, 185, 186, 187, 29, 353, 354, 355, 356, 357, 30, 358,
        359, 360, 361, 362, 31, 363, 364, 365, 366, 367, 32, 197, 196, 195, 
       194, 193, 28, 177, 176, 175, 174, 173, 24, 157, 156, 155, 154, 153, 20,
        332, 331, 330, 329, 328, 19, 322, 321, 320, 319, 318, 18, 312, 311, 
       310, 309, 308}], {
       Line3DBox[{243, 93, 547, 548, 550, 553, 248, 468, 383, 587, 588, 590, 
        593, 273, 503, 394, 624, 625, 627, 630, 288}], 
       Line3DBox[{253, 373, 557, 558, 560, 563, 567, 258, 113, 597, 599, 602, 
        605, 278, 518, 398, 634, 635, 637, 640, 293}], 
       Line3DBox[{263, 378, 572, 573, 575, 578, 582, 268, 389, 609, 610, 612, 
        615, 619, 283, 133, 644, 645, 647, 650, 298}], 
       Line3DBox[{292, 305, 517, 516, 514, 511, 507, 277, 304, 482, 481, 479, 
        476, 472, 252, 303, 447, 446, 445, 443, 440, 247}], 
       Line3DBox[{297, 306, 532, 531, 529, 526, 522, 282, 117, 492, 491, 489, 
        486, 262, 571, 377, 457, 456, 454, 451, 257}], 
       Line3DBox[{302, 307, 546, 545, 543, 540, 536, 287, 623, 393, 502, 501, 
        499, 496, 272, 586, 382, 467, 466, 464, 461, 267}], 
       Line3DBox[{308, 198, 764, 765, 767, 770, 313, 685, 415, 804, 805, 807, 
        810, 338, 720, 426, 841, 842, 844, 847, 353}], 
       Line3DBox[{318, 405, 774, 775, 777, 780, 784, 323, 218, 814, 816, 819, 
        822, 343, 735, 430, 851, 852, 854, 857, 358}], 
       Line3DBox[{328, 410, 789, 790, 792, 795, 799, 333, 421, 826, 827, 829, 
        832, 836, 348, 238, 861, 862, 864, 867, 363}], 
       Line3DBox[{357, 370, 734, 733, 731, 728, 724, 342, 369, 699, 698, 696, 
        693, 689, 317, 368, 664, 663, 662, 660, 657, 312}], 
       Line3DBox[{362, 371, 749, 748, 746, 743, 739, 347, 222, 709, 708, 706, 
        703, 327, 788, 409, 674, 673, 671, 668, 322}], 
       Line3DBox[{367, 372, 763, 762, 760, 757, 753, 352, 840, 425, 719, 718, 
        716, 713, 337, 803, 414, 684, 683, 681, 678, 332}], 
       Line3DBox[{244, 437, 94, 549, 551, 554, 249, 469, 473, 384, 589, 591, 
        594, 274, 504, 508, 395, 626, 628, 631, 289}], 
       Line3DBox[{245, 438, 441, 95, 552, 555, 250, 470, 474, 477, 385, 592, 
        595, 275, 505, 509, 512, 396, 629, 632, 290}], 
       Line3DBox[{246, 439, 442, 444, 96, 556, 251, 471, 475, 478, 480, 386, 
        596, 276, 506, 510, 513, 515, 397, 633, 291}], 
       Line3DBox[{254, 448, 374, 559, 561, 564, 568, 259, 483, 387, 598, 600, 
        603, 606, 279, 519, 523, 399, 636, 638, 641, 294}], 
       Line3DBox[{255, 449, 452, 375, 562, 565, 569, 260, 484, 487, 388, 601, 
        604, 607, 280, 520, 524, 527, 400, 639, 642, 295}], 
       Line3DBox[{256, 450, 453, 455, 376, 566, 570, 261, 485, 488, 490, 116, 
        608, 281, 521, 525, 528, 530, 401, 643, 296}], 
       Line3DBox[{264, 458, 379, 574, 576, 579, 583, 269, 493, 390, 611, 613, 
        616, 620, 284, 533, 537, 402, 646, 648, 651, 299}], 
       Line3DBox[{265, 459, 462, 380, 577, 580, 584, 270, 494, 497, 391, 614, 
        617, 621, 285, 534, 538, 541, 403, 649, 652, 300}], 
       Line3DBox[{266, 460, 463, 465, 381, 581, 585, 271, 495, 498, 500, 392, 
        618, 622, 286, 535, 539, 542, 544, 404, 653, 301}], 
       Line3DBox[{309, 654, 199, 766, 768, 771, 314, 686, 690, 416, 806, 808, 
        811, 339, 721, 725, 427, 843, 845, 848, 354}], 
       Line3DBox[{310, 655, 658, 200, 769, 772, 315, 687, 691, 694, 417, 809, 
        812, 340, 722, 726, 729, 428, 846, 849, 355}], 
       Line3DBox[{311, 656, 659, 661, 201, 773, 316, 688, 692, 695, 697, 418, 
        813, 341, 723, 727, 730, 732, 429, 850, 356}], 
       Line3DBox[{319, 665, 406, 776, 778, 781, 785, 324, 700, 419, 815, 817, 
        820, 823, 344, 736, 740, 431, 853, 855, 858, 359}], 
       Line3DBox[{320, 666, 669, 407, 779, 782, 786, 325, 701, 704, 420, 818, 
        821, 824, 345, 737, 741, 744, 432, 856, 859, 360}], 
       Line3DBox[{321, 667, 670, 672, 408, 783, 787, 326, 702, 705, 707, 221, 
        825, 346, 738, 742, 745, 747, 433, 860, 361}], 
       Line3DBox[{329, 675, 411, 791, 793, 796, 800, 334, 710, 422, 828, 830, 
        833, 837, 349, 750, 754, 434, 863, 865, 868, 364}], 
       Line3DBox[{330, 676, 679, 412, 794, 797, 801, 335, 711, 714, 423, 831, 
        834, 838, 350, 751, 755, 758, 435, 866, 869, 365}], 
       Line3DBox[{331, 677, 680, 682, 413, 798, 802, 336, 712, 715, 717, 424, 
        835, 839, 351, 752, 756, 759, 761, 436, 870, 366}]}, {
       Line3DBox[{42, 553, 554, 555, 556, 97, 447, 37, 567, 568, 569, 570, 
        571, 102, 47, 582, 583, 584, 585, 586, 107, 52}], 
       Line3DBox[{48, 461, 460, 459, 458, 103, 572, 43, 451, 450, 449, 448, 
        98, 557, 33, 440, 439, 438, 437, 93, 38}], 
       Line3DBox[{62, 593, 594, 595, 596, 112, 482, 57, 605, 606, 607, 608, 
        117, 67, 619, 620, 621, 622, 623, 122, 72}], 
       Line3DBox[{68, 496, 495, 494, 493, 118, 609, 63, 486, 485, 484, 483, 
        113, 53, 472, 471, 470, 469, 468, 108, 58}], 
       Line3DBox[{82, 630, 631, 632, 633, 127, 517, 77, 640, 641, 642, 643, 
        132, 532, 87, 650, 651, 652, 653, 137, 546, 92}], 
       Line3DBox[{88, 536, 535, 534, 533, 133, 83, 522, 521, 520, 519, 518, 
        128, 73, 507, 506, 505, 504, 503, 123, 78}], 
       Line3DBox[{147, 770, 771, 772, 773, 202, 664, 142, 784, 785, 786, 787, 
        788, 207, 152, 799, 800, 801, 802, 803, 212, 157}], 
       Line3DBox[{153, 678, 677, 676, 675, 208, 789, 148, 668, 667, 666, 665, 
        203, 774, 138, 657, 656, 655, 654, 198, 143}], 
       Line3DBox[{167, 810, 811, 812, 813, 217, 699, 162, 822, 823, 824, 825, 
        222, 172, 836, 837, 838, 839, 840, 227, 177}], 
       Line3DBox[{173, 713, 712, 711, 710, 223, 826, 168, 703, 702, 701, 700, 
        218, 158, 689, 688, 687, 686, 685, 213, 163}], 
       Line3DBox[{187, 847, 848, 849, 850, 232, 734, 182, 857, 858, 859, 860, 
        237, 749, 192, 867, 868, 869, 870, 242, 763, 197}], 
       Line3DBox[{193, 753, 752, 751, 750, 238, 188, 739, 738, 737, 736, 735, 
        233, 178, 724, 723, 722, 721, 720, 228, 183}], 
       Line3DBox[{39, 547, 94, 441, 442, 443, 34, 558, 559, 99, 452, 453, 454,
         44, 573, 574, 104, 462, 463, 464, 49}], 
       Line3DBox[{40, 548, 549, 95, 444, 445, 35, 560, 561, 562, 100, 455, 
        456, 45, 575, 576, 577, 105, 465, 466, 50}], 
       Line3DBox[{41, 550, 551, 552, 96, 446, 36, 563, 564, 565, 566, 101, 
        457, 46, 578, 579, 580, 581, 106, 467, 51}], 
       Line3DBox[{59, 587, 109, 473, 474, 475, 476, 54, 597, 598, 114, 487, 
        488, 489, 64, 610, 611, 119, 497, 498, 499, 69}], 
       Line3DBox[{60, 588, 589, 110, 477, 478, 479, 55, 599, 600, 601, 115, 
        490, 491, 65, 612, 613, 614, 120, 500, 501, 70}], 
       Line3DBox[{61, 590, 591, 592, 111, 480, 481, 56, 602, 603, 604, 116, 
        492, 66, 615, 616, 617, 618, 121, 502, 71}], 
       Line3DBox[{79, 624, 124, 508, 509, 510, 511, 74, 634, 129, 523, 524, 
        525, 526, 84, 644, 134, 537, 538, 539, 540, 89}], 
       Line3DBox[{80, 625, 626, 125, 512, 513, 514, 75, 635, 636, 130, 527, 
        528, 529, 85, 645, 646, 135, 541, 542, 543, 90}], 
       Line3DBox[{81, 627, 628, 629, 126, 515, 516, 76, 637, 638, 639, 131, 
        530, 531, 86, 647, 648, 649, 136, 544, 545, 91}], 
       Line3DBox[{144, 764, 199, 658, 659, 660, 139, 775, 776, 204, 669, 670, 
        671, 149, 790, 791, 209, 679, 680, 681, 154}], 
       Line3DBox[{145, 765, 766, 200, 661, 662, 140, 777, 778, 779, 205, 672, 
        673, 150, 792, 793, 794, 210, 682, 683, 155}], 
       Line3DBox[{146, 767, 768, 769, 201, 663, 141, 780, 781, 782, 783, 206, 
        674, 151, 795, 796, 797, 798, 211, 684, 156}], 
       Line3DBox[{164, 804, 214, 690, 691, 692, 693, 159, 814, 815, 219, 704, 
        705, 706, 169, 827, 828, 224, 714, 715, 716, 174}], 
       Line3DBox[{165, 805, 806, 215, 694, 695, 696, 160, 816, 817, 818, 220, 
        707, 708, 170, 829, 830, 831, 225, 717, 718, 175}], 
       Line3DBox[{166, 807, 808, 809, 216, 697, 698, 161, 819, 820, 821, 221, 
        709, 171, 832, 833, 834, 835, 226, 719, 176}], 
       Line3DBox[{184, 841, 229, 725, 726, 727, 728, 179, 851, 234, 740, 741, 
        742, 743, 189, 861, 239, 754, 755, 756, 757, 194}], 
       Line3DBox[{185, 842, 843, 230, 729, 730, 731, 180, 852, 853, 235, 744, 
        745, 746, 190, 862, 863, 240, 758, 759, 760, 195}], 
       Line3DBox[{186, 844, 845, 846, 231, 732, 733, 181, 854, 855, 856, 236, 
        747, 748, 191, 864, 865, 866, 241, 761, 762, 
        196}]}, {}, {}, {}, {}, {}}},
    VertexNormals->CompressedData["
1:eJysnHk0ld8X/0tUKiqUQoOkkgxNRNhRSikKGULmebyTe69ZpTJUSFLIEKFI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     "]],
   Axes->True,
   BoxRatios->{1, 1},
   Method->{"RotationControl" -> "Globe"},
   PlotRange->{{120., 180.}, {0.2, 0.8}, {36., 197.}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}}, 1]], "Output",
 CellChangeTimes->{
  3.400671583126*^9, 3.400757741140625*^9, {3.40075912034375*^9, 
   3.400759133546875*^9}, {3.400870756765625*^9, 3.40087075925*^9}, {
   3.4022366385695*^9, 3.4022366414445*^9}, {3.40224432728825*^9, 
   3.402244329553875*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["graphics6: Running time - on random graphs", "Section",
 CellChangeTimes->{{3.400138252796875*^9, 3.40013828559375*^9}, {
  3.400140535328125*^9, 3.40014054309375*^9}, {3.400656822359375*^9, 
  3.400656826796875*^9}}],

Cell[CellGroupData[{

Cell["preparations: 6a", "Subsection",
 CellChangeTimes->{{3.400141044375*^9, 3.40014105225*^9}, {
  3.40065683303125*^9, 3.40065683340625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"min", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"max", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"step", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"times", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"prob", "=", "0.6"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]]}], "Input",
 CellChangeTimes->{{3.399722338015625*^9, 3.399722338859375*^9}, {
  3.399731030953125*^9, 3.3997310323125*^9}, {3.39973114990625*^9, 
  3.399731175078125*^9}, {3.39973136615625*^9, 3.399731366734375*^9}, {
  3.39973145396875*^9, 3.399731454796875*^9}, {3.399732404703125*^9, 
  3.399732435515625*^9}, {3.40067160346975*^9, 3.400671605579125*^9}, {
  3.402237688803875*^9, 3.40223769653825*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"graphs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"RandomGraph", "[", 
        RowBox[{"i", ",", "prob"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "min", ",", "max", ",", "step"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4022343148195*^9, 3.402234383507*^9}, 
   3.40223452735075*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataEC", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{
        RowBox[{"Timing", "[", 
         RowBox[{"EdgeColoring", "[", 
          RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}]}], "}"}], "&"}], ",", "graphs"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.402234408257*^9, 3.40223451072575*^9}, {
  3.40223455510075*^9, 3.402234555303875*^9}, {3.402236698507*^9, 
  3.402236701803875*^9}, {3.402237676928875*^9, 3.40223768078825*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "0.015000000000004898`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "0.046999999999904896`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30", ",", "0.15600000000010672`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40", ",", "0.45299999999993035`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", "1.1569999999999556`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60", ",", "1.7340000000000304`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"70", ",", "3.1250000000001066`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80", ",", "4.609000000000107`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"90", ",", "6.749999999999956`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "9.984999999999955`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"110", ",", "13.859000000000055`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"120", ",", "19.077999999999903`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"130", ",", "23.42199999999993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"140", ",", "30.124999999999904`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"150", ",", "39.0629999999999`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"160", ",", "46.936999999999806`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"170", ",", "60.4529999999999`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"180", ",", "70.07799999999993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"190", ",", "92.40699999999995`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"200", ",", "110.60899999999981`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.402237215678875*^9, 3.402237691632*^9, 
  3.40223823416325*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataV", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{
        RowBox[{"Timing", "[", 
         RowBox[{"Vizing", "[", 
          RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}]}], "}"}], "&"}], ",", "graphs"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4022345601945*^9, 3.402234575335125*^9}, {
  3.402236704835125*^9, 3.402236707928875*^9}, {3.4022377069445*^9, 
  3.402237710491375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "0.01599999999990498`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "0.014999999999828706`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30", ",", "0.031999999999956064`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40", ",", "0.09299999999980324`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", "0.12499999999995604`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60", ",", "0.24999999999995604`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"70", ",", "0.49999999999995604`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80", ",", "0.5939999999999559`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"90", ",", "0.9689999999999048`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "2.155999999999854`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"110", ",", "1.9529999999999048`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"120", ",", "2.9999999999999303`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"130", ",", "5.265999999999931`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"140", ",", "5.249999999999854`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"150", ",", "9.202999999999854`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"160", ",", "9.54699999999988`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"170", ",", "17.514999999999855`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"180", ",", "14.953999999999981`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"190", ",", "22.5149999999998`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"200", ",", "40.37499999999993`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.402237371257*^9, 3.4022383686945*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxplot", "=", 
  RowBox[{"Max", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "&"}], ",", "dataEC"}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Max", "[", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "&"}], ",", "dataV"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.399731584109375*^9, 3.399731614328125*^9}, {
   3.39973174615625*^9, 3.399731748296875*^9}, {3.399732118578125*^9, 
   3.399732160890625*^9}, {3.399732228265625*^9, 3.399732238953125*^9}, 
   3.40013821925*^9, {3.40014001153125*^9, 3.40014001371875*^9}, {
   3.400658909515625*^9, 3.400658910203125*^9}, 3.402237614522625*^9}],

Cell[BoxData["110.60899999999981`"], "Output",
 CellChangeTimes->{3.402237615132*^9, 3.402238368757*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotEC", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataEC", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Blue"}], "}"}]}], ",", 
     
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"min", "-", "1"}], ",", 
          RowBox[{"max", "+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1.2", " ", "maxplot"}]}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotV", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataV", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"min", "-", "1"}], ",", 
          RowBox[{"max", "+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1.2", " ", "maxplot"}]}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.399731762515625*^9, 3.3997318274375*^9}, {
  3.399731879609375*^9, 3.399731925703125*^9}, {3.399732258765625*^9, 
  3.399732300203125*^9}, {3.399732370046875*^9, 3.399732374359375*^9}, {
  3.39973407359375*^9, 3.3997341183125*^9}, {3.39973426796875*^9, 
  3.3997343069375*^9}, {3.399734351203125*^9, 3.3997343548125*^9}, {
  3.39973443225*^9, 3.399734432484375*^9}, {3.399736510453125*^9, 
  3.399736510703125*^9}, {3.3998266130625*^9, 3.3998266133125*^9}, {
  3.40014002884375*^9, 3.400140042234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p6a", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"plotEC", ",", "plotV"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<EdgeColoring\>\"", ",", "Blue", ",", "20"}], "]"}], 
        "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Vizing\>\"", ",", "Red", ",", "20"}], "]"}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Number of vertices\>\"", ",", "Italic", ",", "16"}], 
         "]"}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Running time\>\"", ",", "Italic", ",", "16"}], "]"}], 
        "]"}]}], "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.399732304515625*^9, 3.399732305875*^9}, {
  3.399732359421875*^9, 3.39973237709375*^9}, {3.3997324489375*^9, 
  3.39973245290625*^9}, {3.399826029515625*^9, 3.3998260299375*^9}, {
  3.400138305671875*^9, 3.40013830621875*^9}, {3.4001398620625*^9, 
  3.400139869265625*^9}, {3.40014013853125*^9, 3.400140142890625*^9}, {
  3.40065684565625*^9, 3.400656845953125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0, 0, 1], PointSize[0.02], 
     PointBox[{{10., 0.015000000000004898`}, {20., 0.046999999999904896`}, {
      30., 0.15600000000010672`}, {40., 0.45299999999993035`}, {50., 
      1.1569999999999556`}, {60., 1.7340000000000304`}, {70., 
      3.1250000000001066`}, {80., 4.609000000000107}, {90., 
      6.749999999999956}, {100., 9.984999999999955}, {110., 
      13.859000000000055`}, {120., 19.077999999999903`}, {130., 
      23.42199999999993}, {140., 30.124999999999904`}, {150., 
      39.0629999999999}, {160., 46.936999999999806`}, {170., 
      60.4529999999999}, {180., 70.07799999999993}, {190., 
      92.40699999999995}, {200., 110.60899999999981`}}]}, {}}, {{}, 
    {RGBColor[1, 0, 0], PointSize[0.02], 
     PointBox[{{10., 0.01599999999990498}, {20., 0.014999999999828706`}, {30.,
       0.031999999999956064`}, {40., 0.09299999999980324}, {50., 
      0.12499999999995604`}, {60., 0.24999999999995604`}, {70., 
      0.49999999999995604`}, {80., 0.5939999999999559}, {90., 
      0.9689999999999048}, {100., 2.155999999999854}, {110., 
      1.9529999999999048`}, {120., 2.9999999999999303`}, {130., 
      5.265999999999931}, {140., 5.249999999999854}, {150., 
      9.202999999999854}, {160., 9.54699999999988}, {170., 
      17.514999999999855`}, {180., 14.953999999999981`}, {190., 
      22.5149999999998}, {200., 40.37499999999993}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     InterpretationBox[
      Cell[
       BoxData[
        FormBox[
         StyleBox[
         "\"Number of vertices\"", Italic, 16, StripOnInput -> False], 
         TraditionalForm]], "Text", "TR"], 
      Text[
       Style["Number of vertices", Italic, 16]]], TraditionalForm], 
    FormBox[
     InterpretationBox[
      Cell[
       BoxData[
        FormBox[
         StyleBox["\"Running time\"", Italic, 16, StripOnInput -> False], 
         TraditionalForm]], "Text", "TR"], 
      Text[
       Style["Running time", Italic, 16]]], TraditionalForm]},
  AxesOrigin->{50., 0},
  ImageSize->500,
  PlotLabel->FormBox[
    RowBox[{"{", 
      RowBox[{
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox["\"EdgeColoring\"", 
             RGBColor[0, 0, 1], 20, StripOnInput -> False], TraditionalForm]],
           "Text", "TR"], 
         Text[
          Style["EdgeColoring", 
           RGBColor[0, 0, 1], 20]]], ",", 
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox["\"Vizing\"", 
             RGBColor[1, 0, 0], 20, StripOnInput -> False], TraditionalForm]],
           "Text", "TR"], 
         Text[
          Style["Vizing", 
           RGBColor[1, 0, 0], 20]]]}], "}"}], TraditionalForm],
  PlotRange->{{9, 201}, {0, 132.73079999999976`}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.400672228454125*^9, 3.400764538375*^9, 
  3.402237371460125*^9, 3.402237619147625*^9, 3.402238368866375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["preparation: 6b", "Subsection",
 CellChangeTimes->{{3.400141073640625*^9, 3.400141078546875*^9}, {
  3.400656835265625*^9, 3.400656835796875*^9}}],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{"mini", "=", "60"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"maxi", "=", "200"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"stepi", "=", "20"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"minj", "=", "0.2"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"maxj", "=", "0.8"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"stepj", "=", "0.2"}], ";"}],
  FontColor->RGBColor[1, 0.5, 0]]}], "Input",
 CellChangeTimes->{{3.399736537828125*^9, 3.399736543515625*^9}, {
   3.3997365784375*^9, 3.399736590125*^9}, {3.399736736046875*^9, 
   3.39973676965625*^9}, {3.39973682825*^9, 3.3997368286875*^9}, {
   3.39973695203125*^9, 3.39973695609375*^9}, {3.3997370938125*^9, 
   3.399737100265625*^9}, {3.39973750321875*^9, 3.39973755965625*^9}, {
   3.399737988125*^9, 3.399737991609375*^9}, {3.399738022296875*^9, 
   3.399738044234375*^9}, {3.399738515515625*^9, 3.399738526125*^9}, {
   3.400138948328125*^9, 3.40013895584375*^9}, 3.4001390534375*^9, {
   3.400139085328125*^9, 3.40013912934375*^9}, {3.400139181046875*^9, 
   3.40013918534375*^9}, {3.4001392518125*^9, 3.400139262828125*^9}, 
   3.40013963215625*^9, {3.40014101115625*^9, 3.400141024328125*^9}, {
   3.40014110234375*^9, 3.4001411124375*^9}, {3.4001413034375*^9, 
   3.400141309046875*^9}, {3.400673121251*^9, 3.40067312678225*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"graphs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", "j", ",", 
         RowBox[{"RandomGraph", "[", 
          RowBox[{"i", ",", "j"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "mini", ",", "maxi", ",", "stepi"}], "}"}]}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "minj", ",", "maxj", ",", "stepj"}], "}"}]}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.402234719178875*^9, 3.402234786132*^9}, 
   3.402235486632*^9, 3.402237980585125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataEC", "=", 
  RowBox[{"Map", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Function", "[", 
      RowBox[{"x", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{
            "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{
             RowBox[{"Timing", "[", 
              RowBox[{"EdgeColoring", "[", 
               RowBox[{
               "#", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
               "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], "}"}], "&"}], ",", "x"}], "]"}]}], 
      "]"}], ")"}], ",", "graphs"}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.40223489653825*^9, {3.402235357272625*^9, 3.4022354193195*^9}, {
   3.40223550160075*^9, 3.402235542507*^9}, {3.402235578460125*^9, 
   3.402235608007*^9}, {3.4022356384445*^9, 3.402235646647625*^9}, {
   3.4022357249445*^9, 3.402235752678875*^9}, {3.402235787210125*^9, 
   3.40223582928825*^9}, {3.402235886210125*^9, 3.402235891007*^9}, 
   3.4022359453195*^9, {3.402244257960125*^9, 3.402244270335125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"60", ",", "0.2`", ",", "0.20299999999968632`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "0.2`", ",", "0.4530000000001668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "0.2`", ",", "1.0939999999997374`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "0.2`", ",", "1.5779999999996863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.2`", ",", "3.0160000000001665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.2`", ",", "4.577999999999635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.2`", ",", "6.640000000000116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "0.2`", ",", "9.734999999999788`"}], "}"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"60", ",", "0.4`", ",", "0.8120000000001157`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "0.4`", ",", "2.1100000000002175`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "0.4`", ",", "4.0309999999996355`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "0.4`", ",", "7.3749999999996865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.4`", ",", "11.718999999999687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.4`", ",", "20.952999999999637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.4`", ",", "30.078000000000117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "0.4`", ",", "40.921999999999684`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"60", ",", "0.6000000000000001`", ",", "1.8430000000001159`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "0.6000000000000001`", ",", "4.438000000000269`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "0.6000000000000001`", ",", "10.437000000000166`"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "0.6000000000000001`", ",", "17.36000000000027`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.6000000000000001`", ",", "29.780999999999686`"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.6000000000000001`", ",", "47.81299999999974`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.6000000000000001`", ",", "66.48399999999964`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "0.6000000000000001`", ",", "115.75000000000017`"}],
       "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"60", ",", "0.8`", ",", "2.7340000000001665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "0.8`", ",", "7.577999999999788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "0.8`", ",", "16.65700000000027`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "0.8`", ",", "31.390000000000114`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.8`", ",", "50.53199999999979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.8`", ",", "90.23399999999964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.8`", ",", "128.04700000000017`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "0.8`", ",", "162.2809999999997`"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.402243265803875*^9, 3.40224522453825*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataV", "=", 
  RowBox[{"Map", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Function", "[", 
      RowBox[{"x", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{
            "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{
             RowBox[{"Timing", "[", 
              RowBox[{"Vizing", "[", 
               RowBox[{
               "#", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
               "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], "}"}], "&"}], ",", "x"}], "]"}]}], 
      "]"}], ")"}], ",", "graphs"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.402236314710125*^9, 3.402236333022625*^9}, {
  3.4022442754445*^9, 3.402244286991375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"60", ",", "0.2`", ",", "0.06300000000021733`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "0.2`", ",", "0.09300000000011543`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "0.2`", ",", "0.14100000000026824`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "0.2`", ",", "0.18699999999973738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.2`", ",", "0.453999999999839`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.2`", ",", "0.35900000000011545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.2`", ",", "0.6559999999997372`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "0.2`", ",", "0.609999999999788`"}], "}"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"60", ",", "0.4`", ",", "0.10900000000011545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "0.4`", ",", "0.18699999999973738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "0.4`", ",", "0.37499999999983924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "0.4`", ",", "0.8599999999998391`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.4`", ",", "1.4370000000001664`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.4`", ",", "1.5470000000002684`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.4`", ",", "6.140999999999789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "0.4`", ",", "6.047000000000167`"}], "}"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"60", ",", "0.6000000000000001`", ",", "0.26499999999968615`"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "0.6000000000000001`", ",", "0.8280000000002685`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "0.6000000000000001`", ",", "1.2349999999998391`"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "0.6000000000000001`", ",", "4.078000000000166`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.6000000000000001`", ",", "10.046999999999738`"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.6000000000000001`", ",", "14.219000000000166`"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.6000000000000001`", ",", "23.187000000000115`"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "0.6000000000000001`", ",", "50.79700000000022`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"60", ",", "0.8`", ",", "0.7189999999997374`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "0.8`", ",", "1.7969999999996862`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "0.8`", ",", "8.046000000000117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "0.8`", ",", "14.687999999999839`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"140", ",", "0.8`", ",", "21.499999999999737`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"160", ",", "0.8`", ",", "34.48399999999974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.8`", ",", "67.71900000000026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "0.8`", ",", "84.76600000000022`"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.402243580772625*^9, 3.402245583053875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p6b", "=", 
  RowBox[{"ListPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dataEC", ",", "dataV"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Red"}], "}"}]}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"DataRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39973796165625*^9, 3.39973796434375*^9}, {
  3.4001393685625*^9, 3.400139369453125*^9}, {3.400139444640625*^9, 
  3.4001394459375*^9}, {3.400139550859375*^9, 3.40013959584375*^9}, {
  3.40014082390625*^9, 3.400140826890625*^9}, {3.400141478875*^9, 
  3.400141479546875*^9}, {3.400656848953125*^9, 3.40065684934375*^9}, {
  3.400763822859375*^9, 3.40076382353125*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJytfXlclcX3P66ZK6Ii4cIibiiKO0p6Lm64i5pFrigoZKVmZm6pZS5lFmml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   "], {{
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtlNlL1UEUx3/zG8sWs7K9QDCoCIqgIB8qqIjMJDKhoDATg7zlfjW31FJz
SU3NfU/NSu1evebVsn+oeukhKIge6nM483A8n9/XM3NnzjJJOUUZhb7neeWY
xZKN5z1AwHl3EB7CffBrLA/biLXwz1H03XADPATvgmvhr/AO+Co+AzsA57JP
CTwE58OP4VG4C+6A5+FGuAl+BwfhKngcrocb4Rl4H/wcfgtnwwXwANzL7x7B
9sM70RvQ38g54Rb4PVwF18KT8GWjZ1gPD6G/ghfkvuh18Ca4EP6A34rNYiVY
PBYgPkjMMFxqdO12yQ16GTwC30OvhzdLXtGfwBNwOnolHAufNbrPOrgS7oMT
JIfEP4On4TR0KY7U5abRGkj+L8CP0KVumfy5jqXAUQKn4DU4Ao/Dq/ApeACO
wIlws8tzgH0WjN6rAB8xet8e/KrL5wTx/W7tNDwIL8FZkh+jd0xGH0ZfhsNY
jdQBO4r+0tc8/sDP8n1MaoVv53sO/TjcBYfgE3CPq4X0RJWnvTSG3ou+KLWD
J+HP8CB7fTLaYzloqdhF+DzanNH6VuA/Gs1tEL+EbZP+NNo7UotM9sxjbT98
F38DuwL/xZe6WjcTv2y05yfxX7BEuI21be4u99FCWBzcjo9ie+Db+HmjfRUi
foT4qJwf7vY1Zz1wp8vDXqvnlJ4vhivQx+Bz8Bi8Ap+0eh7JSbfkDr4kdXFz
lwofJKbV1/6V+ejwtKZNMZ53Df0QWrXVnp9CP231zFLfWKt3kb5NsppDmaMl
+Dvxh/kOW30H5Dxn4BWj95qBv7n9U3yNlzzMWX0rpE9y4CJ40NOHp9y9Ca0x
2s+yfxx62OjM/vK1pvIW/YQDWC9cZ3XWZN5fsDbd17vKG1GGbfH03cnGNogR
X+PrLMXDT93dpZ865Y2R+bLaVzI7CfCi0XmMgavdu/TP15rKvP+G813//MEX
u3vdIj7XnVNmoMK9J9J3Wa73rNU5kvqmwWtG5/c/6A6lZw==
         "]], Polygon3DBox[CompressedData["
1:eJw1mPd/EEUQxXdvUbEgKnYUe8HeFVSKKGhARRQUpYcgLUBAIEQIoQWkBWJI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         "]], Polygon3DBox[CompressedData["
1:eJwt1MlvjVEcxvG3vUWIIGJFgiaKEPPY0BASw4JoF0JpNW1Cq4LWUDW0pg5p
aVEtpaStobOiJf4kNhamBRufk3sW3zzP7/mdc973nnPem116ruBsZpIkuZiC
TxlJ8hAPMJpKkklZM5/Hf+KfG9yk3kebs5JkKf+N34v9KMX6jHQvjPmF33hs
bgX9iVz9H7RDdopuVVfRvzghK8FT3JFv8dyJUOvdVl/FBtl7WaesVn039GSX
ZBfxBr2yCVk734Yv6JL1yXrxMq5xQDbAv8Vr5FhvCDuxA4Wp9LsvoAvDOL7B
nPl8AS3GmrBfYQw2yTfjA/9EbyOfT4uw2rjP6kP8HDoX/cbdVM8O6+ln0Rey
Wlm+Oke9DEOyFtkSfh3WY1zWIVvLd9MROhzGxj3LM/+fvJuvptvVH1GDy2gy
biCcPd0Wz/pZOA++OZwvrZZVYRCT5rSiBf3xNx7jZ/F9fJ05heoRFKMI5/V6
9Or5hqz0/n41ro5OoDHk6Im/Z5w/g0rciPtTws/jX/G3wh0J94Bekl0M7xj3
rNX6ZfJ9SXrPW9T19Lr+NVyN73lBdpqvQHkqvT+tsjb+PlrifjeZXyLfwx+k
jeoH4RzDerLrGMM92XLZlXBuGEa7rEvWiUcYlc2gM8P942/oT+cbw7q0AXfi
/VpJV8U5bfor+Nv0Jq1HXdyLQfpdvitJf3vhHu+2N3/4Tlll6KnL6VG9Izic
Sn93mTQVz6ZGP4NfjOx4J5pki8I7mF+G0nBnwnejN5VOi/6acVP4M+FcaDGO
p9LP75GN8+8wFv8/xqxzCidRG/fiP2FViMo=
         "]], Polygon3DBox[{{591, 604, 301, 946, 945, 294}}]}]}, 
     {RGBColor[1, 0, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1O1PT2EYwPHzO+eEokJFUelhIip6LkVRmI3NbKY32JoX5kVtbLwwxuZf
8MJ7z8/PUVTyy4oeVFLJLz1QpmaepSLfe9f14tr9Odfv+t3nnOu+zx1bWr6j
zLYs6zjhEKWuZbWRCPVYVgguwjE4CA/hJTgCb8RxOAx/wLG4iwly8Uw8jXtx
BG4g0nEC8wdSvwFHk/PH63EkbqI+Czt4L2MJsZX6BvKZ2EM+gPoBHIX9cB9e
jAeIDLyC+iTGYmIdPk3NKE7k93jGT0QeeS/XN/FS3ILv6LN14/t4GR7BNXgl
HsSPdP4OfBXH4zaeLRv7kbMY24k0GK39WIPbGSctmTPFlfv+w7/IzyVW4RrG
s+Y/uBFfNL3FoYz9RDZOZdxEFJi5bOlhPo5kznN4HJfgJjyPOQpwlT7bdtyA
g/BP81y23DeO/CU8gXfjFjyf378QOTiF/BbyT/FscuX4ja5pDL6A/1CTgK/Y
8p5FuFr3wElXem76vxk/wf74iCvvZdZxJ36Og3EyvoH/Ms+oR/ZDEg7HHxlz
iChyhbb0djn11/AUHvbIPjHrtY98Bw4jtwe34hA8znq90vwU7sYLzX2ouad7
bNIj9anMM4Hz8Grswy6RiPOpf6h79QDu0nlS8W08Tc001/m6H/wYXxPp+BA1
Pt23Abb0M5N8sC35LNzMs1Xacr/P+IUte+Ubbtb1HcONuqaN+AG2zTdr9r7u
mQry53VvVOHLutZmnep0T27jeerJz+G/R/GgfpsOLsCL8A/++1J7aNbGa3pP
nKFml/kuyA9R49V94nOkb2atT1EzpjU5uEKf8wQe1jPkGH6v50y4Lett1rqH
eWq5nsV1H67DATjNlW/Wwh3kH+MZHtlDPkv6POxI/817BTGu1d6OkH+GA8nX
47s6j9n3/TCD2M/8neQX6Jq3WrLuk4701uTNOfidXK4lz9TNmExUOnLWme/C
68i5ZPZDsSvniXmXw/idnntmXXst+R7NmfHVkr19kJq32v9CV84f845luEd7
ZN6h05LvtJp7XddvoRbf0nMmzpYz1px7vx3pgznb/wPukavr
         "]], Polygon3DBox[CompressedData["
1:eJw1mPefENUVxee9Gbog0kQMyNLBlSJdWjCIKSYGG6YTEtODJVEjJpr2L2jK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         "]], Polygon3DBox[CompressedData["
1:eJwt08lvlVUYx/G3vaeUlJZRSyqEMhQJLIDEUEXqAAgBGWIEgQQSEkLAEBQc
WMnCgX9BUPZodAMsCDMUKW2ptaShpZQ5BYrSCsaiZdbPybmLb57f833e6dxz
7rh1W97/uDDLshoUoUnzZy7LrshXMaQgy87pW1EkHzVvkVvUPvW6a25guNlQ
rihk2Sj5qjwEhXjouhe583IB2vUdKOZO6NvkG7iJQdxp7nrM6n9qBXdJLsFt
fTdKuTP6W/IhdZb3vo7XUGhWzD01Gyl3yANQalaGMVyXfpD8itqob8BY/SNr
2aV+jylcr/lOeTe+Q7/5u6g2m2M2CS/ji/xz35JHYxQ+5V7iRqoVGC938+Xy
X77tbwzjmrn7cgGfy99zJW6K/Iu6QO3UXkSJWT23lLugb0cZN5N7oPZhbki/
bQ/3jfw1vsJkbgbXrd5GNVeg3vXuXgyWG83/kF+N36S/F9cU0t63cRvlDVgf
0p7WcYvlRVgY0v5d5j6Rt2JLSPt3jdsmf47P8mfkIveRvBmbQtqrmrjn6nMs
CWmfV3FrsdJaV8SaJ+YPsCO/V//67n68ILfy/8gNaMyldR7g6uXDOJJLe/0j
dyiePXW75zzg+lDp+r3cSbPT+jo8w814jrkB6jHzLvUUDnIPzfdwtfrf0ckN
VE9yd9Rf4/+He+y6n7imeIZRyz3n9nF18azjbC6d44NcZ7xX34ycfDjeK7+h
DkYZ1oW07v3ydHkapob03B+4yng+MTqk73zs/icod0+7+SO5Sv02f07uyhNw
HHO42Xg7pHXPi+/ANHyZP9e18nx5Ht4Jad0/cxPlqnhNSOs+yy2Xl+G9kM7c
b9waeTVWhfSfeJMbgeH4MKTvrJZ74rfFcxLSb/E/cLOZSA==
         "]]}]}, {}, 
     {GrayLevel[0.82], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{753, 1168, 309}, {613, 562, 75}, {1167, 671, 183}, {
         296, 304, 86}, {837, 440, 183}, {601, 178, 78}, {419, 444, 31}, {847,
          674, 187}, {424, 446, 32}, {609, 396, 79}, {1172, 675, 188}, {851, 
         445, 188}, {845, 443, 186}, {397, 178, 24}, {178, 291, 24}, {749, 
         834, 299}, {751, 1165, 307}, {411, 440, 28}, {752, 1169, 308}, {178, 
         305, 78}},
         VertexColors->None], 
        Polygon3DBox[{{409, 848, 847, 408}, {562, 613, 88, 64}, {410, 849, 
         848, 409}, {834, 670, 80, 299}, {440, 837, 139, 28}, {603, 846, 845, 
         602}, {411, 850, 849, 410}, {846, 444, 443, 845}, {1168, 417, 69, 
         309}, {444, 419, 418, 443}, {846, 603, 83, 292}, {444, 846, 292, 
         31}, {852, 446, 445, 851}, {675, 1172, 1171, 674}, {602, 845, 186, 
         85}, {850, 852, 851, 849}, {446, 852, 146, 32}, {1169, 752, 82, 
         187}, {304, 296, 64, 88}, {1168, 753, 85, 186}, {671, 1167, 1166, 
         670}, {852, 850, 145, 146}, {835, 671, 670, 834}, {1171, 421, 420, 
         1170}, {446, 424, 423, 445}, {1172, 422, 421, 1171}, {837, 836, 138, 
         139}, {178, 601, 77, 291}, {848, 675, 674, 847}, {850, 411, 28, 
         145}, {1165, 408, 81, 307}, {1170, 420, 31, 292}, {836, 397, 24, 
         138}, {397, 836, 835, 396}, {1167, 410, 409, 1166}, {1166, 409, 408, 
         1165}},
         VertexColors->None], 
        Polygon3DBox[{{178, 397, 396, 609, 305}, {408, 847, 187, 82, 81}, {
         1169, 1170, 292, 83, 308}, {440, 411, 410, 1167, 183}, {836, 837, 
         183, 671, 835}, {670, 1166, 1165, 751, 80}, {396, 835, 834, 749, 
         79}, {674, 1171, 1170, 1169, 187}, {445, 423, 422, 1172, 188}, {443, 
         418, 417, 1168, 186}, {849, 851, 188, 675, 848}},
         VertexColors->None]}]}, {}}, {{
      Line3DBox[{311, 1, 91, 92, 5, 99, 100, 9, 107, 108, 13, 116, 117, 118, 
       17, 127, 128, 21, 134, 135, 25, 142, 143, 29, 412, 413, 414, 415, 416, 
       30, 587, 588, 84, 302, 605, 72, 611, 612, 68, 303, 606, 73, 67, 301, 
       604, 71, 306, 610, 66, 750, 300, 70, 608, 65, 131, 20, 124, 123, 122, 
       16, 112, 111, 12, 104, 103, 8, 96, 95, 4, 335, 334, 333, 332, 331, 3, 
       325, 324, 323, 322, 321, 2, 315, 314, 313, 312, 311}], 
      Line3DBox[{138, 24, 291, 77, 601, 78, 305, 609, 79, 749, 299, 80, 751, 
       307, 81, 82, 752, 308, 83, 603, 602, 85, 753, 309, 69, 417, 418, 419, 
       31, 420, 421, 422, 423, 424, 32, 146, 145, 28, 139, 138}]}, {
      Line3DBox[{447, 33, 191, 192, 37, 199, 200, 41, 207, 208, 45, 216, 217, 
       218, 49, 227, 228, 53, 235, 236, 57, 243, 244, 61, 552, 553, 554, 555, 
       556, 62, 557, 558, 559, 560, 561, 63, 595, 596, 597, 598, 87, 607, 76, 
       310, 74, 247, 60, 240, 239, 56, 232, 231, 52, 224, 223, 222, 48, 212, 
       211, 44, 204, 203, 40, 196, 195, 36, 471, 470, 469, 468, 467, 35, 461, 
       460, 459, 458, 457, 34, 451, 450, 449, 448, 447}], 
      Line3DBox[{562, 64, 296, 86, 304, 88, 613, 75, 562}]}, {
      Line3DBox[{311, 614, 853, 855, 316, 626, 872, 873, 341, 159, 887, 356, 
       793, 644, 898, 900, 371, 657, 920, 921, 386, 664, 937, 938, 398, 838, 
       672, 947, 412}], 
      Line3DBox[{321, 618, 859, 861, 326, 629, 876, 877, 346, 638, 890, 891, 
       361, 802, 648, 904, 907, 376, 660, 925, 927, 391, 667, 941, 942, 403, 
       295, 949, 587}], 
      Line3DBox[{331, 622, 865, 867, 336, 632, 881, 883, 351, 641, 894, 895, 
       366, 171, 912, 915, 381, 743, 931, 933, 583, 745, 945, 946, 586, 594, 
       606}], Line3DBox[{416, 442, 844, 842, 402, 438, 828, 826, 390, 435, 
       818, 817, 375, 434, 801, 800, 797, 360, 430, 781, 779, 345, 426, 767, 
       766, 320, 425, 757, 756, 315}], 
      Line3DBox[{447, 676, 1051, 1053, 452, 688, 1070, 1071, 477, 260, 1085, 
       492, 990, 706, 1096, 1098, 507, 719, 1118, 1119, 522, 730, 1135, 1136, 
       537, 1038, 739, 1148, 552}], 
      Line3DBox[{457, 680, 1057, 1059, 462, 691, 1074, 1075, 482, 700, 1088, 
       1089, 497, 999, 710, 1102, 1105, 512, 722, 1123, 1125, 527, 733, 1139, 
       1140, 542, 289, 1150, 557}], 
      Line3DBox[{467, 684, 1063, 1065, 472, 694, 1079, 1081, 487, 703, 1092, 
       1093, 502, 272, 1110, 1113, 517, 726, 1129, 1131, 532, 736, 1143, 1144,
        547, 746, 1153, 1154, 595}], 
      Line3DBox[{556, 580, 1044, 1042, 541, 576, 1028, 1026, 526, 573, 1015, 
       1014, 511, 572, 998, 997, 994, 496, 568, 978, 976, 481, 564, 964, 963, 
       456, 563, 954, 953, 451}], 
      Line3DBox[{561, 582, 1050, 1048, 546, 577, 1033, 1032, 531, 574, 1019, 
       1018, 516, 1109, 714, 1005, 1003, 501, 570, 984, 982, 486, 565, 968, 
       967, 466, 251, 957, 461}], 
      Line3DBox[{588, 950, 592, 1161, 404, 943, 668, 829, 392, 928, 926, 661, 
       377, 908, 905, 649, 803, 362, 892, 639, 782, 347, 878, 155, 327, 862, 
       860, 619, 322}], 
      Line3DBox[{598, 599, 1177, 1175, 550, 1147, 738, 1035, 535, 1134, 729, 
       1021, 520, 1116, 717, 1010, 1008, 505, 265, 987, 490, 1084, 697, 970, 
       475, 1068, 686, 958, 470}], 
      Line3DBox[{604, 591, 1160, 584, 934, 932, 744, 382, 916, 913, 653, 809, 
       367, 896, 642, 788, 352, 884, 882, 633, 337, 868, 866, 623, 332}], 
      Line3DBox[{605, 593, 1162, 405, 944, 669, 830, 393, 929, 662, 819, 378, 
       909, 906, 650, 804, 363, 893, 640, 783, 348, 879, 630, 768, 328, 863, 
       620, 758, 323}], 
      Line3DBox[{607, 600, 1178, 1176, 551, 578, 1037, 1036, 536, 280, 1022, 
       521, 1117, 718, 1011, 1009, 506, 571, 989, 988, 491, 566, 972, 971, 
       476, 1069, 687, 959, 471}], 
      Line3DBox[{608, 1159, 385, 919, 656, 814, 812, 370, 433, 792, 791, 355, 
       428, 775, 774, 340, 871, 625, 762, 335}], 
      Line3DBox[{610, 585, 935, 589, 1157, 383, 917, 914, 654, 810, 368, 897, 
       643, 789, 353, 885, 634, 772, 338, 869, 151, 333}], 
      Line3DBox[{612, 1164, 407, 439, 833, 832, 395, 436, 822, 821, 380, 911, 
       652, 808, 806, 365, 432, 787, 785, 350, 427, 771, 770, 330, 150, 760, 
       325}], Line3DBox[{750, 936, 590, 1158, 384, 918, 655, 813, 811, 369, 
       164, 790, 354, 886, 635, 773, 339, 870, 624, 761, 334}], 
      Line3DBox[{312, 615, 854, 856, 317, 763, 627, 874, 342, 776, 636, 888, 
       357, 794, 645, 899, 901, 372, 174, 922, 387, 823, 665, 939, 399, 839, 
       673, 948, 413}], 
      Line3DBox[{313, 754, 616, 857, 318, 764, 628, 875, 343, 777, 637, 889, 
       358, 795, 798, 646, 902, 373, 815, 658, 923, 388, 824, 666, 940, 400, 
       840, 185, 414}], 
      Line3DBox[{314, 755, 617, 858, 319, 765, 154, 344, 778, 780, 429, 359, 
       796, 799, 647, 903, 374, 816, 659, 924, 389, 825, 827, 437, 401, 841, 
       843, 441, 415}], 
      Line3DBox[{324, 759, 621, 864, 329, 769, 631, 880, 349, 784, 786, 431, 
       364, 805, 807, 651, 910, 379, 820, 663, 930, 394, 831, 182, 406, 1163, 
       611}], Line3DBox[{448, 677, 1052, 1054, 453, 960, 689, 1072, 478, 973, 
       698, 1086, 493, 991, 707, 1097, 1099, 508, 275, 1120, 523, 1023, 731, 
       1137, 538, 1039, 740, 1149, 553}], 
      Line3DBox[{449, 951, 678, 1055, 454, 961, 690, 1073, 479, 974, 699, 
       1087, 494, 992, 995, 708, 1100, 509, 1012, 720, 1121, 524, 1024, 732, 
       1138, 539, 1040, 288, 554}], 
      Line3DBox[{450, 952, 679, 1056, 455, 962, 255, 480, 975, 977, 567, 495, 
       993, 996, 709, 1101, 510, 1013, 721, 1122, 525, 1025, 1027, 575, 540, 
       1041, 1043, 579, 555}], 
      Line3DBox[{458, 681, 1058, 1060, 463, 256, 1076, 483, 979, 701, 1090, 
       498, 1000, 711, 1103, 1106, 513, 723, 1124, 1126, 528, 1029, 734, 1141,
        543, 1045, 741, 1151, 558}], 
      Line3DBox[{459, 955, 682, 1061, 464, 965, 692, 1077, 484, 980, 702, 
       1091, 499, 1001, 712, 1104, 1107, 514, 1016, 724, 1127, 529, 1030, 735,
        1142, 544, 1046, 742, 1152, 559}], 
      Line3DBox[{460, 956, 683, 1062, 465, 966, 693, 1078, 485, 981, 983, 569,
        500, 1002, 1004, 713, 1108, 515, 1017, 725, 1128, 530, 1031, 284, 545,
        1047, 1049, 581, 560}], 
      Line3DBox[{468, 685, 1064, 1066, 473, 695, 1080, 1082, 488, 985, 704, 
       1094, 503, 1006, 715, 1111, 1114, 518, 727, 1130, 1132, 533, 285, 1145,
        548, 1173, 747, 1155, 596}], 
      Line3DBox[{469, 252, 1067, 474, 969, 696, 1083, 489, 986, 705, 1095, 
       504, 1007, 716, 1112, 1115, 519, 1020, 728, 1133, 534, 1034, 737, 1146,
        549, 1174, 748, 1156, 597}]}, {
      Line3DBox[{92, 855, 856, 857, 858, 148, 757, 90, 861, 862, 863, 864, 
       150, 94, 867, 868, 869, 870, 871, 152, 96}], 
      Line3DBox[{95, 762, 761, 151, 866, 865, 93, 760, 759, 758, 149, 860, 
       859, 89, 756, 755, 754, 147, 854, 853, 91}], 
      Line3DBox[{100, 873, 874, 875, 154, 767, 98, 877, 878, 879, 880, 156, 
       771, 102, 883, 884, 885, 886, 158, 775, 104}], 
      Line3DBox[{103, 774, 773, 772, 157, 882, 881, 101, 770, 769, 768, 155, 
       876, 97, 766, 765, 764, 763, 153, 872, 99}], 
      Line3DBox[{108, 887, 888, 889, 160, 780, 781, 106, 891, 892, 893, 162, 
       786, 787, 110, 895, 896, 897, 164, 792, 112}], 
      Line3DBox[{111, 791, 790, 789, 788, 163, 894, 109, 785, 784, 783, 782, 
       161, 890, 105, 779, 778, 777, 776, 159, 107}], 
      Line3DBox[{118, 900, 901, 902, 903, 167, 801, 115, 907, 908, 909, 910, 
       911, 170, 121, 915, 916, 917, 918, 919, 173, 124}], 
      Line3DBox[{122, 812, 811, 810, 809, 171, 119, 806, 805, 804, 803, 802, 
       168, 113, 797, 796, 795, 794, 793, 165, 116}], 
      Line3DBox[{128, 921, 922, 923, 924, 175, 818, 126, 927, 928, 929, 930, 
       177, 822, 130, 933, 934, 935, 936, 300}], 
      Line3DBox[{131, 1159, 1158, 1157, 293, 932, 931, 129, 821, 820, 819, 
       176, 926, 925, 125, 817, 816, 815, 174, 920, 127}], 
      Line3DBox[{135, 938, 939, 940, 180, 827, 828, 133, 942, 943, 944, 182, 
       833, 137, 946, 301}], 
      Line3DBox[{143, 947, 948, 185, 843, 844, 141, 949, 950, 302}], 
      Line3DBox[{192, 1053, 1054, 1055, 1056, 249, 954, 190, 1059, 1060, 1061,
        1062, 251, 194, 1065, 1066, 1067, 1068, 1069, 253, 196}], 
      Line3DBox[{195, 959, 958, 252, 1064, 1063, 193, 957, 956, 955, 250, 
       1058, 1057, 189, 953, 952, 951, 248, 1052, 1051, 191}], 
      Line3DBox[{200, 1071, 1072, 1073, 255, 964, 198, 1075, 1076, 1077, 1078,
        257, 968, 202, 1081, 1082, 1083, 1084, 259, 972, 204}], 
      Line3DBox[{203, 971, 970, 969, 258, 1080, 1079, 201, 967, 966, 965, 256,
        1074, 197, 963, 962, 961, 960, 254, 1070, 199}], 
      Line3DBox[{208, 1085, 1086, 1087, 261, 977, 978, 206, 1089, 1090, 1091, 
       263, 983, 984, 210, 1093, 1094, 1095, 265, 989, 212}], 
      Line3DBox[{211, 988, 987, 986, 985, 264, 1092, 209, 982, 981, 980, 979, 
       262, 1088, 205, 976, 975, 974, 973, 260, 207}], 
      Line3DBox[{218, 1098, 1099, 1100, 1101, 268, 998, 215, 1105, 1106, 1107,
        1108, 1109, 271, 221, 1113, 1114, 1115, 1116, 1117, 274, 224}], 
      Line3DBox[{222, 1009, 1008, 1007, 1006, 272, 219, 1003, 1002, 1001, 
       1000, 999, 269, 213, 994, 993, 992, 991, 990, 266, 216}], 
      Line3DBox[{228, 1119, 1120, 1121, 1122, 276, 1015, 226, 1125, 1126, 
       1127, 1128, 278, 1019, 230, 1131, 1132, 1133, 1134, 280, 232}], 
      Line3DBox[{231, 1022, 1021, 1020, 279, 1130, 1129, 229, 1018, 1017, 
       1016, 277, 1124, 1123, 225, 1014, 1013, 1012, 275, 1118, 227}], 
      Line3DBox[{236, 1136, 1137, 1138, 282, 1027, 1028, 234, 1140, 1141, 
       1142, 284, 1033, 238, 1144, 1145, 1146, 1147, 286, 1037, 240}], 
      Line3DBox[{239, 1036, 1035, 1034, 285, 1143, 237, 1032, 1031, 1030, 
       1029, 283, 1139, 233, 1026, 1025, 1024, 1023, 281, 1135, 235}], 
      Line3DBox[{244, 1148, 1149, 288, 1043, 1044, 242, 1150, 1151, 1152, 290,
        1049, 1050, 246, 1154, 1155, 1156, 298, 1177, 1178, 310}], 
      Line3DBox[{247, 1176, 1175, 1174, 1173, 297, 1153, 245, 1048, 1047, 
       1046, 1045, 289, 241, 1042, 1041, 1040, 1039, 1038, 287, 243}], 
      Line3DBox[{117, 898, 899, 166, 798, 799, 800, 114, 904, 905, 906, 169, 
       807, 808, 120, 912, 913, 914, 172, 813, 814, 123}], 
      Line3DBox[{134, 937, 179, 823, 824, 825, 826, 132, 941, 181, 829, 830, 
       831, 832, 136, 945, 294, 1160, 306}], 
      Line3DBox[{142, 184, 838, 839, 840, 841, 842, 140, 295, 1161, 1162, 
       1163, 1164, 144, 303}], 
      Line3DBox[{217, 1096, 1097, 267, 995, 996, 997, 214, 1102, 1103, 1104, 
       270, 1004, 1005, 220, 1110, 1111, 1112, 273, 1010, 1011, 
       223}]}, {}, {}, {}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzMvGk019HX/y1Dk1QIDWRoECklMsVGUSKJQiJTEZV5nud5nuc5U6aMIY4x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    "]],
  Axes->True,
  BoxRatios->{1, 1},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{60., 200.}, {0.2, 0.8}, {0., 73.51957499999982}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.400674461704125*^9, 3.40076381303125*^9, 3.400765969890625*^9, 
   3.40120608915625*^9, 3.402239684835125*^9, {3.402243712428875*^9, 
   3.4022437203195*^9}, 3.402245653710125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztvWmsZdl1HrbuOeeee99U9eZ56OquZheb3WQXu4tsNltkN1kki1R1s1pN
UhQpiuLM5iBKHETSTas0WLIkVttyrAQxbNmOYcewglIcObZhJ/AAG4YRxzBk
G0kcw4LsBIkNO0ESID8M/yifNe299j7n3Hvu8N5579arwn53nvZe31rfGvba
L3zqm1/83Fc/9c1XPvOpB9739U/95Bdf+cw3Hnjv175e3JV2ADpfLMZvLENx
/XuQ/h4cwb3b91793fNxvw6AL7b9FaY9Oq/+LqBYv4K/7ly+7+8xq/L9e7fv
ZQDJ7XsJQEp/Xz0X99kYAH7gUvPQ28NeO5vi/q+Kn5bhBOBPLKQeUp4hf724
/M45AmZnnCPADULA/1Yl9OcAmMXhhf0cADQIAP/ScJ1zxnM+ZMyquJ87sOcD
x7l8n49ZHufyfT5mYQBcvVN9/2zK9/9z+17hdiITv3b36h34Osn6/93+lzsf
xzUKjwsyd6NY859q+xsd/wCS9X9H7iZGWnocaUGhx4FTUMzKv2n/i56PKS88
KrdXzW2KvKCKr1bzszRY6P9PEvq+D7xfu0uxxqt3KNb4EyT5/3v73/Z8TGOg
uP9s/cMq9LMt/JpqKuR+uRDvLip5lnz4Gon777X/Hc/HJAM5zC82eaIXdNR3
7X/x4xms6f+FUPnsEmn2FdTyLPpgNf5XCAL/vP1vfT7GWGmU/HV3a0geCZ/8
zVDbz67mJwz8M/rRa0jxs0vFr4cPFbSHNH9uIPAlgsD/1P53Ph9NB2q2tWZP
JYx890NwC3ggSqz2n1VLwFbgnxIC1hn88zoHPHgmcmMYOLb5O+1/+fMxZHEJ
AM2fmxSr/Squ+a1g/WPZn0UsMA7+EbEhtAQrUNgAC4Nw4KRAz1iHLxIm/mH7
P+R81CywI0FNCmnwyanIP6Ki61GB98O3WAzKSJg9qsTI+B8cMjaVI6FqqMMH
j6t3+sZsfIEg8vfb/0Xnww7CxQhPzhgOYOEQw+MbCA0uW7Nj1gwHQ+PX2YXO
SLxBC9QeVsDgYzsxNgbZFsRNBjBnoPM5eu+/0/4vPivD6viwmHIK7x2408NG
8eQFRAiECPluSLOu3mGXI3z1bBkTRst/amqW05pa5kN1R+DBwTRssAm6eoeg
dqlveNpn6cP+RvuzcVbG9JEkXnmTt8D008VikVOop2LfYPSgKMRvMEv2xqMn
0zy05KXd3pg9B5uHkaN5X2UQgAY9jgDCubcs7jMEoL/e/oSclaEACi/HAVAy
mjef8+IhVNgEMXCg0gSRQ+siX/HbzQqQHGFLiK8luotyS8ka3nOTpucmTgpO
014TT6f8OLGEnhohnliwlujTBKS/3P6k3C+DVqRpOLgQh/QGZDeha1C0qCgS
pBTmSKJmzghVG6JZoXKMn982aIE0gxtwvZiFG4DTdaMAzk1SPQ8N83L08Zji
ecTgY+wHCWZ+nDDzF9ufiNkeYmga7ThDAFzHJSyEAP+X5EDBs0RgCaJq32IL
5JEzu9aHkfNbanlcwn3Boeg6PFc8VExljlN5g2bwBlmjLlsjx3gfrLdGGamm
6sevmWnOLtnwwicJVv9V+7M0i4OkfrXJc1E0ChnIURJ4ELaykh3q3wINxEVh
hW+UFWj5c86+LWI0/QXCzipPMUWluwwhnr70Os2YWqdiDnHG5j0L9rOES5Rb
rCAmlzOQfx0G1LW7IeWzlunHCEJ/vv2pmaVBy7Da5JmkQ58tFv3ZYiELIeh5
DD1HMVk2TLkaJtSoiKhM8ZOQmu3iU+EADouBl/Lw1TuIra/WW6izjinG058l
Xrfi62BoOnGgWurbKcWRML7QVglXRnylQttwRboZuz04j8gTinndkNkNRhZZ
J/GWrIn6BOHrz7Q/VWd/JGyPhrM7KgZBGdABcokImw8Rdp30bED+CmnIcd0P
YbF4QmnRcSDGvgGRyaozW2ebCDLE/hRBzMW9mQCi9Znzs8wjg/I088iEFBTU
kPJOaJ6Kf0e9Yk5TmunD4s5DWC/NeMmGMWG0duxHCWe/0f58ndVRZbOqpdna
rOzZAGrgBCGvIIQ5q9IUjmit52hAabVzMmIcxE3YfvG/2bNhDK4/HvBBcqcQ
QTGyUI/1Yo5wnS3WMoHpkGYWh71OIy/+rAnIKlVaMcSW0Rvm1ueaN0D7GAHt
P29/7s7WQAW3MvxpHGpgIOFlr1j0foUZQ/W3EK6wW/nF4m8flzO2WCldPSjW
lxgiBs7Z+/rybJovRtd/5tDVR3Z43Rh/hNliGWY814VPRotRIOtItNYFmuMj
M9/gr88ZM5aIGjNM8QAWYxumcz5v+OKPELx+vf3JOxujKawSYLdaVj55jkIQ
z6nZQph1vQkjeK3WqVILtnliiQeiViO22Cv+dNGMmUDHK7PnjDHM/kgdQ0yZ
YtP8554PXCf09SLUFRPfK2a2S8A6csCbLym54jI1XKJbjCUBX5VxQ5W3dPVO
Ff6IXVgL91GC4B9uf2JP8xgtxJGxDNygOHGmQoAozMEIQPIsIW+zFnFQvk+l
ANd+XizfobV+c2j52E8Ljd1sIZFReEdDIRKcBwlyhCvQ9TDERVBvDPFWoOhI
zNhRscZVNs+oxHma9AonGe3dhWt36wL+oc37YQLcr7Y/h6dvSMyj2RO7Nyn9
coOWNV7zzLvhAA8MQ9Wwx1JDdnJnAyPkGRsIFTZwligno++XvSOHVBMLMoqR
cUaMrgTWMJVA/bxADkG2SNc95YwtH63IIs14p9rWoam7ePW1gbm2BYO+DxP6
Gm0wvj8GIWR52LPSYHFvEuD6IAB0wCve6fIg/jjKY10I42Sed7o4WWDxCIrO
4t2aOavHmPsFn5r2vFO2wVAtVI6ZaF2lTDQjU3wgiCn0Fhz0GIaZ3H9Yy0DZ
/EUaD0eX6WZdhSKSpwXDOD9EEPy59qe07UGssok/l5kFziwMC66D6/nGSYA2
zABmBohdQzkdCG2wBcMAmdYoIhozRSP+1s/MhglkKL5IWtGe73DZ0tE+py9B
0pi3EJmJRFiAIBZjMbyujLRsEsURn69yxJGALLMytKSDC05UGVp7+DKB8Xvt
T+rACTfFuNPdJ0IIbPAFUq44nbtFOTO7rJrgeXI8ajn0sRixuYFjGnHRgJPO
G7uYsF0EqKiArUkwnhVAMhg/eLvB6RP7LnN+ESFxy62hHyBr6kKhDMIyX60C
reexuV2yxKzYnANuxGe7ojgP8Jvhxy9Ue5KBJf0h+onfbn8RThK83moOzo1z
PFuWFcGbK3hvMTWCt0/GUMd+LKa2c+UUcCFRKg/7xo28VZKH6t9+NqjtCNDd
LvFeDKkscQFMJZBTCNC6aNA6H90/p9TXDB9uRUdHQRu5/GhtV2mRDgZt38kC
i/sS/bivtz/9xw/adATXMgWP1JRVMSH9uYms5xQew9VfhkG55OIxJMX9AqoH
Clnlv19o6o2eDYvrqK8jvfx3k/6uuNY0Fow4GRmub3cI5R1GhQOramNyIUAN
HU7gAL/QOnQ4/QudQVsdCo1hcPpBwulX25/zY1tLgmcDDPeZ4b5/RNM3Cqsd
93UJup+gDItzX1UGFdFJtaJdAaiy4kqzerZNK2P0yxaRc7GBzEi5LsEwOlu+
vys090jmvEtMFv938C25vA1nt8NhC1kANJXrYir3B+/TExgKx32RYPhK+9M6
9WVK1DoO4rEZJTo4tTWMaQ6CzjG8rgvozsyBL8ZOJBIEEgnqGYuIIpFVG8RB
RvG0A47B9nmiMdiRdgH9t5vGm5TYa29E22c5al/u7zAlKplC608kYCNDhrPa
KF3qQgO8ZsuD2WtoF18gQH62/amfzkgaGsEuG8EbY+BrGqYO6l6HyzNf9QCS
otqSbkYqkASgas4dSvdpiwVXRCpMcY4+Mcgonm7yyhj9tOsanXG68hantARY
gTGs8xYtQrmO4IhopcmshMGjHsE3WubY/5+PVgfUt7zgDOaB7m4Kd0N1DUit
0bxJGP1k+1M/0bLhL7w4/DkZI/OZRqga77FaBGfAlMfeieVcy8NgzehkPV2Z
UFN0Ym3JXGBHnS1NOTL0ybNtRRmdnyALepHpas+HYgcazzJM+XoukOUYQvVz
0BkNq3064Uqhib040O/vUC4MDek+aJ3xPu+Tx1+xVGtRLwVg/QCB9WPtr8To
wwR46k1D4iD69BRNZyOzitLz8GQID16nqC1v43BF5+BY1TyJBelvEZFiSMeX
TzV1N0+vZWXcfpTWt2cCszljuKsJlsGupocwehNaC8sm2VpeC90EOIZua2b7
8RrqPiuNCcRGlgwt4je/dtcrVmKDg5zTOEr0fgLvR9pfjuajEeNl0OJTHxsB
HyM9hqvDywb+7RGxj04G+urHvMGNYoQ4cgPdVA2uhW0xEtrRb63tWbS4jNqX
1dpiRbKy4ZtxjLYu25mD9Uf9cxKMyoJEiI7Iol4wL0N4B1VGMYbz2H25UFf1
p9jdufqaIUWduGFAZfG7Nb03CL0vtb8sQ5fNBYsGjYTSJ3UQmtjO4hu/YxpY
HPdLoExUVrwvCHYdWgW5BR9LqGqD3dfhxvY0wtalScmxlHzcUlj2l9RnOxcY
lXEwSRFZF3yKN6UM5cqVlfEadepIRHDXGlsOBA9v2mbt7fsIsTfbX5XqQS6r
W7hK2yC1RAimR8Y2qtVgwfd838ivGl83NIG5r92tsL29iDL3Y7ubFH9SlhJM
K8LHm1je08eZGcIf0AiUbF+4xcynQ2GkYUY3IxhnNY+WkRzSZlyJoftbEMUX
6mISsYeDcYl+YH73OaO2lFXm0wjKpIh8Ty2H6vcQqt/X/kIFi9Yw/pQwT748
JVAVoEA+1vyt6nA4HmVvQKP7MZTnyduFsgHuhvDFafroWTPBBN33uOBxT0sH
K5xUa3Z7anZ5SiOL3MgElzdj1ywUm9+aqkKrXxdwUSITjKFlxG3PNynTqn3o
Z5EpXjLk+TqB9t3tr5AD64VBz5FyQPqHv+3BMcBRAha+6Ucnh3zNY+NVUAz9
nAziKv4oP4hMbRH1uSfVNoK1j+SQex2CtlfFoNYPny3DzEb5Ob+TWwwTNtrJ
ZUeb1DAMN88pBFAuV/d3DNzLL8fnD9+B43Ee8ai430VKhJtjGbk10qkqZCly
vlhvrMlZXjJG+t2E93e0uWhNQ1fwiHCrqRhkOOIM6FjqYvTHjoOL90C7pIBQ
u+KdFijSBSWvOYf9LrdR/vAwU316EM1ofpbs9EU9LpV/bt1Wmz7W5qtnHIao
614Sm2vFrHOxgZ5Qdp8XKhYRCYRUr/G+uk5Iu1ENL4sSPqi03FIbrohOfefM
sILjgjHb7yIYv62FFWrCp3OyzFMwovhhTzRE99ghKRSfjRGAiOLSNfcQaRn0
MbR1M+quQ6ZGfWXw2O1TsAvD9kxPlwppeHlYyfbp4NoM3rcqeF07Bza+UXDL
4lGzu/hIXZbYMnSOQXeUBeJb5+ap3I1FOvUVl/PG6T4EX/XBCoPscUikOiQT
cxHtTskEd0Cj4/hvPxPssgWm3II7NIW5rLO8zxNknzqp9XBBrHomR5L80Egm
aDAq4i2sUzWGnGmKHsI75yreCb/NSoPPwLIeW4ZHNzLLyDLV3VQXe0Bta6kO
nSsjc7OJkEVBOHWvGD80rPHnabC7hNo3K2qpFucS4Sqwkxa7XQMw4IrhQXVX
mkoCLS6O42HFJDIWyXjaT50Ln1tPqK1uBR+vtp0GgdBb8oSMN+Rgu8TmmGBr
IfxOgvATx70mSQMTW26J0hxyDj+heZ3ExA7JEG+M8C3x118Z60sMUCXdSEZK
tZNzSsVUJgoJwfsWAPwGGLszzUAdAy8vnX4bzfb5cc0aWyPoWiiFlBjqGr2U
iyj7Rh/QS+07DjLqMccuaePKwkofrIxKc7peJ+Oa3WQsS1DAMuh3EJbfcExT
nYBJIVUP4ZFeSPE1O2NAGmfzdWOqgsrHkL5Xl0ifjB9ceb/dKobOljPScZ3l
YuBcgUPzAXLtFdgDsLvEKzadNoJz+5BmOF8RL/n2PZRxzLLa/hS9Eu/OSeuX
e8iUr2fWsQ530NcFxvql51TXfVV2iEKs9yIevkjaGQKbzdEvXFUs5yk0tK9R
K2no7k1v1FeMIf8BAv9bp7wgMFggeBNGHR5oQ3wDcFWhfaKANb7hByfD5sDH
xiEN8f0pAf6IwC83KtCfGztukT+vwW5u+kEJhI9XQR/lZPg6t0naGfSPaKVm
8eMwA9uV/Uk4cRcc5J2LXOdHL4QIt2HtAdG2Si2A1y/EBSVWNEp+lS5aH7TI
thNa8pzUdSX7KqlrJesXjYF/ljD++mljXIx7P34Ef89aI5iwpZ+reCQjbI8O
l9rH8A0/PAX8Dcf5dOw8J7Wicv24rrMfR0+pvoQEZ5988rQw8vvgOhLc1I4E
P2J7hzTHe5uG3uMdMU4stvihcqoZgdsi0jL3I95kOKDcxFpuLV7pAEBW85y6
tNdgnSDpsIrRKTciOwAy+Tkrb9YFqNHXhpE2yeWvGfw/Q/h/4/Tx72UiBajg
MoesVpcGIAJf+AhEVdONVEc9MpEnfWwKqBxdzYzlkfvraM/ZD+KapVIn+q5J
oeyXBrCV75GRR+CXwd8vxsu+61eThW7LyDPgD4jG982GDOlSTvBbJAGbZzFz
uxfr9lRJjC2rcswHZMVsLqwL1czAvqS0odl2zAooWwY+t91z1p8W0lt/VPJZ
JguGa7lYVt6swNcMr3/bZJj3rXLi+/xgaNcDhLa+RfdijOOSwGESYo3T+fRU
ID7C99B0l/0Sl4d+QEOdwLHbimJS3Yy3UEI8i8mcgTt2Kk4M3BduokfTsM1R
O7adYb5/23TNyg3auyzThPclwrl67BLT7hrH3kJ2ANWvtNG68wMAApRnwJE5
jdzbEIJnFQMZfwYDgjTzoQJn3Md+Wt/2e8M3XDfm/enJYvFNoI5WYBjcewTt
yYGHn/OmseHczGJjI4GVBq9OZcEr35HPbfSqILdvYc+3QP1f4vI+QAdQMuZS
10TCgN7fkjPnZNK5I7l0Js9poxOi/sVmHL4drA+Gec/AXNvy8L9O7bbobrOw
nL0uJTK5DdHXkfZ++PbWL+CMYMrbxfqxZPByd6DkunXBF79QKZvX5Ffv2GAe
MrgMpOd176ZUD9zkbsk6ZavG2r+VVMCbj1cFeDXQhwgKPZHusTGJM/v6qcA8
fA2+7xuGvt94obwcbJyy/hulRk+gjmAxYMkoVpwa1ocZt5jXX72DRn4xVADs
At7gfY5IDG+od3+LH2wuASdN8Q2zt1ut54wSyEo1aFH4fj7cBzaoEtWbeP98
WyZTV7Teq3mOf09e3Mwi3xN9/fYUq0mRVYTW/sBa+x4ubCaanfeYL8RgF3v/
lmmXzwyucOZZY9eKiUsMj+Yw9Xs5p1tjSqLw4ogYHl2/jPo+UWU99xIDkRnD
AzKVCDZORkQyQwQwoTsXEAEh/MWLPn4TtIl+eYzS5/RkiQGT/4dNsc2i0wH0
wzzUGP0DKmiq9olxTj4w3I7k20KdOu3Rq3nOPHCb3Xi5cYXVFqqKp85HhBuo
oHpw7e4cWXtZU+qVbZW7WUYK5MhBGJtGITxFCuEtJ6MQvFLYG4i3+tA47y6b
EviRV39kGhqkMaUY931AvzA7g8QB+o4FglMAXILFRBANBKqAfgT7Qkz2kH/c
cI4AHhP24UmAf7IsIAC+rS6DkPEz17Q1rHU7z9KQD1hvoK56ry7NV2f3+6AJ
+8jZ52RNtFktd7iXJqH0I3xNFZn9Ta/Hb0JWq8F5MTcN43+SMP/0yWHe4369
AVBI2ONtaeNEx+kxXIDPTsEej/eaKXMBDIlaFwCVwVIcxTcjCdN6mZJFMxI+
GCkVhTBXjA/eFOUwmhSclA4o4385xL/L2dVVzLEDHnkEQ8P5vDFNvP86HwCv
51VLpmZdNxSaMlo/iGPQD0Hqts/+si0J3ONDHbt63hhbdfTzLdhhy1j4NxPa
3zOt+W9uF6i+u0qg8Wc9DNV5u3FgiHP/3JhQHO81FffjGj8kbwfjvYW7X+08
fTXXT9/a+p6gGoBdgl5o4iFlG39dbPx15IUoLKOu9slQegL0ZQPoNQdoF6rL
QTJ0UJF9071nnQj08X6XqGbHRgrTittK920u38b6bQGgDQXm4KvzIBQS5vg2
W5+La1+K4LDmfo0e8P7bvg3mBqp7gWk+VTBac3+VFMA7T14BBEog6Gg1AIyD
AMm7Y0aF9wgYzKG+0KKp/sAvuTvOOwTsPoO4RAc0tM/0Hq9nZNcLq4A3VmKe
j8bCKwA+fFQPIr3Bh5L+4OhnD52ElYeSQtgwFj7VuHt5o4yptgVoFta3KoIj
hbbvW91GdnXu8Z9VLD3Q/L3QfF5UofcK9UCVa84mo02t+6zLl6oWMuNFXLjh
Y3tbBudvIpx/oh2cB1gfFZ8KIZzdx6eA6zoN0qt4/2mxepa38iadQe/SA5/c
hX6EeLB2nnR9lTOPwZ8fRfHAM72vw42aMc4ZY8dv+0sw36K4frRDpq66tipU
r4G6cGPdcG4fu+q5iRWSQlDLQHclgvp4hXUPnTPwFvCBfU9Ie79Gmpzcso3h
2jvQ4plocdgxVP+NpAEuT2uBEn77kbU3vm5zFPBwMczomKtEGIL8+alAenQV
Y+/zqTuN2stjibkRUn3X4Dwy/KgWFsSHh0hM0J/vgoM/nS/+clkFjE79j9/U
s5l/iDC/V0K+T5ofQV0xre0VEzv8ZdNdViH2uiXwXXlf2teHLJ9r0Y5kkTug
iS09coszdwelPJ0DPWI8I/u+z2maPA7JroJo6kFafNfY+8cJ7c9PaS3GkI8A
8OWuXAZCOJflVhZjmHZ8o+rmM8fs3tfeP1qELy03seCDoi0T5Mo9dvrwMPE9
AX5sIbByL1PbP1/8eeEG3RjP3B8v3h3Wna3fJ8TnGq6zVn5Qfb07pKSO3NdR
9jp9YHWGzdkhvON9ZiDwN4toqL2pyXGUHpfu6mt4Y1VWNbbyxtqz9l7UVYw1
+K4x9Y8R+KfUcW4S8DsF0BU4ABzKvvqxUc4zjRG1Tx8blifKyA95bvSZWs8H
dHnIkSbfuiy1+O9G+Fezvxfhv2/N/nOF0FzHUwnHPEn4+Jh+GfaHvLfWBdKt
Kx+nz92T6vbM12G9qi4P3yrGetBnLqw377h6K67DAcihVIPD9h3X6aKsU5We
1oCs09WLTOIz3Aa3Z0D96DRD9ZOC2gF7HPjax3CSr02A4FFfs+e4GfuC26Ni
ON4k3zXWmgz4QQ841w7ANbZ9Wv09T89xuVO6ukf1GT2BaTHoEvV8+hyLQ/c6
leKMt0LHZbMJtw8a3F4a5JpDJeaqt7ro1rqOjbCnUA3qeG+MOgT2rAUEsu6Q
q5SeYNdsEnxqWD9Fu58MkJOYp+eqdTOvdXWCLDV/PQF5Kk2cxz8dvhLMWyPC
Dyd82oeQ0GvmB7zxRJYZv/FKzefb+1AqFiGqrFdOzrurWDJySsTiLaqidVA3
Jhmt8cdgl+HNUK8e4yvl47HRJZizN25trIbDOxFM6zbJRMXuDmx1XLzueh76
BJhTWxogAaX+VVnAyDXmRgq6w8upZRH4wDzEgRUJri5Ax2puHZAb6FsbfoWg
//7TBX0H/zovneYVJycurht7twy+2fMNXzAa3kd7nxTKu4ulY4ffZVNVe8kZ
ONNyVKleJvR8H9+6b9QBWf9FsvwkMZAVf1+qUgSTrOz0FQGUtMDD6pv76JrF
Yl0uzfaM1N04w8JuddctVU85Bb9Uu1GuA5xZD/vedI0Sz4xfpanTDq5aQjHU
kLT3OBxXRn24htmlA2PzHyHgPziNJcG5fmTKa6wuOgh+OCQ3GOKN4I9vdGsC
fTHa/WOqihSiPXZ8eIPZMgvSUaUH4RZ5ovdgQjcIeC5IMXy/T6jfJU6QPAes
AYrL3nMkdTcmg/z0aT4h/pJB/BV1y6XKZnDpXCXpb2LU667bj5OCnzko1cpC
bfsyPqmu3NyAYd9xZj5Tds+fsM86wIxc1XfGC7l4nRaS4G7UAWAcw9n81xH0
X5gCSqfgs9ei/4GRMR49hhPwY2OY4OmZ+Al1BUsu34xLaTmAa2oy0Blc8IYh
sPPkCaMruMtW4lny5rHZRHHrvZOt4nTtewnoj5YI/pDusk1ibM0hHubaQh+B
eVgjn8yGScmCuzCpWyCKHjrlXPxANue8Pw7XKWUrDkcGyZcJyR88vUh2aK5z
5AdknuArtUifDuCOYe9bM0WR6hGq0XnEXeCd09aYL1q7bVGdcIiWbLjYATTo
u3Rn/lwBch0F1uEDzzrDMNlqTtO0l9D+WAntmS19pZrZ2k3ygwpkwuuD98Fw
QY0RDYT5HJQOeRCXK6qLR6gvKwGTbKjJmvElftRCUCm/S1pZNDOkzzo+5vrY
WvL+EOF+CqefHifuHfbrmmJp6u2Zhmidlrmm+zGC8qYpqItBKqTvN8Nqq8pM
bTYWySxV4Vrwjk7dnCCaB6v/pBCRlyy67Zg8BDMteEMJ24/zdZoyLVjRQpi6
vS0WxilE2fQgMh/0ubDxvTq7X9YKbs1kgxu/mePr2tJiXwofxV7jRjGMx9nV
E0M+j+46wMXqteJR/HvAGPQHCdgfmnT+pxuKq/sML91aNPb6IbgbJ+/dBVOM
hmteXatX8waFXoX1prbZngriVH1KYAwrpLxhFpVuAczJNKBkGtrlvkExYbRX
/PlBXP5npwbbafFwhu0DBrZP3L7nkZZU9ZApB8PisyLqAmtVGAzzbke6dS2s
V3crWCphTSgzlsTeES7YBbbKJZtMizov/tEedHA9ICv+Ltg18iqWp0cs8SUC
7O+fDmCP2xozaOvlfyzUIj4/PPS5x+9ox4/VfQ9/hqI6bUAd6FiXeX9t3ooH
6nnNqCq2EefzgYXexU59bKLTp0lyYO5ZqnqZfO2mYZgV3Ck1UHLWuC4+noD3
tI/MHrNBMB5mYmN4d+zO1Ax0Owo790fYLznegNYNlyolvm1qDqlqNWLdfYdu
HoWKuPCsT4hZQB8RoH9yOoA+mTEOqHH+XwK/R/GkUDrqc3GpLw5BdHyYl9uR
1nOOGZsCyYv3Y2Tb8pfUudWFoPANkZuk+LOgbtrTwUCHDd77ND02jRWd3JgT
1Jdv38P4Uamv7FM14O9qtb90ja2rXWsO+LKySLWCtvYQGLCGPahY5fVUh5sV
0opsNCfWTVtUYuveoa2oc1ZDm1VTRd2N9YEw8kPSB18cPuPUJR7UiIf4P37D
PqpO4OD4+FieTii8eeSsdD+HUKo/KoWKHuN9Uz1FBD4VCUlJ5MXA94yBT0ou
uLMeWSE9L8RagGRqKnp/UmPPNH71tmlBmRj8Z+b6W50u0GxZXZv3UeNrda9V
Qg8AUHn4U1AXM2+DJrQtxQdAi0WNrb11vvCZW8HadZ6uUN5+gNT+ChU4IOh/
quGUnxroV8AfJ/BLLeF5tPcekTvYFFltttUe+5YGtICpQbnbHNDe4Dki+FDC
/x5G2lO2JLBU/H339NjeJMhn1K8puKEe9G+TA6QEhZaDD6tLV57urTfUxgHq
8nJaHKcFsB0jIABH5T1HvnmYRGBy46ABWX1hAd0o+BKx/vxpcsmepv9eZzPs
xeLv09T9oeEQO32wd9AfBZxjgFn7QbMKrzkPAzOjD0+kJMLvxSmzQwjq3ril
VFT2FmE72oVOfD/hnNmCMv1oFFyf0k5PFeLBA+YKQXnX9JZ1fIpPKF8hUp+W
Gsu+PTTnQ2HdDQtk5iCM3KVg9r5YYmCjcjHkFw2x94sr29Cqqt5ChdyJwi/G
p09o4TLCeKc+CPMUqj7k908RzqH/tOf2Fum7hPRvT4a2dlA+AdrnQAunjhjJ
rxv6shEUBApI0+Oly/fHvWmC/Fm3pmrKbkJNLEMkMki8Hg3BHvmde/QWMd67
jPd5Rbsd6XSBP76NJ+AfGrC/owbsud3qAnIgZIDxJhF4vt6p7R2XE9Sra1yR
gGkooREH42O1tXjpNQAbk+FSB2kol1QgXuIzhZIuLx90n/ZJdEvvdyaP9LWN
fvoF1dhyWELu/5khYJwGyx/0XGjw+uEEgCk+53Ukcs9RvnIJbA5mf0RX1ACK
Tx84IQeW1/cI/XkhK+8vSc8UV3g8kw8Ke8KwyDGeZYqHwQkmM6jwyJvn2/oQ
9qRr1GlOHYE5Q+R1JOA3KKihz4wGSKDiRL+swuoTp5+jghnuAxx6YajRizVa
xJV6qqS6pevmtbuocAXuXzjbcC9BHu33KwMQPFGMbSpaYNBnQe1rsfZfnfk0
kpyghqYW6WhNeiQrTPCBPUAyLLssS3TzCZIcWHgKNxhMwcoT4RjPyEPJwj9f
jK4c+ojgs1WpTfs4D4vTVdl3TqtUU3m1774XWF05e0qBFSZm1gVLaJlew4Bc
4VTsUb2NBOiYm6VUxsirBotPUZQedTHPDQK60A2ZYfLbBIv/+eyDuwTwJmb6
uEDeFPiDvy/UvpZPC5NdLSn3E+6ZMpt9IYpd8BueMmbrxOqB4nB7sGRgLrVy
Nugj5L6HSPcDek/hp4yJeET5pfCu8RF/YBB/PbTsQ9Fe1QeKonJ1RXBV9TS6
dYUMej/m9HxWpw+7aN0rQFRhE+hi8tILmOJiLDjWFfL1TMIsZlX6T3lffdOg
fcEw9y3CyM9MgrD2UT4Z4pFdLQ8DNIfpOMmP8/yWCbTEsOeFEdxD7iRurXbX
mIYUpIRSyueQlS+T3a7w6xTQzNI5Mpc8Qb5eiOineNPT+igYHrhvcXTCXsbz
e+l6mYvn4SEOVdvQpQbHRurnq18lWI7K8/oQVssBt40J6Xqgg30b3w64gxx6
El7R/Wasfdlio/a9ULVYeh2rJxbVe4iXK6UQnZuqiwbuKyW4TxCmO21wHwD5
MGe3HIMqRjjJe1PbjtsSLoPfU9vUgPs3Ns/Tkz5dsY3HN7lyvOfUpNQws76O
IiGmuxrnYiP6JFs7dLOwDih+GygzT6iZGEjWyAd4vOlaTAPlNwzKe2H0rS4h
VkfHo+ckYXqurle7HMVs2Lp6ULpbMFNalfmTGoKuIOg8bRUTF5npMIFeHTft
PsEARxVcOFQYSnEqWS03wXqrBOsvzxasHbRRz14faDkn49wjvT6BqsPshn2Q
99BzYC/8EEpdiKI+BT70DkH41hXBi4BJDh3v2qUkbUpSt4uhXXrtE/AY4nwe
KWG80AjvJ8dZm3Ghvm+g/oMm6F5XDF/XpLFfut8G4Kh9qx7f4Ls6sn73ufJw
rc3tkkoOOjzmUe0MmvJVMuWDAB+tVM4rhYsDi094050YjB+UMP4/joul0+OT
1+J8fEY9DR0w6D1LjLz8PD7Fk2/YUhp7jHewkdniPSmVzbAxwcd7EdyXDMJ7
zrbvENXtM9T96KpgFS9OivG2SZdqAtgX3+NmTZatriFEXQ1cHt0f9WgPy2uC
ojjegOrXXOtlcvCtnNOAgnEOPTw8C0Pwe7yZds/h3oK7F6phIjG8ImTU6Xpx
mfHyIMKDbPomIeKXZhPrY2TagQ9o+YGxwDuaQigH2njoKb14C6/n9vlpFMVN
oKaxc5BTzyh0Dj7eRmlekqZd3Mi5CxdFhHYF4+EonlzI0/tizJOUtVZFV7by
L9an1sGequbr5SHsQ5G6U9ND/Jff0jeHZAVcLqYCjsGV90G4DaridVUr6gzC
vpC0mLKtAbevBqh315GxLcmyVS2WUwkgh2IEauB7s6oGhqkCxMbyQIjLk7Tn
awa6h5YDMTtj6AmUwrj5t3s1OoJd80aZPaKZYnOl2G3uQG72vmQUoNuhEBxs
14C7GvQ7ZE3mCql5/rSAfc+A/SUDdt30xv8o3V13ULoSdfw3H9bR2cBcP3xJ
XT4dgAvkcKmU1Ofkug0iYPEJO1XY7hCeFwjP9aoZXYJiWebKWrnCyo9ZNXNa
PfbyQCS+ZcoWe6AV5z1nzbh/VVkMV/Qdsgyl4AupU7EPiZzXCb7VWB+iPu1s
3I0/SFAn475D2K+Dd/AYkvuUrjLBT68UYnSlwNFjtHuuHdSXQP9yjR9f1wSq
LnaXlRVG2I0C7f7Fmjq5I+k0wcD3q8wFNL7pPjJ6v3oK/agbHK7eG8IQnbD8
QYvXqdfZQOtGa9d/TGIylergH8y6OsAxAvqba4BpapTye6XCKUiIdH/MEXDn
smCHRcKxvHnwrSOdZpAzm5xUoVJYFaUwyOaDVQQ92MG83RXi/yxUvWnqg1G9
/JI++PCI+sDS+bpyGr1fKYGW05TWUQsbuWAOeP9rVrs4hqrh4vTM4iDkcYEe
Ggj6AUQNv+4VD3wkbVp1eMlE9jYI+N+/H4A/BvixBeszI0B+lPvq62kO0R9V
Q8KGQyMAhyRPFBV25XNJQPuB0/CZhn3xSiooT4BcwZQkaqcQRMRyfoUYo5eV
pBCVt0+L14+G5jKn/+EIzkFn6PC8RZuLhwjB1urHATxti0N0a0Xfv7RiBxWL
cSThmFADuwCenuZgC590Z/KuLNL6tbvNaFlKK8Za2OH/CpKOeAHTx3xEv4z1
sVz6s+DOD8M7gnm9qTVHQD0+AqYHmfX48hCY0s/BQSBXnJaL+gtbL7GrCAeQ
Exh9fgf5Pp4iohKzaIC+QECH9HIhHFdYYJ63AtMm2HcV7Nkl+JiAXapnyia4
0nnPaTa8JsCJjrP1dpurBvMYvkdgjsjUnnEaijsMu5K405Mzp3I7NtJiUuvk
sl99jZz0JFyNuWJ0eZUu4zfuFQvQC5eD2+IHsN0dZ0Fw1V9rG4PjjZEI+bgo
repDN5AhcMVF9CRtLMqbV7V1DXhDLRUbQQBeNkDarnJUNoM2IYcdj2QrOszE
t+l6F3bIR70CCGseaMvfjs5d62guLj9eE3uvg3JU0WqLb7Kal6RwJC1dw9Vi
C83rwPkQXhXZj+AiKaJdDyQex0vDH+xP0cqNliU61RWTzRnRgE/hdQL1XLES
3cdI3xKgrbO9TtL934xnz9rG5anHdFx8t9LgnZhMluWHYzq4K0Lkx9mGQ7m/
fLpmAnJEqom9rYEL2BoTjTgOR0rmYbv0WM5Y73mk44DuFXRPWojElbD+iQZY
L/PxsqfdDQtju+ZpGXA1lsU6B0Z9cXIKmkKrhrltPAM5hDvRWPWSzQ5Ub0c5
FL4NgRnnXckUXa9oOMUgH9p+ogok7QP1mIAewRADIZcaoHgY+jX1BkwbXXqc
BmtzLy5dMQuchfEik3hjrdsYM7fX3IEZr/RjMCeMzvUSnHcqoFyMrPjzfiAQ
QwDoANwn3oGKLfiOQfWPG1QrSrWy3WXLozo3a7YH7VcJE3UaT2N2Ph8sr5TJ
BEUOXVk5/jYe7Cno8VlGKdM+Ndl3nlaB/qIz6KqWO8G6pUS3wN1GBl/8fl4m
jIUuXBZLb9dQaXygEMZoMTsLCoF+By7M1gB0V2kB1PiXB6J/BK1h62jmwDcf
5ZgNOHdciy7dlkdtR7TLwo8VViwPrAMyshAwAPNQqRsSVQSXSZKqFcGVqdD5
yRTBp2uC6nUBcz2xUZRF3dMi7xvT73Fd7CHXw6rWBuDzzePV0mNxUxcl2QM+
kVczocYvz1WBo63PCNsdsyZs9ys1eL/4szJcc3PULcD9n79/cc+/pQkhGAHV
OfgdM0OZgsc9OMookXTd82z3qoI8JQfT2iStKKfRElkXvS10QVdsxTb9x5j7
NvWr3YaLYl3KemBHnlkghcTHiFNBM+HtV0RBtK0GPmvUgGXwcdP4YXb+SLjB
emU63dh8XcgEOFpqg3AM9wO/6801jI8Ud5BWA9cUrC8p9V01/qiNNyo0NYh2
qHDKSFkI5kt6IA3DeGuEgt8adc3OtsffWBc01Q8DdQOKwtKAN+cSOp+e5eSN
6W+CpkTTs6oPANyudq3a0i2UmSqDnpRZGz6QOq64naLW2aZQUYkXXCbBARee
L24nJDrwzPT8gOaRPII8dmHoMuQpLP+5GtjX0fsBDj06CwuO7YfLqFUOuBad
LqtmfwYmL0fHu2zq2WsH2n1ekY5bEVrqDjUBxesFWLdJO6tmxhVaFGSXUI9L
2IfAqvOyBDGYYnIulSC+Pery4I/+6fZxeXIYXyBd2tzNB6aBHHoPnuALrhjB
KYBPn1li6I/hlkYn0T52U2/JpiEHV2CBBZjE1VPh8ouE6ZRtgJeZhKJ3Iis6
OFSkNvyk8QwO0GrDX+EOVLXdIXvge0EdMYCcva4Ly7nznPhwp4B1dUCOuk7K
nro9IzUVEuYbxPNBEECbYCLiJfvXyHYnQrjYZafFoUPZto3pto58CqJm1XZX
OVxlVF+ommBdTHyvX6t7cPbGYCtcdz870MMMeoXiSDkLG58gkrCwhK6ft92p
9hnnyhjZMuVTOV0Hcgn8kCBRRG/HeYKI8S26jrZjS2zHFt1Ogdk8Xl+GMrMX
UWILn3K4nnXAFTLy8JbJGf2Iln3+dk0r+a65/qWSuS87/t1oy4wNAsbJukyE
oJOyjY+PvK9Yx5QaV3CYz0VkE+4E6uk8X+ZuHTusrJV94b+FaJ2WSrG9HY7j
CQdbrHPpHygphH48x/g7/4S67TH4Z1cZ1BTVNXPt3W1EbpMD3oAVwqHG/A+c
KdGcu9nMzq1H+2JZnDOvm+J0U3vXyRJrhQOw5VcgYX7rEG6JWogHSvI2Kxr/
ZIE+KPQDOnCy0T2mA+4MGWAl4DRCbrTAV5tpgdr8gG6Fi3tTUUOLxUiVa3Cv
k5aXjxk++/q6E540BbcQ8y3nupSbCarmWBl0JaSPa5QOUOSpMAQJxqQU5RcN
gD9poUG0b5Vmda5i6vEd/gpbz7JCmKVY3/EpiYrXQTVlAKm91iIQNCQrzov0
uiDYNgPq4fvNGSnoZng9mJn3zTGX2aXrmcocEojc6gsUqNWB6kKui9ZAiVMN
0QWvIfD226bnQIymLebIYajVE1+ryBFKTNB2q67bQZuCL60vHQvJ/QvkvGY+
IsCfGiUBAbd8KQVlOlVqft+p+T0iCRy1za2ewLVbbaDji1eGXh8epgnLNkpQ
5U88UFIRQ/2J3xctxsxrCBzz4Fvd9cHvqMUJWalRGfEO2qpTLMBvxAAOE8+b
cL/TBknEDDKuFCnrBT1azhQEmL0YaP17FHiy0X01NGh0tsgobdH/bbrd89qA
Ri7RKhEpchic6xoyiJPXCVtGAfyUUQDsFkSHTyZuTcvFewp9v2H+KFzRsJIP
tOe8T9bQgnGajzUBtbvjaukDFzsM6/g6nPYPFPcWdMT3a0b0+nTN+Hpg4F5D
FI5KWuC/HG2V7g8lgGMIzhsHGAbvuHWhxah/hj10mJRAKvwg9ScaAID0qN8D
d/pM5tLLRhV0jSrISA1skWjNF6MfC1lOOQMjT1DBASb3GkbD+6bB+zdrDH68
mbZqG44PE9ScFenLqMFpZ9+4siN2XLc16gJIhCcs0Ip2MncNunERMpr4LYzk
bgmYWRmTn9AHrvLZFkYGJkYwPyw+sELQ/gujiXv7kDvt8AZOIC/UPIYL2jXv
1uPTSsw2Oe5WG/QxT0DPGdPziPS6b2u7pxEmt0UrExkiot8Tw47SM0eoBidL
bojEMXITDQgYaL91Wjn+ZhFBB+uUUk+VgLapPj0Knu0ztqCKTn/z3aw6bj28
5dZmg6AkK+hjw40F+SAo3VFTWgEON1qtWky+muqCTC0Qp/IcChHc1+ie9eLn
q/j5UQm+pXD+OXzDgWLywFAED/Hlu8CZpTiNHx79Cs6h83sztIW8ZoXYMC+K
LfB+PXi7kEk8j+QiU5OsFnmbdMuWw3IiJNxhmHMAzguvjOtdmwYbHxHCzjJ/
h310muWK81/K/S0sonugLeP5Nm1+S0gNWG1ML0zc6hh3m90i8cfj2Fzi1mpf
YigRcdLeoTukuRndHY/uQMNWcqbViC9VuuFlmP/GOcyb/O5KXOOazFVgG0F6
scJVH77jhhNDCVP5TOo9D7qEe3uIO8Xiuk5++MEeaDs70Dov8qA1jM8ZfN6q
lRgLLnRQpIl98c3irx+pUQsZDRE8DPDNs6hdFpFj6m5M+snqgw2jD14NPfPK
cD73t4vuSaKF1cXNBPf8L8A974UVDqWn9PDpLx218XPgW16o2s7C7B1nTlJp
UZYb1Tw/iFqtxc536JA7B/ywhP+7zRfi/nG+q377EGZedR+K0dIQHdCLHq05
8Xlfwrt7ToQgkU3WwM6ev05SyHRRVAE/pv3RdoglcJbfZYKJTJKlWdFIb6QE
eABd5pJJ0tKATEkAUvscorz/tWlw+3GVwPfwuhxEU9cRQ5VDB9hFX4awCUZJ
kduTnYnhc5tab99V/9o8ia4O6+p9qe3xz82NrqaQXN8tU7FAeIoc6oMFWZ54
aayOTqyOjvSDJQgQ6wcboFsmqf+L5/rhWHUEWfoLNe6BC84FRbpci9uFfcMA
dmXj354WdWO55649J04380Vh3wWjCiSYS8YnjTnBRYF+PFRN5C6mv22z/mqK
SvH7J08mhldWCD9zOzyLTstzAapieBrFJ//hYtX6uNGJvDZhb77rQUf9AnDr
lIle6EiOVRMuu7z/wiTzM662Z9L2GuuCwaq6Q5clvrYGgUtgGUNQ2HtY0gV/
6lwXTKQPeMsdJ/dSY/v1ebaFbqo7d5UqlM4uk3p8t507YzvfgzAZx4iXkrHU
VPtIQ6xMk/YKf2IlTAccyWQhQjHbRCHaJDa6Sf+N7OUcI0hNWG/Oh/mCSP7V
yXyC5shfZ8ZL1T4/V0MFbANcZv9RG3u82jcBPi3CKh0n52t1Ivc+0UO/RPvu
+g0Tev6UFvgq2kF33lPR7tXX6FCKpFIzd2qJmmoAS9b6WvGng9ydcrCgQgM0
ZgP3a6SggRYYmMLn3Zc1HTFVIQAwA3U7v7pwIKW/vtrD7c3JhPyDkP9UVAN/
VHhIStTykr2DQgSo1J94AbBW6ArbRA3QL0YvYgcZ2xrnF6QUe3aBf1ME/MQk
pqKJHvBqQAjAL9D18ladurIcPo5SwvruQHhehqPSFiq/Ba/jUyzRSQO7Wuwk
ClqdNVoITcmo27CoJTqiAlyCnrBMh0tzob9TCLowSTEWnaLeCpV1ZuII2+VQ
QTmXD3JUWKAQ/ttRFMK5UhhPKSj2q2ONsrGEyYPfW5JJ9lhDh1rWEyQCUqGg
O6xS2BBp7KpPQndH0kzAmb4uaQE1JsDixvZmrricU5Jghq/22fbVfT42SLcz
zSvg73zTJJM7PE7giEHxWb/IEk3uQHReZaVeYDKQlTWCL9UDLufnbZSaiemE
WRj8t6uTTxV5TN0kXcBYB+6GBBD3SlJtvO0zM2Bx3yOlHDkF+ITVOrxbnKey
JMiY7BlYF0ls/4tRAN8+0E7LsIaK1vRCHdBREfjkgG+yqu24/InyB5yKCnd8
g8/o70qWQIr4gVllJvQfJQ7jzItihmy3B9C8IPNMuHonR3tOSE9hg4SMr3tD
k1nD0qU38XS/6/eI0+0np5EaGAHpoe0XgV6ygYDi0u7T5cQfY153APIOfl4k
XYku+HaZPuO4LwW5YI8MdF2pu8yt8Jg5OhdM66pTLqxgZ0xyfzmTqOJZW7gn
l5UtGvs5IV2bNYpW9DOs1Bl2w/PLKP9Lzdbg3MsfTR5L88cZgFAHpOAPwfGd
cc0hdvY4xP0sgrs5ka64mnJht81Iab4g1QwgSkBfsA54cipeuSA2HQjt4Shk
jMPNmySPW1QSvhXt943re65OWhjQFO1rBu1/wAj2Nu/7TeFIw/zs53OgRdsO
u0r7TCl8PME9dZEQv1dfA+2N5bOsNuqvc0x0Xaa5YOrF69CFSqpUasepVDvH
m55AhSguZ/qqAP1XzwF9EoB285hCmN7PCWS2hSaU+u3tiW12QrTDpyAUowdh
ey3fkE2BHQhauKVryRkEgnfEzTGzXEI4bOTFlSV52pbi2wTxXDgfXDh/8tLc
STG+LwVAHU6sqAk/BN1hl/jjQ0I/aZ+bliIz20Uvm6DNflFiQnGJY+S+6VFH
OL02PEl4j0xXYnBbpCO2yGBvETvw82w5VBYBfgOwFLdUy1OZtrN++QXC+393
jveTxLubT87CGWKvpWIMfPBWXOVuP3E0UbxtyeClkgG2jZdE0Byb7+puW0v6
TJ2IQTtZmRjqKHobseTl7B8Gtboujeds+WT5/GGBu8E4f4BsOQJ8MQB4J5xi
3eK0jwSa6PaunhQLBFtOsofdrbhTjvY1i/cv8d55G4KnKysFyH1CtFOlUCsB
vlUOtFVZ+AqA/80m83zug08b4AHQlbkrO+cwrpybkII/7RD9bNu/xdt3seVz
Yt1BQ20kYDtM4rtU9QFiT4LNmFLpsVm8/ybSyU0yPhuQK7ZxxFQyNXG43Oyy
ZTvu75iErzfD96rB9y8afF8WBtUBDqz1lJnT1HYo6LEokNZNsK4O2ntBHQL4
vIe2n12vRzUposZ7W14QznUHUb7K00xzW+EW8WXGEZBNWaCS511l0vdL8P47
5/BuE94W5ok/hwaLvTKK2OjOS90JC3K2rDqC0hKb26tt27CaJtm9/GWUk/X7
4Uny2K9mM04yRx+r+O56dJNd6RqmHrXS05J9CFi7PPZ4Wwi/ot64dLIrfh2m
spgndfz+9Z7Mrja8iSoZ8T0uGL8o7Ha1g7sASH32HJz5smp2WXt2RXtaPJfM
dkXcPL4ks71XwvVqk8lFwfjt9uF0Wsb0Ya0jJVCx0PlaW2A30W+/ggDavr0S
EUF297jUd8enZIywbQG4AhqSI3T7umRLsOcPIzqrkzfbBwMhOw8V5gQfeOy4
/O6BQH6Er3NxijPbByDNaDPRmgfsGHVs+fIuxcLMhkJpTOU7BvcCaIPRlB0/
xzhJSxbLgudNeVFOjnan+FvNwSGOpoUgdmDej1IHAH9r+NyeO9jHiWa0xb1o
wj0Jp62W2AOPa+20YxpI9Yv2RWJOqHustil0sy3GeRtC95qB3AfdhiGARrHK
ReQ2ENIJydo6yRw53rmYa82QUTo/7GBh3Wvvfx/PNLNxXjGY/qXQvUazRfR6
sbieU5JMelQlEJ7iPgda5OYn16tI3Cm7nYDsZNEiJPZnYi25TRW0W6QI3LRS
7V4xkwn6MTSVXZpkx32UbHeqaljK7nV2aa+E479+juOTxzHa3uVhT2OroUc+
ysGDetz7nkgcWo8UdIuk9qpUws3Vzwpt/xjDt2vsMhWyIYw3CLnrJHHFK9eB
wzdkmnPDtMnsGhS7btaI4jcpisel2JMgeNcgGNPfeiSM49Y8j7r7pMO49VFs
1YcdkJ5+wQTm1lHJKGLYCZUhsujNArk4ixmpP/Ch78gIUyQlyklHFalqlaGM
3QaZ6nPsTo5dcnv3Rn4ViJngcJhvHiU7ILn0EcVuzfG8kD2HURhgwq2Q3eL4
V9/RPnlFRrkricpYPNPAD8T0FoteaiEc5bAfh5bgu2ZI9YEYYAdf3xiiozv7
GL+poTQA2uoRJPzAt7n1zjZoG0gQu9slFGuGahO3lBOKUX/QvLHlXXc4rgBx
P95x7khOaJJZOwUobrAL9RzF46GYgs8PTv55vjmc7Q0pBz6msr2BisZWK7hd
jGuKb80LYKM6RUqLZhpZRSo9RzAOQZyoeWZinRKguY601G8anEl2kbAxpWlQ
1IsxvWww/QcjQVdMP4wKVTGNeJ53e8I7LrNMLorqxcDjLc2p9uI3ejNxgJaI
dW6VIqwH8ykEG1JJG6RMqxdi79hY5zzaQGJDXYu3G7V2Ow9fN8c0mt9Hp/+B
DGrtGi9bRxJfxMTpEdT3Po5dat4aCSTXNbmQNBuITSqGFGLIbnFxex36JIfr
Xg5T8fN8QelWYrLQJhAWxLG9dTlZVOeGaL9RUE2t8WyTJy23dfvsCOAc5oLl
Og2plziRi7GWVLrNAXCfhsIwl8V2JzPxbHKrxVivxKiu6BeRgDoSBtZ/+hzW
k8Ea7fFTJ/GxANovSu30nlQqghY2WW+OEK3bCNhvNkS7x2KTgu7v2pQkFMud
xGYyMiXrWEO6Tu+zTlZlw5lpdujFJGmjmADZEGav3jB+HroZqt1BT8C7QXJG
NmP6LUK+udtlhyt1ctnN4Yy0+sw4m4uVGnIbO7L6/gw5kZ/yrk1Q3xkIyKwi
84KFv6a0JzNFPHZLV6fEtQfY6p0SqJeHzSYu7C+1jaLTNBDFz7Tx0RbRuCo9
E3n15y2C9li1Ype562yeFcyUwtqUDd4byP026HkbwOGvnhhpELOSGEBzTlp8
Se86ZwrpxBjo8WPaw6F8kQ10dklKxbpMtYlu/4AYZtqKlWqZp8xbB2x91xZB
TzdSdCTQxxPHMa6eEGtQ/OJM6E6MDafmNiSfRVHEdegKhIEDYtZ7xmlfrdqO
FZd5Wrd5gWCb01/TM/370dSc+8w8D4jWd+vt48snN/ouutlXD2Vyx3Gqp2fy
msZgJK7Yi+WGq7qAJDEXa6zipwBeJyu8Tj9/nc1JRu60NSBbVQcwQm59ZWeI
xy36rJ9yRi+SELbBt6ODmTJz/WeMC90zYFB8u+3WfdBWCqIVbdfp2BDrda4J
CYwq7XTJwdfabKYysx2Z2VxmlhRjSS86llNBrkv3iV0OAP4ag5unBSfsfjs1
ZQimb5bvH+WE32P7bqCNVrSpgm74lxSKHnhgW3WkoUV29qFrgJ4JuEHNdFei
YQBrlHDmJg3iT4uhwZahAuXyFi0THnv9uFR7Ouj+NmcZGN+LhqI+d5vbtsih
FEw3OEoWdpSHANs98IXwQVskrzn9LtYNArrXmjiXmfrREa7dyuA3WavynWPr
XYVt/KRf8CC+n4FNUP7wsOedBmDz2iC6bTtu4o6rQfym1G5DjTZ4C46itCBy
aEuKQWSR0y0oj2tka7qw5iI7WSSSdScm2OJPvP3IOPx7KL5TwXZwSJI9UvHr
Jky2ZqD9rmLMC7RdGpr7qOoOi46iuuO0JAcQeJpNB4pNiTD6GU1kJt3cZlIL
huqySya8Q1OK9x9UsKKK2Fhloed2FTWnqaHJxmX/TiDx90GMDEH96VFecloA
LiB3JU28uZLzqFTusCwWuyYmy3x83tBGlT+SsxWTxEJo67BJmbLF8WZ6qVz+
GezKfN00HWzC9wWD5C8jxNW3toGk68WYIyj7eAS3V6Rc34o4zFVNJDsym57p
bEbQBWwu5xPQXiMWk+bLTDLi3Ai29aq4dnx5RYErv2Celv27gyZqNnFL9vdz
47/+NAGXfw+A7KXe0WiY2xzJvnbYIY8rso3hyAjAxnAImAnAmYB0nYPZBsGJ
87XZpFhH21rh3BY1iXOtJZ/jUPC6BYASfD9nXGh7Jt/7OLA4JwEx7kASzNny
AIXnqm7mg72PZs7mnNLz05XQLJHvfO0uPmk/sMBDnWYYgOJv3B8oJmn72nTe
67ShWNcK9IB7dvg0MMbilWha2Xe5S8T4bsEmmF2Q4Pw7Dmur76wGFx/35tiF
zTBVba2xOI+u70FuA9tJ1Y7Kh48Tzz9mnebXGRjcuK112zuEZbd/Wc9fXGH6
XEK0v4/VYBD+4qKbnJJQPvDg9F/K6SqyyK7Uc6v6QJJqfg1ytmIA5q8MAMCZ
dpRRwH7mON76dGKZFnPX4Zi6VYKWc6K8kWEOGaDPq+A2KfafBbYZVousCWzX
mE17C0x55yzizoMyzY+oqzxNrC5pWqp43x8xTvDjRsg/gGlYV/jVCaIIqm+M
e6uaTnsHbZHN5RZswlhy4JLrDfpfzAUCs++oM3sbaxrjomdl6lNXHR1UZXcr
kfr5WUIqytHPHffHnFakClp1C5QeELmpViNhsM5DRfyKOxD4fDEilbbWrpEo
rwW5E7EUEroJgldxEvn1Pic1OkuuDmIFKCVBftmg9Ekj4D/ItSLSE4TsaeoD
eh3+3aH28gUyyKypjDUoYl0HnZR1n1CSAi6aFAT4YlV7finkCLt24xMLRbNl
YlFztIifPNuoJCX1yyf5iacZlESJuZ1cJhlLcEyXQ0/VMZTIe3Wbm7i6vwCo
ohM9sxCpqQhlyjjNooM8a8syHxm3LLMpWG8ad/YZA9YXDFhBQsm5V146Tdxq
L60KNan+AtFfLmycytysk9fAfv46lmglhu6W0VqmwEJLNktw/ZH6hW9f+Gog
irbyD7f3+acbsAJaXx645aImLkjii6M3XSw08w+qwxXW7AMLJrK51eL6Gr2C
+F3GksnsLlXM6saI0s5jMbgP6x7GaWF10WD1fQarzxmsvigBO6EaqSty6SjD
9alaH6PbAp/G7dDM9UxcfYPuE53WqdJpVMhx9TWnJ5cGHJtZVUNZhu0PnQXY
oin9Y21/ibOCWVpW12cL5e+ChI/CtI6AONX4SCb2w0GVy3jZZpADxjUMqySY
a/T2a5QXWtPSDYKuvHcE0lLE6ZFxayubIvc5Q4nfZ5B7i9O9Pknbc1qNw8Dq
wm+oh9AF3dkFNdPUIya8Lj5qpNUS5SISlFsRANdClzcxhDsT0RvfNL+iT8tc
UUl0OtCLlvVPto2Ds4pfHOyiSVEGN3mCZYfcKjTLrkOWXO/C0vFvLJuauQXa
7LhGSAYxMetqYvA9euLKbdYFoZQxC5Yf9lsWJ12LMo6fMTh+wSDgpdv3XKdR
V7wiu7DmYMPBWS/t/kypRNEo+nrAjXvCmdfpcpUmyFIUSoeTotus83KdAe6F
TBrKEH5P9dy04eKSy/rn2pb8caTmdA5XEAlC/JZNgjFINurtLHRwc7HALlnB
5yuuCnZX8ZkqkT3p5GMztnW9eh4avSq6HqsLBqtPGbb8ISPqL+sOEC6bYOoa
dpWWaJSD6qJRcEEAKgl0mkt9FX87Mi+4FYJ8iTl5Fb0T1pgKKtfr/NzY190o
wfWd7cKVXNb/um3BHm2cHcDigPBUooT92CXYlLzEpkikl1tt76ShY5a8NYtb
WBc/rqvAFbui2VtXsZuzqFZHqqpqIy+Nxp8b4Lh4vzcaHH/MYAAxzYfPbBGU
+ay2cl9ZgnYK8c5prVTmLPaFaIbY2gotiVgJarhdas4ziDWXHssurZcQvFCD
LFQMbzgmmULD+tfaluzxx9lCMK0yJ31cb+lExc/vdPO5Hjo4Qqt61lDY1mif
g7Jk8ejE0FLjapPfiYlxbkkhIvRoFFZc9m7LVvYRw4g/ZeT7I+TZSl2ihIci
YHqukfC2oD5vvqfYk0u6XizpLjDotKxjl9/z2t0q+1lXvrhholA9Wq03163j
NOUCTeffbls0pzPa3Qw47gDdMkTEzG79S8VxdbHQlPAospeL8Vwlo7kqseM1
I4Z9dsUQl37v33xFvJgeuDRqJrYOlPMGlA8aUH7eCPhHJVC8xbyXabBCUDXS
huyvNPv1tBKCoNl1obg1DcWt0R2rQnohrSITe4xO/OV1lrNyY8B6CaCPVU3L
NIJMCMq/17ZgTn+cTYDikiagR3thrYTCFJzZzNRkZlF4mGCakX0gy7sqiYsB
RFdQefVOfMRy5SEPR6Mw3SaQxe5PblfAV4zMf0wSsVoG0afv2xEeKwDtBW4p
Z7UyrVViCtEhlRVSCOkAtvPAbzLkmOtXJ1qjGsMyLB+uXsNx1p48y3/Stvwd
9ziruKTV9hSObd66uKTikDI5BU/juo7GoQirDfXYXGUbmkpmZ/9XHvjN/V9F
uWQeyyy35Il6z1MB2lTgmmByw3ie3zDy/nEDyVA1cdCIf3wn/PGakOmJtVQO
20F4PigPAv/qB35Vfz3+XkVluct6aDTXSpA8qvrlzSFJMPxn7YvbyY2zC0la
L43gUt7EQZJtpOdxYiR64mZSxBKL6OYkCbNKle1sJ1JMGRaoQGlUTOqllP8S
0a2s23/Ig3QUjht7+AzMOQPMi7dNzf53jdh/QgjuJumkDZc6JWRq5wmNZrNK
4gnIyUauEIdVVxt/30MejPFlaDLLgAwKfe2WXe45s121foMmBsH4u22LWHvj
bEOT2ewGVfuGzZTXw578yN5YONdA6+dS2mvtMy3st60Kty2eEyMzvgQS1Cs2
ZuvyL5esR9rsxwwH6JxxQH/W4PPHUPyFI5B97NJP70g0uwOpNZ0+ENZhFts1
Ggp/+CPVyAwvldfXR2ZdPqqM0orThsqzhMj8f9uXsNMwzjpKcUApzSdI9Dhl
k9o1gaF1qlpag33B6CoZE6jHZHgpdQwspf7QMVO0dDRaZWE9Rud8u0b1N4PW
6T8uR4NqadFGvZLyW3eL6cEbj5NWKqjtcFgOgmdVLxg+PykAZ0X2hJtoFI/9
+7OWJziZMQv4pLXfKBlSLc5nV4vA2Q32SpMdPXT4BMHnUGzWYrQq6VK87W6T
nxCLJ8Gzf/seEtT09j3qwvirBpWYW5mnbGcleXDnJpErnmkOMxNMhhppJGz6
mFDFbvIk9Dq7tDRzFQuG8/L/tV8KeFrHbMASB/dACHGp/VikVYHucjZZvYTc
zCTiuXRUQjNs8qV1yRif8SY47CI26nK4pGdC7UGdtH+GjOl6BMkOuNIJeYQy
Jv0ggbnG0LwsJUIEy2aQ5Ms4XFtVX79aAuZi3e/Fl///7cvO6Ruzg0uitSqr
vCONryfWaGYho9VaU6mBueISCCvM8MbFprI8ROfBKPV/VcC0zRzswQKfpZrc
jQCgWANkS2xxIuYjZK77kh/vbj86itksY7SqHkEOLwoQem/wBJyFvaYnO2YJ
oESTwvJvtZjrvl4N5IE1n9zrC0jXJHBZ2NJVFNqDUfBpcYpnOfssqEuy7DWN
41bBdJnsp3U0Pyf205X7GDeb47S0BY0yJrYyD2n8VVdgK+poFGTypdYiVMeE
xoEnj3OOWycIZ32gINt0noAxlbiu39QiQzc66+bJruJTwpcPj4ZMvtR4ic+r
uBDRTjPRs64nY3ONsPkLITa1l0JHful6Fumg+QCXa/qkNXhCwLk6WiSoCpzl
kr3LikwJBWXNkSk/+dyI3ptFZHZu3/Nn5igw/b5RkdFuCZOrzm4iJi+PbjFD
XNrivr3m3LYMyk0CJfX6xmhQcfmqAejn+deacJf25WVW24/ASf72GwmYMI61
rLKaYaXeRKDkgfrrfjafMwZKSPmC3Mol438q11OHiw3lugOlJ7TC8ITQPjAO
ofXwvHqHHE5fptCEzZaBmXGCRN1OoP2ntm7oewanX7h9rys4JUPKZME34a0k
C5l4n+C9z3ERW1dClF1aLuF1V9dNsdgEl/j9/o/2ha2dMVuA5eHL3bWJJ6F1
XcrCRVxzKhgCB1Ebs31wPIiqwF4mgSWHs3lVXxmmCNBMW+nnBp52Q/d3Q6jS
KRl6eoWNkF0Af5JAPMjWPmjzSeOClUqtbMxIUXuxhNUD+akVR18Ms6G0kP+2
fUE76TGLYC1WM3TAxB/NxL6uzzmchkhFGbg0vjlVrHKciKtzQXedbQ4nvH4t
yljtGXza4O63DAheuX0v51LhpSD3Eu4VYzvK3YvSKKL7hvFham2rZIN9Yfyy
0Sh0qgd2CaeFiqBaDd2qgV/3/2pf0k5qzG7lRhgqAa1g8JHe4pGeAHY1Aixa
o0vjQ1VLGAig+1ZqRwYr89+c/q4bfH7d4PNLFNtdA98YoQNcyqj0N7KjPj62
JjxiDd4k6dExY0j20lYZgRBgtqoBVEf2WKuHTumsh5pmDakAi/5mIKMOo3ps
BQr3fIVdXZWq8UnMaoBVqjeS6xvDrIVHKnPgy9LrRArjfsIg9MtUimsUks89
kUYK2H4cNbvqOq+tThJMqkao1PsdGzp1eduWtuMes4fOpeBmmLb3RpTa3BFA
+7GDirvNHm1elTscorL9hdC5PljdR1b0EYJmjMiFUOu4SBn/Orah67wfYB1s
78OnDCIJlZMjMq4ChJIrmkwflrrU7YvbcY3Zg2U/vEtjmUxyLS7BtshGm3Kt
IoIE08HmA1HVETl9a82Who3no4bbfslI/VfIckaHtnQlU+q7GDKf70a8Fh97
YproDIuNuIP9hRJG33BMa4+T+r+2LYHHMWYNpeEAI5frxsBIsR9K91sk/3As
sIzhiWK02mQ5CJiPG2B+wYj6V6so7ZwrQfYb0HMXFzo2QFpgXrubSJligMk3
HucK44z+L22L2XTHbEMSRcIX83FzEulQ78twV9W0aAj3+nGg0qITTUqTRSFg
PmHDuJ8pIVOt4Do2PfCFjrFz+TRnhqePxfDSlxgtlaB59QRWG3/yP21f6qYx
Zh2Zr/6uyqgW5qZSvYDgfFE6Bki3yOPBYnipwZJBX5n9TcLlk8Zg2iZ9PyFi
aOsu1kX3dEDaQvyAJFBOAJIWmrg7lZEpMaDOcTmb1WM24kOzhkyAheq7wZ8q
tBYglHexCI/FO99/EgC1QIUBQGWQsr95jSJCP27w+bXAbAIf39A1xVOIz2em
FYEd5ZKiyubgwpZAqqvfvmBOMu4fkGbgjxBCWX6X5EGDqOXJoZMv6TiL+vIQ
Y0ef1syns6a2sfxP3r5HvUwYrbx3RduDJmRIWwAqX4JkgfCbcnOWNvHKIy4w
bF9um47Zw+tS9UOgreHNsV8oSS+1B1ZfeoRfsAqz1qS+3dfQC2A/bAD7U8a8
+rOPhfvi73y+Lbxy5IgLrMwXzk8HclVqzp7lnT3krtU+pOFbpsSC3FttYhbp
sGK3aiXwPoLtOwi2P2wk/+tkW6V1AjF6+jnvbQ+e+wJR/UHX7vaLb3/1ToFL
hmbN6SwnJho4P/+obQEdZcwaOOuHE+TEdby91R4oRY6loqFqJRwwnzeW9OUQ
ntzChQiv6Bt476htTaZ7aZM6YkfFdmYhUt/VtjzgwMn7B21/iWbj/gEqmVHO
tHwEfDVry8zX3i4D1oH1ugHrLQPWb+Debh8sQ6R+4ORiu+XLspZggtANUdoi
1S0JxRmgvbMGUoAvDnxYe4GYupzTgVCLVO+vOpS+l7jui8Y6fYu4rpS+C0Df
3o4pJc23WAdb65oW1zvX7p46pPJgJXk6UTt7u9KGlPIQ/V1ltvis1h+dNEzx
wzcHU2K7OIUZQil6P/Xn/ECE1ReyS073SDv9E8dpTf0SlnjR3jpG6akFqApO
+9+hPGYRoLVRI/cUfx73u1mwT9aIlj+PaqAW4+/JLEfg+bRrzND1Pa4xPVnc
e8OA9qeJGK/J+TNr8M7p7DEb2zfNwBc6XLvbZg41zMPU4/G05WtmEaO3hj/N
m5020JkNK9rVkQg+32rLAzNsYBT0YrhuIPrtYjwjHHjtJLlvoTm2DJW9ddKr
Tssa7BEfbBWRyPyN9sWVx+zBcPiQ1kRvPgncIeJ2x/mSaRUCu2QYlyNz+U6D
wu8U4+rx44+rE7C5ffF52/h99Gynq3ek3clzJ7usZWuIX3GlwQvxef+6fQN5
PyIRl+140IcbZRo1jo++Dh613o/vNVTVdjpZ4et08MM7IgxemXblUEZ6xJ+h
tkQg+0j7K9h8IND+RZtf4P6EGArvVFKOaMt2xvj0wjZgtd7g5xHGPmrQ9XaD
KOz5dTiJTcvYXNGbbd025/ZunuboyqDRXuRl9lAE8Hizp44T9YSxKSDaonFs
GEHpY2SunjEg+n3F2GgeNRlI8Q7PKmx0HU/+M2cRNg83f+owqLB1GeNLIEoe
nMbPIdh8olR++mYDIWznvFCdK0CPjFCiGLl2FxuGnGWU6NKdpLGZRZTsN396
yNTGJVwIieNqH0Eo4QMnnzLI+B4j5gHqgVVHtp4gPHyq/TWZeBbwJ/72yXza
7CFilIETvT3qi9DhePKEJIHw8BljL54wqPhPrMf+NpL+z7Y/p9MZuDJ/+7g/
5P4W/iaDlP2zbX06Sf/njfSn5vojBgm/ElGj5wkMX2h//qa6FoiJv8y3jsPF
OEdDOEj239P2tzDrT3B4xWdsskuvNxj42ciJ/sAsuAc1K3NMx8LMHgIANkd5
Okr8i21/50GDIPBlIm5W9r9jmdDLsyv4uqjTfs9ZFPyaLcw4KGfwkba/4iiD
5P4nSO5fZ+T+a9b//dFZl3tZvKkp/lnbEYEDoGumCvX5J9v/UhP9IBL9nyLR
f/C231/whYjufJak/z+0/4VPZpVpeSdCwixJPwn6wO1AZ3GQ5H9TXd5Cug+N
/H/SUp6v0sPfav8rn9iCoy/86iTvcHbFn9jLT7b/PY53kPB/28R79ozwf8Ty
np8m4f9c+195WoOEO5fFJh2Pd8xVSALe/7XxPuSsyD9J+3fb/x4n/rsJAJ+9
HVbI+xv2fNFtA40XrF24TdD4l+3/mumMeNvm4G2c47jJpxUVRHB+vu1vcRrG
EFgsliosVg04rkd5gj9I+PhK+79qOiPGA3Z0eGX4S5r7EacDHgSG77f9LU7n
qDAbXQOGi/6QPoHEs5ZK/dpMUqleJD54X4OoSFP70QYoiBX90fbn9ywMhsTP
k+SvGMl/0jKlP0aS//fa/7anY4x2vvbxDBTxP9H+VJzNQTL/i0bz2zMtHrU6
/8+Q5P9S+1/59Aw0EG+pNwDTF30kNH+u7V89O4M1/i+Txl8wcn8pyhn8Jon+
r7T/hU/bIIr0aNUjk8o+Svpvtf3zZnmQ6H/fKP6eAcCOpTx/iaT/VHh0p3Ek
nHDhG9VtUAcP5C9/pf3fcf8MEv0/dNu0L8guBT3pli3v+e9J/P9s+1/7NA+b
aB4s/ajY/2b7X/h+Hkx7fo160lmx70W05++S5P/x9r/w6R9lyafg499v/5ud
DztI8v8oJ0pzL+rX7v7D+6MobnrjdIT4pzuGtAo+i4MEvhDrV87l+3ycy/f5
mOVxLt/nY5bHrMr3Hdd/WYORxc1/fC7xgyQBL8N+r+03jzyO3zmbEv/92sK0
3yGx//X2v+dpHNXtVX+n/S92PoYsXCOpP1f21ZN3ruzP6jD0Jqe/56zmfMys
oJ/7qecDx6zKN3T+I+BcaEc=\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["result", "Subsection",
 CellChangeTimes->{{3.400140858828125*^9, 3.400140859578125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p6", "=", 
  RowBox[{"TabView", "[", 
   RowBox[{"{", 
    RowBox[{"p6a", ",", "p6b"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400140866375*^9, 3.4001408786875*^9}, {
  3.40065685221875*^9, 3.400656857609375*^9}, {3.400761531390625*^9, 
  3.40076153184375*^9}}],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  GraphicsBox[{{{}, 
     {RGBColor[0, 0, 1], PointSize[0.02], 
      PointBox[{{10., 0.015000000000004898`}, {20., 0.046999999999904896`}, {
       30., 0.15600000000010672`}, {40., 0.45299999999993035`}, {50., 
       1.1569999999999556`}, {60., 1.7340000000000304`}, {70., 
       3.1250000000001066`}, {80., 4.609000000000107}, {90., 
       6.749999999999956}, {100., 9.984999999999955}, {110., 
       13.859000000000055`}, {120., 19.077999999999903`}, {130., 
       23.42199999999993}, {140., 30.124999999999904`}, {150., 
       39.0629999999999}, {160., 46.936999999999806`}, {170., 
       60.4529999999999}, {180., 70.07799999999993}, {190., 
       92.40699999999995}, {200., 110.60899999999981`}}]}, {}}, {{}, 
     {RGBColor[1, 0, 0], PointSize[0.02], 
      PointBox[{{10., 0.01599999999990498}, {20., 0.014999999999828706`}, {
       30., 0.031999999999956064`}, {40., 0.09299999999980324}, {50., 
       0.12499999999995604`}, {60., 0.24999999999995604`}, {70., 
       0.49999999999995604`}, {80., 0.5939999999999559}, {90., 
       0.9689999999999048}, {100., 2.155999999999854}, {110., 
       1.9529999999999048`}, {120., 2.9999999999999303`}, {130., 
       5.265999999999931}, {140., 5.249999999999854}, {150., 
       9.202999999999854}, {160., 9.54699999999988}, {170., 
       17.514999999999855`}, {180., 14.953999999999981`}, {190., 
       22.5149999999998}, {200., 40.37499999999993}}]}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox[
      InterpretationBox[
       Cell[
        BoxData[
         FormBox[
          StyleBox[
          "\"Number of vertices\"", Italic, 16, StripOnInput -> False], 
          TraditionalForm]], "Text", "TR"], 
       Text[
        Style["Number of vertices", Italic, 16]]], TraditionalForm], 
     FormBox[
      InterpretationBox[
       Cell[
        BoxData[
         FormBox[
          StyleBox["\"Running time\"", Italic, 16, StripOnInput -> False], 
          TraditionalForm]], "Text", "TR"], 
       Text[
        Style["Running time", Italic, 16]]], TraditionalForm]},
   AxesOrigin->{50., 0},
   ImageSize->500,
   PlotLabel->FormBox[
     RowBox[{"{", 
       RowBox[{
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox["\"EdgeColoring\"", 
              RGBColor[0, 0, 1], 20, StripOnInput -> False], 
             TraditionalForm]], "Text", "TR"], 
          Text[
           Style["EdgeColoring", 
            RGBColor[0, 0, 1], 20]]], ",", 
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox["\"Vizing\"", 
              RGBColor[1, 0, 0], 20, StripOnInput -> False], 
             TraditionalForm]], "Text", "TR"], 
          Text[
           Style["Vizing", 
            RGBColor[1, 0, 0], 20]]]}], "}"}], TraditionalForm],
   PlotRange->{{9, 201}, {0, 132.73079999999976`}},
   PlotRangeClipping->True,
   PlotRangePadding->{Automatic, Automatic}]}, {2,"2"->
  Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJytfXlclcX3P66ZK6Ii4cIibiiKO0p6Lm64i5pFrigoZKVmZm6pZS5lFmml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    "], {{
      {RGBColor[0, 0, 1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtlNlL1UEUx3/zG8sWs7K9QDCoCIqgIB8qqIjMJDKhoDATg7zlfjW31FJz
SU3NfU/NSu1evebVsn+oeukhKIge6nM483A8n9/XM3NnzjJJOUUZhb7neeWY
xZKN5z1AwHl3EB7CffBrLA/biLXwz1H03XADPATvgmvhr/AO+Co+AzsA57JP
CTwE58OP4VG4C+6A5+FGuAl+BwfhKngcrocb4Rl4H/wcfgtnwwXwANzL7x7B
9sM70RvQ38g54Rb4PVwF18KT8GWjZ1gPD6G/ghfkvuh18Ca4EP6A34rNYiVY
PBYgPkjMMFxqdO12yQ16GTwC30OvhzdLXtGfwBNwOnolHAufNbrPOrgS7oMT
JIfEP4On4TR0KY7U5abRGkj+L8CP0KVumfy5jqXAUQKn4DU4Ao/Dq/ApeACO
wIlws8tzgH0WjN6rAB8xet8e/KrL5wTx/W7tNDwIL8FZkh+jd0xGH0ZfhsNY
jdQBO4r+0tc8/sDP8n1MaoVv53sO/TjcBYfgE3CPq4X0RJWnvTSG3ou+KLWD
J+HP8CB7fTLaYzloqdhF+DzanNH6VuA/Gs1tEL+EbZP+NNo7UotM9sxjbT98
F38DuwL/xZe6WjcTv2y05yfxX7BEuI21be4u99FCWBzcjo9ie+Db+HmjfRUi
foT4qJwf7vY1Zz1wp8vDXqvnlJ4vhivQx+Bz8Bi8Ap+0eh7JSbfkDr4kdXFz
lwofJKbV1/6V+ejwtKZNMZ53Df0QWrXVnp9CP231zFLfWKt3kb5NsppDmaMl
+Dvxh/kOW30H5Dxn4BWj95qBv7n9U3yNlzzMWX0rpE9y4CJ40NOHp9y9Ca0x
2s+yfxx62OjM/vK1pvIW/YQDWC9cZ3XWZN5fsDbd17vKG1GGbfH03cnGNogR
X+PrLMXDT93dpZ865Y2R+bLaVzI7CfCi0XmMgavdu/TP15rKvP+G813//MEX
u3vdIj7XnVNmoMK9J9J3Wa73rNU5kvqmwWtG5/c/6A6lZw==
          "]], Polygon3DBox[CompressedData["
1:eJw1mPd/EEUQxXdvUbEgKnYUe8HeFVSKKGhARRQUpYcgLUBAIEQIoQWkBWJI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          "]], Polygon3DBox[CompressedData["
1:eJwt1MlvjVEcxvG3vUWIIGJFgiaKEPPY0BASw4JoF0JpNW1Cq4LWUDW0pg5p
aVEtpaStobOiJf4kNhamBRufk3sW3zzP7/mdc973nnPem116ruBsZpIkuZiC
TxlJ8hAPMJpKkklZM5/Hf+KfG9yk3kebs5JkKf+N34v9KMX6jHQvjPmF33hs
bgX9iVz9H7RDdopuVVfRvzghK8FT3JFv8dyJUOvdVl/FBtl7WaesVn039GSX
ZBfxBr2yCVk734Yv6JL1yXrxMq5xQDbAv8Vr5FhvCDuxA4Wp9LsvoAvDOL7B
nPl8AS3GmrBfYQw2yTfjA/9EbyOfT4uw2rjP6kP8HDoX/cbdVM8O6+ln0Rey
Wlm+Oke9DEOyFtkSfh3WY1zWIVvLd9MROhzGxj3LM/+fvJuvptvVH1GDy2gy
biCcPd0Wz/pZOA++OZwvrZZVYRCT5rSiBf3xNx7jZ/F9fJ05heoRFKMI5/V6
9Or5hqz0/n41ro5OoDHk6Im/Z5w/g0rciPtTws/jX/G3wh0J94Bekl0M7xj3
rNX6ZfJ9SXrPW9T19Lr+NVyN73lBdpqvQHkqvT+tsjb+PlrifjeZXyLfwx+k
jeoH4RzDerLrGMM92XLZlXBuGEa7rEvWiUcYlc2gM8P942/oT+cbw7q0AXfi
/VpJV8U5bfor+Nv0Jq1HXdyLQfpdvitJf3vhHu+2N3/4Tlll6KnL6VG9Izic
Sn93mTQVz6ZGP4NfjOx4J5pki8I7mF+G0nBnwnejN5VOi/6acVP4M+FcaDGO
p9LP75GN8+8wFv8/xqxzCidRG/fiP2FViMo=
          "]], Polygon3DBox[{{591, 604, 301, 946, 945, 294}}]}]}, 
      {RGBColor[1, 0, 0], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1O1PT2EYwPHzO+eEokJFUelhIip6LkVRmI3NbKY32JoX5kVtbLwwxuZf
8MJ7z8/PUVTyy4oeVFLJLz1QpmaepSLfe9f14tr9Odfv+t3nnOu+zx1bWr6j
zLYs6zjhEKWuZbWRCPVYVgguwjE4CA/hJTgCb8RxOAx/wLG4iwly8Uw8jXtx
BG4g0nEC8wdSvwFHk/PH63EkbqI+Czt4L2MJsZX6BvKZ2EM+gPoBHIX9cB9e
jAeIDLyC+iTGYmIdPk3NKE7k93jGT0QeeS/XN/FS3ILv6LN14/t4GR7BNXgl
HsSPdP4OfBXH4zaeLRv7kbMY24k0GK39WIPbGSctmTPFlfv+w7/IzyVW4RrG
s+Y/uBFfNL3FoYz9RDZOZdxEFJi5bOlhPo5kznN4HJfgJjyPOQpwlT7bdtyA
g/BP81y23DeO/CU8gXfjFjyf378QOTiF/BbyT/FscuX4ja5pDL6A/1CTgK/Y
8p5FuFr3wElXem76vxk/wf74iCvvZdZxJ36Og3EyvoH/Ms+oR/ZDEg7HHxlz
iChyhbb0djn11/AUHvbIPjHrtY98Bw4jtwe34hA8znq90vwU7sYLzX2ouad7
bNIj9anMM4Hz8Grswy6RiPOpf6h79QDu0nlS8W08Tc001/m6H/wYXxPp+BA1
Pt23Abb0M5N8sC35LNzMs1Xacr/P+IUte+Ubbtb1HcONuqaN+AG2zTdr9r7u
mQry53VvVOHLutZmnep0T27jeerJz+G/R/GgfpsOLsCL8A/++1J7aNbGa3pP
nKFml/kuyA9R49V94nOkb2atT1EzpjU5uEKf8wQe1jPkGH6v50y4Lett1rqH
eWq5nsV1H67DATjNlW/Wwh3kH+MZHtlDPkv6POxI/817BTGu1d6OkH+GA8nX
47s6j9n3/TCD2M/8neQX6Jq3WrLuk4701uTNOfidXK4lz9TNmExUOnLWme/C
68i5ZPZDsSvniXmXw/idnntmXXst+R7NmfHVkr19kJq32v9CV84f845luEd7
ZN6h05LvtJp7XddvoRbf0nMmzpYz1px7vx3pgznb/wPukavr
          "]], Polygon3DBox[CompressedData["
1:eJw1mPefENUVxee9Gbog0kQMyNLBlSJdWjCIKSYGG6YTEtODJVEjJpr2L2jK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          "]], Polygon3DBox[CompressedData["
1:eJwt08lvlVUYx/G3vaeUlJZRSyqEMhQJLIDEUEXqAAgBGWIEgQQSEkLAEBQc
WMnCgX9BUPZodAMsCDMUKW2ptaShpZQ5BYrSCsaiZdbPybmLb57f833e6dxz
7rh1W97/uDDLshoUoUnzZy7LrshXMaQgy87pW1EkHzVvkVvUPvW6a25guNlQ
rihk2Sj5qjwEhXjouhe583IB2vUdKOZO6NvkG7iJQdxp7nrM6n9qBXdJLsFt
fTdKuTP6W/IhdZb3vo7XUGhWzD01Gyl3yANQalaGMVyXfpD8itqob8BY/SNr
2aV+jylcr/lOeTe+Q7/5u6g2m2M2CS/ji/xz35JHYxQ+5V7iRqoVGC938+Xy
X77tbwzjmrn7cgGfy99zJW6K/Iu6QO3UXkSJWT23lLugb0cZN5N7oPZhbki/
bQ/3jfw1vsJkbgbXrd5GNVeg3vXuXgyWG83/kF+N36S/F9cU0t63cRvlDVgf
0p7WcYvlRVgY0v5d5j6Rt2JLSPt3jdsmf47P8mfkIveRvBmbQtqrmrjn6nMs
CWmfV3FrsdJaV8SaJ+YPsCO/V//67n68ILfy/8gNaMyldR7g6uXDOJJLe/0j
dyiePXW75zzg+lDp+r3cSbPT+jo8w814jrkB6jHzLvUUDnIPzfdwtfrf0ckN
VE9yd9Rf4/+He+y6n7imeIZRyz3n9nF18azjbC6d44NcZ7xX34ycfDjeK7+h
DkYZ1oW07v3ydHkapob03B+4yng+MTqk73zs/icod0+7+SO5Sv02f07uyhNw
HHO42Xg7pHXPi+/ANHyZP9e18nx5Ht4Jad0/cxPlqnhNSOs+yy2Xl+G9kM7c
b9waeTVWhfSfeJMbgeH4MKTvrJZ74rfFcxLSb/E/cLOZSA==
          "]]}]}, {}, 
      {GrayLevel[0.82], EdgeForm[None], 
       GraphicsGroup3DBox[{
         Polygon3DBox[{{753, 1168, 309}, {613, 562, 75}, {1167, 671, 183}, {
          296, 304, 86}, {837, 440, 183}, {601, 178, 78}, {419, 444, 31}, {
          847, 674, 187}, {424, 446, 32}, {609, 396, 79}, {1172, 675, 188}, {
          851, 445, 188}, {845, 443, 186}, {397, 178, 24}, {178, 291, 24}, {
          749, 834, 299}, {751, 1165, 307}, {411, 440, 28}, {752, 1169, 
          308}, {178, 305, 78}},
          VertexColors->None], 
         Polygon3DBox[{{409, 848, 847, 408}, {562, 613, 88, 64}, {410, 849, 
          848, 409}, {834, 670, 80, 299}, {440, 837, 139, 28}, {603, 846, 845,
           602}, {411, 850, 849, 410}, {846, 444, 443, 845}, {1168, 417, 69, 
          309}, {444, 419, 418, 443}, {846, 603, 83, 292}, {444, 846, 292, 
          31}, {852, 446, 445, 851}, {675, 1172, 1171, 674}, {602, 845, 186, 
          85}, {850, 852, 851, 849}, {446, 852, 146, 32}, {1169, 752, 82, 
          187}, {304, 296, 64, 88}, {1168, 753, 85, 186}, {671, 1167, 1166, 
          670}, {852, 850, 145, 146}, {835, 671, 670, 834}, {1171, 421, 420, 
          1170}, {446, 424, 423, 445}, {1172, 422, 421, 1171}, {837, 836, 138,
           139}, {178, 601, 77, 291}, {848, 675, 674, 847}, {850, 411, 28, 
          145}, {1165, 408, 81, 307}, {1170, 420, 31, 292}, {836, 397, 24, 
          138}, {397, 836, 835, 396}, {1167, 410, 409, 1166}, {1166, 409, 408,
           1165}},
          VertexColors->None], 
         Polygon3DBox[{{178, 397, 396, 609, 305}, {408, 847, 187, 82, 81}, {
          1169, 1170, 292, 83, 308}, {440, 411, 410, 1167, 183}, {836, 837, 
          183, 671, 835}, {670, 1166, 1165, 751, 80}, {396, 835, 834, 749, 
          79}, {674, 1171, 1170, 1169, 187}, {445, 423, 422, 1172, 188}, {443,
           418, 417, 1168, 186}, {849, 851, 188, 675, 848}},
          VertexColors->None]}]}, {}}, {{
       Line3DBox[{311, 1, 91, 92, 5, 99, 100, 9, 107, 108, 13, 116, 117, 118, 
        17, 127, 128, 21, 134, 135, 25, 142, 143, 29, 412, 413, 414, 415, 416,
         30, 587, 588, 84, 302, 605, 72, 611, 612, 68, 303, 606, 73, 67, 301, 
        604, 71, 306, 610, 66, 750, 300, 70, 608, 65, 131, 20, 124, 123, 122, 
        16, 112, 111, 12, 104, 103, 8, 96, 95, 4, 335, 334, 333, 332, 331, 3, 
        325, 324, 323, 322, 321, 2, 315, 314, 313, 312, 311}], 
       Line3DBox[{138, 24, 291, 77, 601, 78, 305, 609, 79, 749, 299, 80, 751, 
        307, 81, 82, 752, 308, 83, 603, 602, 85, 753, 309, 69, 417, 418, 419, 
        31, 420, 421, 422, 423, 424, 32, 146, 145, 28, 139, 138}]}, {
       Line3DBox[{447, 33, 191, 192, 37, 199, 200, 41, 207, 208, 45, 216, 217,
         218, 49, 227, 228, 53, 235, 236, 57, 243, 244, 61, 552, 553, 554, 
        555, 556, 62, 557, 558, 559, 560, 561, 63, 595, 596, 597, 598, 87, 
        607, 76, 310, 74, 247, 60, 240, 239, 56, 232, 231, 52, 224, 223, 222, 
        48, 212, 211, 44, 204, 203, 40, 196, 195, 36, 471, 470, 469, 468, 467,
         35, 461, 460, 459, 458, 457, 34, 451, 450, 449, 448, 447}], 
       Line3DBox[{562, 64, 296, 86, 304, 88, 613, 75, 562}]}, {
       Line3DBox[{311, 614, 853, 855, 316, 626, 872, 873, 341, 159, 887, 356, 
        793, 644, 898, 900, 371, 657, 920, 921, 386, 664, 937, 938, 398, 838, 
        672, 947, 412}], 
       Line3DBox[{321, 618, 859, 861, 326, 629, 876, 877, 346, 638, 890, 891, 
        361, 802, 648, 904, 907, 376, 660, 925, 927, 391, 667, 941, 942, 403, 
        295, 949, 587}], 
       Line3DBox[{331, 622, 865, 867, 336, 632, 881, 883, 351, 641, 894, 895, 
        366, 171, 912, 915, 381, 743, 931, 933, 583, 745, 945, 946, 586, 594, 
        606}], Line3DBox[{416, 442, 844, 842, 402, 438, 828, 826, 390, 435, 
        818, 817, 375, 434, 801, 800, 797, 360, 430, 781, 779, 345, 426, 767, 
        766, 320, 425, 757, 756, 315}], 
       Line3DBox[{447, 676, 1051, 1053, 452, 688, 1070, 1071, 477, 260, 1085, 
        492, 990, 706, 1096, 1098, 507, 719, 1118, 1119, 522, 730, 1135, 1136,
         537, 1038, 739, 1148, 552}], 
       Line3DBox[{457, 680, 1057, 1059, 462, 691, 1074, 1075, 482, 700, 1088, 
        1089, 497, 999, 710, 1102, 1105, 512, 722, 1123, 1125, 527, 733, 1139,
         1140, 542, 289, 1150, 557}], 
       Line3DBox[{467, 684, 1063, 1065, 472, 694, 1079, 1081, 487, 703, 1092, 
        1093, 502, 272, 1110, 1113, 517, 726, 1129, 1131, 532, 736, 1143, 
        1144, 547, 746, 1153, 1154, 595}], 
       Line3DBox[{556, 580, 1044, 1042, 541, 576, 1028, 1026, 526, 573, 1015, 
        1014, 511, 572, 998, 997, 994, 496, 568, 978, 976, 481, 564, 964, 963,
         456, 563, 954, 953, 451}], 
       Line3DBox[{561, 582, 1050, 1048, 546, 577, 1033, 1032, 531, 574, 1019, 
        1018, 516, 1109, 714, 1005, 1003, 501, 570, 984, 982, 486, 565, 968, 
        967, 466, 251, 957, 461}], 
       Line3DBox[{588, 950, 592, 1161, 404, 943, 668, 829, 392, 928, 926, 661,
         377, 908, 905, 649, 803, 362, 892, 639, 782, 347, 878, 155, 327, 862,
         860, 619, 322}], 
       Line3DBox[{598, 599, 1177, 1175, 550, 1147, 738, 1035, 535, 1134, 729, 
        1021, 520, 1116, 717, 1010, 1008, 505, 265, 987, 490, 1084, 697, 970, 
        475, 1068, 686, 958, 470}], 
       Line3DBox[{604, 591, 1160, 584, 934, 932, 744, 382, 916, 913, 653, 809,
         367, 896, 642, 788, 352, 884, 882, 633, 337, 868, 866, 623, 332}], 
       Line3DBox[{605, 593, 1162, 405, 944, 669, 830, 393, 929, 662, 819, 378,
         909, 906, 650, 804, 363, 893, 640, 783, 348, 879, 630, 768, 328, 863,
         620, 758, 323}], 
       Line3DBox[{607, 600, 1178, 1176, 551, 578, 1037, 1036, 536, 280, 1022, 
        521, 1117, 718, 1011, 1009, 506, 571, 989, 988, 491, 566, 972, 971, 
        476, 1069, 687, 959, 471}], 
       Line3DBox[{608, 1159, 385, 919, 656, 814, 812, 370, 433, 792, 791, 355,
         428, 775, 774, 340, 871, 625, 762, 335}], 
       Line3DBox[{610, 585, 935, 589, 1157, 383, 917, 914, 654, 810, 368, 897,
         643, 789, 353, 885, 634, 772, 338, 869, 151, 333}], 
       Line3DBox[{612, 1164, 407, 439, 833, 832, 395, 436, 822, 821, 380, 911,
         652, 808, 806, 365, 432, 787, 785, 350, 427, 771, 770, 330, 150, 760,
         325}], Line3DBox[{750, 936, 590, 1158, 384, 918, 655, 813, 811, 369, 
        164, 790, 354, 886, 635, 773, 339, 870, 624, 761, 334}], 
       Line3DBox[{312, 615, 854, 856, 317, 763, 627, 874, 342, 776, 636, 888, 
        357, 794, 645, 899, 901, 372, 174, 922, 387, 823, 665, 939, 399, 839, 
        673, 948, 413}], 
       Line3DBox[{313, 754, 616, 857, 318, 764, 628, 875, 343, 777, 637, 889, 
        358, 795, 798, 646, 902, 373, 815, 658, 923, 388, 824, 666, 940, 400, 
        840, 185, 414}], 
       Line3DBox[{314, 755, 617, 858, 319, 765, 154, 344, 778, 780, 429, 359, 
        796, 799, 647, 903, 374, 816, 659, 924, 389, 825, 827, 437, 401, 841, 
        843, 441, 415}], 
       Line3DBox[{324, 759, 621, 864, 329, 769, 631, 880, 349, 784, 786, 431, 
        364, 805, 807, 651, 910, 379, 820, 663, 930, 394, 831, 182, 406, 1163,
         611}], Line3DBox[{448, 677, 1052, 1054, 453, 960, 689, 1072, 478, 
        973, 698, 1086, 493, 991, 707, 1097, 1099, 508, 275, 1120, 523, 1023, 
        731, 1137, 538, 1039, 740, 1149, 553}], 
       Line3DBox[{449, 951, 678, 1055, 454, 961, 690, 1073, 479, 974, 699, 
        1087, 494, 992, 995, 708, 1100, 509, 1012, 720, 1121, 524, 1024, 732, 
        1138, 539, 1040, 288, 554}], 
       Line3DBox[{450, 952, 679, 1056, 455, 962, 255, 480, 975, 977, 567, 495,
         993, 996, 709, 1101, 510, 1013, 721, 1122, 525, 1025, 1027, 575, 540,
         1041, 1043, 579, 555}], 
       Line3DBox[{458, 681, 1058, 1060, 463, 256, 1076, 483, 979, 701, 1090, 
        498, 1000, 711, 1103, 1106, 513, 723, 1124, 1126, 528, 1029, 734, 
        1141, 543, 1045, 741, 1151, 558}], 
       Line3DBox[{459, 955, 682, 1061, 464, 965, 692, 1077, 484, 980, 702, 
        1091, 499, 1001, 712, 1104, 1107, 514, 1016, 724, 1127, 529, 1030, 
        735, 1142, 544, 1046, 742, 1152, 559}], 
       Line3DBox[{460, 956, 683, 1062, 465, 966, 693, 1078, 485, 981, 983, 
        569, 500, 1002, 1004, 713, 1108, 515, 1017, 725, 1128, 530, 1031, 284,
         545, 1047, 1049, 581, 560}], 
       Line3DBox[{468, 685, 1064, 1066, 473, 695, 1080, 1082, 488, 985, 704, 
        1094, 503, 1006, 715, 1111, 1114, 518, 727, 1130, 1132, 533, 285, 
        1145, 548, 1173, 747, 1155, 596}], 
       Line3DBox[{469, 252, 1067, 474, 969, 696, 1083, 489, 986, 705, 1095, 
        504, 1007, 716, 1112, 1115, 519, 1020, 728, 1133, 534, 1034, 737, 
        1146, 549, 1174, 748, 1156, 597}]}, {
       Line3DBox[{92, 855, 856, 857, 858, 148, 757, 90, 861, 862, 863, 864, 
        150, 94, 867, 868, 869, 870, 871, 152, 96}], 
       Line3DBox[{95, 762, 761, 151, 866, 865, 93, 760, 759, 758, 149, 860, 
        859, 89, 756, 755, 754, 147, 854, 853, 91}], 
       Line3DBox[{100, 873, 874, 875, 154, 767, 98, 877, 878, 879, 880, 156, 
        771, 102, 883, 884, 885, 886, 158, 775, 104}], 
       Line3DBox[{103, 774, 773, 772, 157, 882, 881, 101, 770, 769, 768, 155, 
        876, 97, 766, 765, 764, 763, 153, 872, 99}], 
       Line3DBox[{108, 887, 888, 889, 160, 780, 781, 106, 891, 892, 893, 162, 
        786, 787, 110, 895, 896, 897, 164, 792, 112}], 
       Line3DBox[{111, 791, 790, 789, 788, 163, 894, 109, 785, 784, 783, 782, 
        161, 890, 105, 779, 778, 777, 776, 159, 107}], 
       Line3DBox[{118, 900, 901, 902, 903, 167, 801, 115, 907, 908, 909, 910, 
        911, 170, 121, 915, 916, 917, 918, 919, 173, 124}], 
       Line3DBox[{122, 812, 811, 810, 809, 171, 119, 806, 805, 804, 803, 802, 
        168, 113, 797, 796, 795, 794, 793, 165, 116}], 
       Line3DBox[{128, 921, 922, 923, 924, 175, 818, 126, 927, 928, 929, 930, 
        177, 822, 130, 933, 934, 935, 936, 300}], 
       Line3DBox[{131, 1159, 1158, 1157, 293, 932, 931, 129, 821, 820, 819, 
        176, 926, 925, 125, 817, 816, 815, 174, 920, 127}], 
       Line3DBox[{135, 938, 939, 940, 180, 827, 828, 133, 942, 943, 944, 182, 
        833, 137, 946, 301}], 
       Line3DBox[{143, 947, 948, 185, 843, 844, 141, 949, 950, 302}], 
       Line3DBox[{192, 1053, 1054, 1055, 1056, 249, 954, 190, 1059, 1060, 
        1061, 1062, 251, 194, 1065, 1066, 1067, 1068, 1069, 253, 196}], 
       Line3DBox[{195, 959, 958, 252, 1064, 1063, 193, 957, 956, 955, 250, 
        1058, 1057, 189, 953, 952, 951, 248, 1052, 1051, 191}], 
       Line3DBox[{200, 1071, 1072, 1073, 255, 964, 198, 1075, 1076, 1077, 
        1078, 257, 968, 202, 1081, 1082, 1083, 1084, 259, 972, 204}], 
       Line3DBox[{203, 971, 970, 969, 258, 1080, 1079, 201, 967, 966, 965, 
        256, 1074, 197, 963, 962, 961, 960, 254, 1070, 199}], 
       Line3DBox[{208, 1085, 1086, 1087, 261, 977, 978, 206, 1089, 1090, 1091,
         263, 983, 984, 210, 1093, 1094, 1095, 265, 989, 212}], 
       Line3DBox[{211, 988, 987, 986, 985, 264, 1092, 209, 982, 981, 980, 979,
         262, 1088, 205, 976, 975, 974, 973, 260, 207}], 
       Line3DBox[{218, 1098, 1099, 1100, 1101, 268, 998, 215, 1105, 1106, 
        1107, 1108, 1109, 271, 221, 1113, 1114, 1115, 1116, 1117, 274, 224}], 
       Line3DBox[{222, 1009, 1008, 1007, 1006, 272, 219, 1003, 1002, 1001, 
        1000, 999, 269, 213, 994, 993, 992, 991, 990, 266, 216}], 
       Line3DBox[{228, 1119, 1120, 1121, 1122, 276, 1015, 226, 1125, 1126, 
        1127, 1128, 278, 1019, 230, 1131, 1132, 1133, 1134, 280, 232}], 
       Line3DBox[{231, 1022, 1021, 1020, 279, 1130, 1129, 229, 1018, 1017, 
        1016, 277, 1124, 1123, 225, 1014, 1013, 1012, 275, 1118, 227}], 
       Line3DBox[{236, 1136, 1137, 1138, 282, 1027, 1028, 234, 1140, 1141, 
        1142, 284, 1033, 238, 1144, 1145, 1146, 1147, 286, 1037, 240}], 
       Line3DBox[{239, 1036, 1035, 1034, 285, 1143, 237, 1032, 1031, 1030, 
        1029, 283, 1139, 233, 1026, 1025, 1024, 1023, 281, 1135, 235}], 
       Line3DBox[{244, 1148, 1149, 288, 1043, 1044, 242, 1150, 1151, 1152, 
        290, 1049, 1050, 246, 1154, 1155, 1156, 298, 1177, 1178, 310}], 
       Line3DBox[{247, 1176, 1175, 1174, 1173, 297, 1153, 245, 1048, 1047, 
        1046, 1045, 289, 241, 1042, 1041, 1040, 1039, 1038, 287, 243}], 
       Line3DBox[{117, 898, 899, 166, 798, 799, 800, 114, 904, 905, 906, 169, 
        807, 808, 120, 912, 913, 914, 172, 813, 814, 123}], 
       Line3DBox[{134, 937, 179, 823, 824, 825, 826, 132, 941, 181, 829, 830, 
        831, 832, 136, 945, 294, 1160, 306}], 
       Line3DBox[{142, 184, 838, 839, 840, 841, 842, 140, 295, 1161, 1162, 
        1163, 1164, 144, 303}], 
       Line3DBox[{217, 1096, 1097, 267, 995, 996, 997, 214, 1102, 1103, 1104, 
        270, 1004, 1005, 220, 1110, 1111, 1112, 273, 1010, 1011, 
        223}]}, {}, {}, {}, {}, {}}},
    VertexNormals->CompressedData["
1:eJzMvGk019HX/y1Dk1QIDWRoECklMsVGUSKJQiJTEZV5nud5nuc5U6aMIY4x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     "]],
   Axes->True,
   BoxRatios->{1, 1},
   Method->{"RotationControl" -> "Globe"},
   PlotRange->{{60., 200.}, {0.2, 0.8}, {0., 73.51957499999982}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}}, 1]], "Output",
 CellChangeTimes->{
  3.40067559340725*^9, 3.40076596996875*^9, {3.40076612803125*^9, 
   3.400766129375*^9}, {3.402241687710125*^9, 3.40224168903825*^9}, {
   3.402243724803875*^9, 3.402243726991375*^9}, {3.402245656710125*^9, 
   3.40224565928825*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["graphics7", "Section",
 CellChangeTimes->{{3.40013841775*^9, 3.40013842840625*^9}, {
  3.400658669953125*^9, 3.40065867009375*^9}}],

Cell[CellGroupData[{

Cell["preparations", "Subsection",
 CellChangeTimes->{{3.400666602375*^9, 3.400666605265625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"min", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"max", "=", "150"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"step", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"times", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prob", "=", "0.6"}], ";"}]}], "Input",
 CellChangeTimes->{{3.40066250325*^9, 3.400662504015625*^9}, {
  3.400685759484375*^9, 3.4006857600625*^9}, {3.400752488515625*^9, 
  3.400752493328125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{
        RowBox[{"Total", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Timing", "[", 
             RowBox[{"Vizing", "[", 
              RowBox[{"RandomGraph", "[", 
               RowBox[{"i", ",", "prob"}], "]"}], "]"}], "]"}], 
            "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"{", "times", "}"}]}], "]"}], "]"}], "/", "times"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "min", ",", "max", ",", "step"}], "}"}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData["data"], "Input",
 CellChangeTimes->{{3.400752526515625*^9, 3.400752527078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotdata", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4007556753125*^9, 3.400755675796875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[1, 0, 0], PointSize[0.02], 
    PointBox[{{50., 0.16166666666666613`}, {60., 0.2656666666666661}, {70., 
     0.41666666666666663`}, {80., 0.8123333333333324}, {90., 
     1.1353333333333335`}, {100., 1.8440000000000023`}, {110., 
     2.9373333333333336`}, {120., 3.849000000000002}, {130., 
     5.421999999999997}, {140., 7.286333333333329}, {150., 
     9.770666666666667}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{60., 0},
  PlotRange->{{50., 150.}, {0., 9.770666666666667}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.400685777484375*^9, 3.400752246421875*^9, 
  3.400752281015625*^9, 3.4007527403125*^9, 3.400755676*^9, 
  3.40075587828125*^9, 3.400849590546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitpoli", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x", ",", 
      SuperscriptBox["x", "2"], ",", 
      SuperscriptBox["x", "3"], ",", 
      SuperscriptBox["x", "4"]}], "}"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400752436171875*^9, 3.400752465265625*^9}, {
   3.400752758984375*^9, 3.40075276765625*^9}, 3.400754130234375*^9, {
   3.4007555790625*^9, 3.400755582484375*^9}}],

Cell[BoxData[
 RowBox[{"2.883498057497829`", "\[InvisibleSpace]", "-", 
  RowBox[{"0.12932811447810388`", " ", "x"}], "+", 
  RowBox[{"0.0020974805749804063`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"0.000014693602693601555`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"5.662393162392883`*^-8", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{{3.400752440046875*^9, 3.400752465625*^9}, {
   3.400752746828125*^9, 3.4007527599375*^9}, 3.4007534675*^9, {
   3.400754126375*^9, 3.4007541306875*^9}, 3.400755506625*^9, 
   3.400755549609375*^9, 3.400755583421875*^9, 3.400755879578125*^9, 
   3.400849592078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotpoli", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"fitpoli", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "min", ",", "max"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "}"}]}], ",", 
    
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"50", ",", "150"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "9"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400755693765625*^9, 3.400755729484375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Thickness[0.005], LineBox[CompressedData["
1:eJwdkwk4lNsfx4Uike0qFYNEFGWLrtL5jUTvzBjT2EUoF2mhlCtpLxF1ZWsi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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{60., 0},
  PlotRange->{{50, 150}, {0, 9}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.40075570640625*^9, 3.40075572728125*^9}, 
   3.40075588096875*^9, {3.40084959309375*^9, 3.400849603265625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"logdata", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"Log", "[", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "]"}]}], "}"}], "&"}], ",", "data"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.40075383765625*^9, 3.400753881984375*^9}, {
  3.40075391665625*^9, 3.400753920375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"50", ",", 
     RowBox[{"-", "1.8222186767127668`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60", ",", 
     RowBox[{"-", "1.3255128888600338`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"70", ",", 
     RowBox[{"-", "0.8754687373539001`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80", ",", 
     RowBox[{"-", "0.20784451402504173`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"90", ",", "0.12692629357238702`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.6119371251344033`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"110", ",", "1.077502140271987`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"120", ",", "1.3478133743016096`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"130", ",", "1.6904647510764732`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"140", ",", "1.986000447379755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"150", ",", "2.27938469982361`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.400753865171875*^9, 3.400753882421875*^9}, 
   3.400753956671875*^9, 3.4007540819375*^9, 3.400755611015625*^9, 
   3.4007558828125*^9, 3.400849604640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitlog", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{"logdata", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4007538868125*^9, 3.400753891671875*^9}, {
  3.40075392759375*^9, 3.4007539469375*^9}, {3.4007540858125*^9, 
  3.400754085921875*^9}, {3.400755621640625*^9, 3.40075562678125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3.6931616637887803`"}], "+", 
  RowBox[{"0.041376147560259154`", " ", "x"}]}]], "Output",
 CellChangeTimes->{{3.400755612765625*^9, 3.40075562790625*^9}, 
   3.400755883546875*^9, 3.40084960596875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitexp", "=", 
  RowBox[{"Exp", "[", "fitlog", "]"}]}]], "Input",
 CellChangeTimes->{{3.4007556294375*^9, 3.40075563909375*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", "3.6931616637887803`"}], "+", 
   RowBox[{"0.041376147560259154`", " ", "x"}]}]]], "Output",
 CellChangeTimes->{3.400755639359375*^9, 3.400755884171875*^9, 
  3.400849606609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotexp", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"fitexp", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "min", ",", "max"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Green"}], "}"}]}], ",",
     
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"50", ",", "150"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "9"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400755734828125*^9, 3.400755745671875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], Thickness[0.005], 
    LineBox[{{50.00000204081633, 0.19703888157165203`}, {50.03067179205596, 
     0.19728908187237731`}, {50.0613415432956, 0.19753959987786202`}, {
     50.12268104577487, 0.19804159061731053`}, {50.24536005073342, 
     0.1990494023382493}, {50.49071806065051, 0.201080437805908}, {
     50.98143408048468, 0.20520489228169048`}, {51.96286612015304, 
     0.21370933229250738`}, {54.09083570854586, 0.23337906385633483`}, {
     56.0777883570152, 0.2533764838529814}, {58.025764881887596`, 
     0.27464414052961394`}, {60.1388469158161, 0.29973759821372975`}, {
     62.11091200982113, 0.32522065018581137`}, {64.24808261288227, 
     0.3552890778268803}, {66.34627709234647, 0.3875120581982148}, {
     68.30345463188718, 0.42019859002415955`}, {70.425737680484, 
     0.458765565712304}, {72.40700378915736, 0.4979583745896012}, {
     74.34929377423376, 0.5396285137912125}, {76.45668926836626, 
     0.5887942915619155}, {78.42306782257529, 0.6387020316957323}, {
     80.55455188584043, 0.6975893742919095}, {82.64705982550862, 
     0.7606783172796436}, {84.59855082525333, 0.8246472651591575}, {
     86.71514733405415, 0.9001238338237961}, {88.69072690293149, 
     0.9767924747219356}, {90.83141198086494, 1.067257465207459}, {
     92.93312093520144, 1.1642217770373686`}, {94.89381294961447, 
     1.2626071418144627`}, {97.0196104730836, 1.3786931467598318`}, {
     99.00439105662926, 1.4966939310897966`}, {100.95019551657796`, 
     1.6221761043395204`}, {103.06110548558279`, 1.7702306423448717`}, {
     105.03099851466412`, 1.9205592682195693`}, {107.16599705280157`, 
     2.097936921926666}, {109.26201946734207`, 2.2880038962529823`}, {
     111.2170249419591, 2.480773412462795}, {113.33713592563223`, 
     2.7082221768926398`}, {115.31622996938188`, 2.9393241780576416`}, {
     117.25634788953458`, 3.1850063695017297`}, {119.3615713187434, 
     3.474881313760448}, {121.32577780802873`, 3.76908256979868}, {
     123.45508980637018`, 4.11621622382194}, {125.44338486478814`, 
     4.469168345412191}, {127.39270379960917`, 4.844565914140435}, {
     129.50712824348628`, 5.287493867279324}, {131.48053574743992`, 
     5.737343994978014}, {133.61904876044966`, 6.268140969477304}, {
     135.71858564986246`, 6.837010418214472}, {137.6771055993518, 
     7.414122097951631}, {139.80073105789722`, 8.095060116650178}, {
     141.78333957651918`, 8.787117391606069}, {142.34563389063487`, 9.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{60., 0},
  PlotRange->{{50, 150}, {0, 9}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4007557463125*^9, 3.400755884921875*^9, 
  3.40084960790625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result", "Subsection",
 CellChangeTimes->{{3.400761156984375*^9, 3.400761160421875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p7", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "plotdata", ",", "plotpoli", ",", "plotexp", ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Data\>\"", ",", "Red", ",", "20"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Polynomial fit\>\"", ",", "Blue", ",", "20"}], "]"}], 
       ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Exponential fit\>\"", ",", "Green", ",", "20"}], "]"}]}],
       "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4006547720625*^9, 3.40065478940625*^9}, 
   3.4006548765625*^9, {3.40065955065625*^9, 3.40065957965625*^9}, {
   3.400659728359375*^9, 3.400659748328125*^9}, {3.400753517046875*^9, 
   3.40075354103125*^9}, {3.40075360321875*^9, 3.4007536339375*^9}, {
   3.400754011640625*^9, 3.40075405871875*^9}, {3.4007540926875*^9, 
   3.400754096234375*^9}, {3.400755667375*^9, 3.40075568578125*^9}, {
   3.40075575309375*^9, 3.40075576153125*^9}, {3.40075936303125*^9, 
   3.400759423125*^9}, {3.400759460140625*^9, 3.400759576140625*^9}, 
   3.400760432015625*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[1, 0, 0], PointSize[0.02], 
     PointBox[{{50., 0.16166666666666613`}, {60., 0.2656666666666661}, {70., 
      0.41666666666666663`}, {80., 0.8123333333333324}, {90., 
      1.1353333333333335`}, {100., 1.8440000000000023`}, {110., 
      2.9373333333333336`}, {120., 3.849000000000002}, {130., 
      5.421999999999997}, {140., 7.286333333333329}, {150., 
      9.770666666666667}}]}, {}}, {{}, {}, 
    {RGBColor[0, 0, 1], Thickness[0.005], LineBox[CompressedData["
1:eJwdkwk4lNsfx4Uike0qFYNEFGWLrtL5jUTvzBjT2EUoF2mhlCtpLxF1ZWsi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      "]]}}, {{}, {}, 
    {RGBColor[0, 1, 0], Thickness[0.005], 
     LineBox[{{50.00000204081633, 0.19703888157165203`}, {50.03067179205596, 
      0.19728908187237731`}, {50.0613415432956, 0.19753959987786202`}, {
      50.12268104577487, 0.19804159061731053`}, {50.24536005073342, 
      0.1990494023382493}, {50.49071806065051, 0.201080437805908}, {
      50.98143408048468, 0.20520489228169048`}, {51.96286612015304, 
      0.21370933229250738`}, {54.09083570854586, 0.23337906385633483`}, {
      56.0777883570152, 0.2533764838529814}, {58.025764881887596`, 
      0.27464414052961394`}, {60.1388469158161, 0.29973759821372975`}, {
      62.11091200982113, 0.32522065018581137`}, {64.24808261288227, 
      0.3552890778268803}, {66.34627709234647, 0.3875120581982148}, {
      68.30345463188718, 0.42019859002415955`}, {70.425737680484, 
      0.458765565712304}, {72.40700378915736, 0.4979583745896012}, {
      74.34929377423376, 0.5396285137912125}, {76.45668926836626, 
      0.5887942915619155}, {78.42306782257529, 0.6387020316957323}, {
      80.55455188584043, 0.6975893742919095}, {82.64705982550862, 
      0.7606783172796436}, {84.59855082525333, 0.8246472651591575}, {
      86.71514733405415, 0.9001238338237961}, {88.69072690293149, 
      0.9767924747219356}, {90.83141198086494, 1.067257465207459}, {
      92.93312093520144, 1.1642217770373686`}, {94.89381294961447, 
      1.2626071418144627`}, {97.0196104730836, 1.3786931467598318`}, {
      99.00439105662926, 1.4966939310897966`}, {100.95019551657796`, 
      1.6221761043395204`}, {103.06110548558279`, 1.7702306423448717`}, {
      105.03099851466412`, 1.9205592682195693`}, {107.16599705280157`, 
      2.097936921926666}, {109.26201946734207`, 2.2880038962529823`}, {
      111.2170249419591, 2.480773412462795}, {113.33713592563223`, 
      2.7082221768926398`}, {115.31622996938188`, 2.9393241780576416`}, {
      117.25634788953458`, 3.1850063695017297`}, {119.3615713187434, 
      3.474881313760448}, {121.32577780802873`, 3.76908256979868}, {
      123.45508980637018`, 4.11621622382194}, {125.44338486478814`, 
      4.469168345412191}, {127.39270379960917`, 4.844565914140435}, {
      129.50712824348628`, 5.287493867279324}, {131.48053574743992`, 
      5.737343994978014}, {133.61904876044966`, 6.268140969477304}, {
      135.71858564986246`, 6.837010418214472}, {137.6771055993518, 
      7.414122097951631}, {139.80073105789722`, 8.095060116650178}, {
      141.78333957651918`, 8.787117391606069}, {142.34563389063487`, 9.}}]}}},
  
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{60., 0},
  PlotLabel->FormBox[
    RowBox[{"{", 
      RowBox[{
        StyleBox["\"Data\"", 
         RGBColor[1, 0, 0], 20, StripOnInput -> False], ",", 
        StyleBox["\"Polynomial fit\"", 
         RGBColor[0, 0, 1], 20, StripOnInput -> False], ",", 
        StyleBox["\"Exponential fit\"", 
         RGBColor[0, 1, 0], 20, StripOnInput -> False]}], "}"}], 
    TraditionalForm],
  PlotRange->{{50., 150.}, {0., 9.770666666666667}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.40075940290625*^9, 3.40075942378125*^9}, {
   3.400759482125*^9, 3.40075949803125*^9}, 3.400759549328125*^9, 
   3.400759581640625*^9, 3.400760435203125*^9, 3.40084961003125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Total", "[", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"fitpoli", "/.", 
           RowBox[{"x", "\[Rule]", " ", 
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
          ")"}], "-", 
         RowBox[{
         "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ")"}],
        "^", "2"}], "&"}], ",", "data"}], "]"}], "]"}], "/", 
  RowBox[{"Length", "[", "data", "]"}]}]], "Input",
 CellChangeTimes->{{3.400755219984375*^9, 3.400755314296875*^9}, {
  3.400755350703125*^9, 3.400755358890625*^9}, {3.400755392453125*^9, 
  3.40075540125*^9}, {3.400755475703125*^9, 3.4007554899375*^9}, {
  3.400755793859375*^9, 3.400755844625*^9}, {3.400849562078125*^9, 
  3.40084956828125*^9}}],

Cell[BoxData["0.004713577311577304`"], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.40075535928125*^9, 3.400755403515625*^9, {3.40075547934375*^9, 
   3.40075551684375*^9}, 3.400755560359375*^9, {3.400755793859375*^9, 
   3.400755803734375*^9}, 3.400755837953125*^9, 3.40075588621875*^9, 
   3.4008496126875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Total", "[", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"fitexp", "/.", 
           RowBox[{"x", "\[Rule]", " ", 
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
          ")"}], "-", 
         RowBox[{
         "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ")"}],
        "^", "2"}], "&"}], ",", "data"}], "]"}], "]"}], "/", 
  RowBox[{"Length", "[", "data", "]"}]}]], "Input",
 CellChangeTimes->{{3.400755849515625*^9, 3.400755850875*^9}, 
   3.400849569875*^9}],

Cell[BoxData["0.7201040820424748`"], "Output",
 CellChangeTimes->{3.400755851234375*^9, 3.4007558901875*^9, 
  3.400849615390625*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1016, 643},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 230, 6, 83, "Title"],
Cell[823, 31, 94, 1, 49, "Subtitle"],
Cell[920, 34, 318, 7, 101, "Text"],
Cell[1241, 43, 87, 1, 52, "Input"],
Cell[CellGroupData[{
Cell[1353, 48, 228, 3, 71, "Section"],
Cell[CellGroupData[{
Cell[1606, 55, 120, 2, 36, "Subsection"],
Cell[CellGroupData[{
Cell[1751, 61, 3281, 85, 252, "Input"],
Cell[5035, 148, 6978, 175, 224, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12050, 328, 3027, 65, 412, "Input"],
Cell[15080, 395, 2768, 57, 251, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17885, 457, 6101, 156, 452, "Input"],
Cell[23989, 615, 3161, 72, 251, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[27199, 693, 135, 2, 28, "Subsection"],
Cell[CellGroupData[{
Cell[27359, 699, 578, 10, 31, "Input"],
Cell[27940, 711, 17636, 383, 257, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45637, 1101, 366, 6, 71, "Section"],
Cell[CellGroupData[{
Cell[46028, 1111, 95, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[46148, 1116, 1717, 39, 252, "Input"],
Cell[47868, 1157, 2168, 49, 224, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50073, 1211, 3771, 87, 272, "Input"],
Cell[53847, 1300, 2303, 52, 224, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56187, 1357, 4317, 101, 492, "Input"],
Cell[60507, 1460, 2379, 58, 224, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62923, 1523, 6176, 158, 432, "Input"],
Cell[69102, 1683, 7962, 148, 224, 2756, 61, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[77079, 1834, 1417, 42, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[78533, 1881, 188, 3, 28, "Subsection"],
Cell[CellGroupData[{
Cell[78746, 1888, 289, 7, 31, "Input"],
Cell[79038, 1897, 56536, 1273, 276, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[135635, 3177, 296, 5, 71, "Section"],
Cell[CellGroupData[{
Cell[135956, 3186, 98, 1, 36, "Subsection"],
Cell[136057, 3189, 344, 8, 52, "Input"],
Cell[CellGroupData[{
Cell[136426, 3201, 10506, 307, 512, "Input"],
Cell[146935, 3510, 3308, 88, 286, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150280, 3603, 9596, 283, 472, "Input"],
Cell[159879, 3888, 8647, 173, 286, 2896, 77, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168563, 4066, 9059, 266, 452, "Input"],
Cell[177625, 4334, 8538, 170, 286, 2669, 71, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186200, 4509, 8368, 246, 432, "Input"],
Cell[194571, 4757, 8379, 163, 286, 2400, 63, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202987, 4925, 7629, 225, 412, "Input"],
Cell[210619, 5152, 8198, 156, 286, 2131, 55, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218854, 5313, 6930, 205, 412, "Input"],
Cell[225787, 5520, 1986, 49, 286, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227810, 5574, 7108, 203, 412, "Input"],
Cell[234921, 5779, 2079, 51, 286, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[237037, 5835, 6306, 184, 412, "Input"],
Cell[243346, 6021, 1788, 44, 286, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[245183, 6071, 142, 2, 28, "Subsection"],
Cell[CellGroupData[{
Cell[245350, 6077, 469, 10, 31, "Input"],
Cell[245822, 6089, 55111, 1233, 332, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[300994, 7329, 145, 1, 71, "Section"],
Cell[CellGroupData[{
Cell[301164, 7334, 97, 1, 36, "Subsection"],
Cell[301264, 7337, 1202, 32, 132, "Input"],
Cell[CellGroupData[{
Cell[302491, 7373, 6925, 187, 372, "Input"],
Cell[309419, 7562, 1672, 40, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311128, 7607, 5446, 153, 372, "Input"],
Cell[316577, 7762, 7477, 133, 436, 1128, 27, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[324091, 7900, 435, 9, 31, "Input"],
Cell[324529, 7911, 17348, 381, 482, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[341914, 8297, 6312, 179, 372, "Input"],
Cell[348229, 8478, 1575, 38, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349841, 8521, 5608, 158, 372, "Input"],
Cell[355452, 8681, 7378, 132, 436, 1181, 29, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[362867, 8818, 6694, 188, 432, "Input"],
Cell[369564, 9008, 1504, 35, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[371105, 9048, 6659, 187, 432, "Input"],
Cell[377767, 9237, 8238, 147, 436, 1376, 33, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[386042, 9389, 5646, 157, 372, "Input"],
Cell[391691, 9548, 7452, 132, 436, 1128, 27, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[399180, 9685, 294, 7, 31, "Input"],
Cell[399477, 9694, 20027, 486, 482, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[419541, 10185, 118, 2, 31, "Input"],
Cell[419662, 10189, 1570, 38, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[421269, 10232, 168, 3, 31, "Input"],
Cell[421440, 10237, 7372, 132, 436, 1181, 29, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[428849, 10374, 6691, 188, 432, "Input"],
Cell[435543, 10564, 1504, 35, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[437084, 10604, 7630, 215, 492, "Input"],
Cell[444717, 10821, 1711, 40, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[446465, 10866, 7297, 205, 472, "Input"],
Cell[453765, 11073, 1654, 39, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[455456, 11117, 7007, 198, 452, "Input"],
Cell[462466, 11317, 1556, 36, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[464059, 11358, 5664, 158, 372, "Input"],
Cell[469726, 11518, 1253, 29, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[471016, 11552, 321, 8, 31, "Input"],
Cell[471340, 11562, 27202, 652, 482, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[498579, 12219, 166, 3, 31, "Input"],
Cell[498748, 12224, 1572, 38, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[500357, 12267, 117, 2, 31, "Input"],
Cell[500477, 12271, 7379, 132, 436, 1181, 29, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[507893, 12408, 119, 2, 31, "Input"],
Cell[508015, 12412, 1509, 35, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[509561, 12452, 7626, 215, 492, "Input"],
Cell[517190, 12669, 1704, 40, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[518931, 12714, 8755, 247, 552, "Input"],
Cell[527689, 12963, 1913, 45, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[529639, 13013, 7811, 223, 512, "Input"],
Cell[537453, 13238, 1800, 43, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[539290, 13286, 7607, 216, 492, "Input"],
Cell[546900, 13504, 1717, 40, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[548654, 13549, 7485, 211, 472, "Input"],
Cell[556142, 13762, 1621, 37, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[557800, 13804, 5553, 156, 372, "Input"],
Cell[563356, 13962, 7433, 132, 436, 1128, 27, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[570826, 14099, 486, 10, 31, "Input"],
Cell[571315, 14111, 41620, 943, 482, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[612972, 15059, 117, 2, 31, "Input"],
Cell[613092, 15063, 1572, 38, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[614701, 15106, 119, 2, 31, "Input"],
Cell[614823, 15110, 1306, 31, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[616166, 15146, 117, 2, 31, "Input"],
Cell[616286, 15150, 8329, 148, 436, 1380, 33, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[624652, 15303, 118, 2, 31, "Input"],
Cell[624773, 15307, 1711, 40, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[626521, 15352, 8589, 245, 552, "Input"],
Cell[635113, 15599, 1919, 45, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[637069, 15649, 9634, 276, 612, "Input"],
Cell[646706, 15927, 2123, 50, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[648866, 15982, 10456, 301, 672, "Input"],
Cell[659325, 16285, 2377, 57, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[661739, 16347, 13869, 399, 932, "Input"],
Cell[675611, 16748, 2883, 66, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[678531, 16819, 13680, 396, 932, "Input"],
Cell[692214, 17217, 2866, 66, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[695117, 17288, 6061, 173, 432, "Input"],
Cell[701181, 17463, 1433, 34, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[702651, 17502, 5542, 156, 372, "Input"],
Cell[708196, 17660, 1280, 30, 436, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[709513, 17695, 472, 10, 31, "Input"],
Cell[709988, 17707, 55665, 1263, 482, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[765702, 18976, 92, 1, 28, "Subsection"],
Cell[CellGroupData[{
Cell[765819, 18981, 804, 17, 52, "Input"],
Cell[766626, 19000, 94302, 2208, 564, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[860965, 21213, 263, 7, 31, "Input"],
Cell[861231, 21222, 145729, 3412, 516, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1007021, 24641, 278, 3, 71, "Section"],
Cell[1007302, 24646, 389, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[1007716, 24658, 146, 2, 36, "Subsection"],
Cell[1007865, 24662, 850, 19, 112, "Input"],
Cell[1008718, 24683, 427, 13, 31, "Input"],
Cell[CellGroupData[{
Cell[1009170, 24700, 575, 16, 31, "Input"],
Cell[1009748, 24718, 1376, 44, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1011161, 24767, 496, 13, 31, "Input"],
Cell[1011660, 24782, 1354, 43, 50, "Output"]
}, Open  ]],
Cell[1013029, 24828, 944, 22, 92, "Input"],
Cell[1013976, 24852, 1810, 48, 92, "Input"],
Cell[CellGroupData[{
Cell[1015811, 24904, 1611, 36, 172, "Input"],
Cell[1017425, 24942, 2484, 66, 314, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1019958, 25014, 195, 3, 36, "Subsection"],
Cell[1020156, 25019, 1909, 41, 132, "Input"],
Cell[1022068, 25062, 622, 18, 31, "Input"],
Cell[CellGroupData[{
Cell[1022715, 25084, 1196, 30, 52, "Input"],
Cell[1023914, 25116, 1746, 47, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1025697, 25168, 866, 24, 52, "Input"],
Cell[1026566, 25194, 1588, 45, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1028191, 25244, 982, 26, 31, "Input"],
Cell[1029176, 25272, 69735, 1145, 413, 49447, 811, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1098960, 26423, 192, 3, 36, "Subsection"],
Cell[CellGroupData[{
Cell[1099177, 26430, 289, 7, 31, "Input"],
Cell[1099469, 26439, 72535, 1216, 450, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1172065, 27662, 223, 3, 71, "Section"],
Cell[CellGroupData[{
Cell[1172313, 27669, 144, 2, 36, "Subsection"],
Cell[1172460, 27673, 805, 18, 112, "Input"],
Cell[1173268, 27693, 427, 13, 31, "Input"],
Cell[CellGroupData[{
Cell[1173720, 27710, 723, 18, 31, "Input"],
Cell[1174446, 27730, 1705, 44, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1176188, 27779, 675, 18, 31, "Input"],
Cell[1176866, 27799, 1683, 43, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1178586, 27847, 934, 21, 92, "Input"],
Cell[1179523, 27870, 104, 1, 30, "Output"]
}, Open  ]],
Cell[1179642, 27874, 1810, 48, 92, "Input"],
Cell[CellGroupData[{
Cell[1181477, 27926, 1547, 34, 172, "Input"],
Cell[1183027, 27962, 3089, 75, 314, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1186165, 28043, 152, 2, 36, "Subsection"],
Cell[1186320, 28047, 1625, 37, 132, "Input"],
Cell[1187948, 28086, 622, 18, 31, "Input"],
Cell[CellGroupData[{
Cell[1188595, 28108, 1334, 32, 52, "Input"],
Cell[1189932, 28142, 3515, 86, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1193484, 28233, 1005, 27, 52, "Input"],
Cell[1194492, 28262, 3525, 86, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1198054, 28353, 1060, 27, 31, "Input"],
Cell[1199117, 28382, 104030, 1701, 428, 72693, 1185, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1303196, 30089, 94, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[1303315, 30094, 294, 7, 31, "Input"],
Cell[1303612, 30103, 107342, 1776, 464, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1411015, 31886, 137, 2, 71, "Section"],
Cell[CellGroupData[{
Cell[1411177, 31892, 97, 1, 36, "Subsection"],
Cell[1411277, 31895, 519, 13, 112, "Input"],
Cell[1411799, 31910, 712, 21, 31, "Input"],
Cell[1412514, 31933, 96, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[1412635, 31938, 324, 9, 31, "Input"],
Cell[1412962, 31949, 853, 19, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1413852, 31973, 472, 11, 33, "Input"],
Cell[1414327, 31986, 657, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1415021, 32004, 622, 18, 31, "Input"],
Cell[1415646, 32024, 3870, 67, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1419553, 32096, 492, 13, 31, "Input"],
Cell[1420048, 32111, 1179, 31, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1421264, 32147, 377, 8, 31, "Input"],
Cell[1421644, 32157, 241, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1421922, 32167, 152, 3, 31, "Input"],
Cell[1422077, 32172, 258, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1422372, 32183, 621, 18, 31, "Input"],
Cell[1422996, 32203, 2806, 45, 253, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1425851, 32254, 94, 1, 28, "Subsection"],
Cell[CellGroupData[{
Cell[1425970, 32259, 1184, 24, 72, "Input"],
Cell[1427157, 32285, 17089, 286, 271, 7082, 121, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1444283, 32576, 883, 23, 31, "Input"],
Cell[1445169, 32601, 351, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1445557, 32613, 670, 20, 31, "Input"],
Cell[1446230, 32635, 133, 2, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
